# opzet/lijk/campagne.py
#
#

""" the thing to resolve. """

## IMPORTS

from opzet.utils.time import a_time, nr_days, elapsed_days, today
from opzet.clock import Repeater
from opzet.thing import Thing
from opzet.kernel import kernel

from opzet.lijk.gemeenten import gemeenten_txt

import datetime
import random
import time

## DEFINES

url = "http://pypi.python.org/pypi/opzet"
names_in = ["politie", "hap", "keten"]
names_out = ["followup", "uitstroom", "opname"]
counter = 0
#startdate = "2012-09-13 00:00:00"
startdate = "2015-01-01 00:00:00"
starttime = a_time(startdate)
crisis = 150000
suicide = 1854
pogingen = 95000
incident = 60000
acuut = 8000

## TAGS

tags = Thing()
tags.politie = "#broodjepindakaas"
tags.hap = "#triade"
tags.keten = "#wetverplichteggz"
tags.followup = "#prettigweekend"
tags.uitstroom = "#jammerdan"
tags.opname = "#geenbedvoorjou"
tags.poging = "#helaas"
tags.suicide = "#gebodenvrucht"

## AANTAL

jaar = Thing()
jaar.politie = 0.15 * crisis
jaar.hap = 0.40 * crisis
jaar.keten = 0.45 * crisis
jaar.followup = crisis * 0.85
jaar.uitstroom = crisis * 0.05
jaar.opname = crisis * 0.10

# AANTAL SECONDEN

seconds = Thing()
seconds.politie = int(365 * 24 * 60 * 60 / jaar.politie)
seconds.hap = int(365 * 24 * 60 * 60 / jaar.hap)
seconds.keten = int(365  * 24 * 60 * 60 / jaar.keten)
seconds.followup = int(365 * 24 * 60 * 60 / jaar.followup) 
seconds.uitstroom = int(365 * 24 * 60 * 60 / jaar.uitstroom)
seconds.opname = int(365 * 24 * 60 * 60 / jaar.opname)
seconds.suicide = int(365 * 24 * 60 * 60 / suicide)
seconds.crisis = int(365 * 24 * 60 * 60 / crisis)
seconds.poging = int(365 * 24 * 60 * 60 / pogingen)

## HELPERS

def until(*args, **kwargs):
    delta = args[0]
    next = Thing()
    next.crisis = seconds.crisis - int(delta % seconds.crisis)
    next.politie = seconds.politie - int(delta % seconds.politie)
    next.hap = seconds.hap - int(delta % seconds.hap)
    next.keten = seconds.keten - int(delta % seconds.keten)
    next.followup = seconds.followup - int(delta % seconds.followup)
    next.uitstroom = seconds.uitstroom - int(delta % seconds.uitstroom)
    next.opname = seconds.opname - int(delta % seconds.opname)
    next.suicide = seconds.suicide - int(delta % seconds.suicide)
    next.poging = seconds.poging - int(delta % seconds.poging)
    return next

def values(*args, **kwargs):
    delta = args[0]
    value = Thing()
    value.politie = int(delta / seconds.politie)
    value.hap = int(delta / seconds.hap)
    value.keten = int(delta / seconds.keten)
    value.followup = int(delta / seconds.followup)
    value.uitstroom = int(delta / seconds.uitstroom)
    value.opname = int(delta / seconds.opname)
    value.suicide = int(delta / seconds.suicide)
    value.crisis = int(delta / seconds.crisis)
    value.poging = int(delta / seconds.poging)
    return value

def lowest(*args, **kwargs):
    delta = args[0]
    low = 100000000000000
    res = ""
    for name in names_in:
        nr = seconds.get(name)
        remaining = nr - delta % nr
        if remaining < low: res = name ; low = remaining
    return res

## COMMANDS

def volgende(event):
    delta = time.time() - starttime
    next = until(delta)
    txt = "CRISIS/%s " % elapsed_days(next.crisis)
    txt += "POLITIE/%s " % elapsed_days(next.politie)
    txt += "HAP/%s " % elapsed_days(next.hap)
    txt += "KETEN/%s " % elapsed_days(next.keten)
    txt += "FOLLOWUP/%s " % elapsed_days(next.followup)
    txt += "UITSTROOM/%s " % elapsed_days(next.uitstroom)
    txt += "OPNAME/%s " % elapsed_days(next.opname)
    txt += "POGING/%s " % elapsed_days(next.poging)
    txt += "SUICIDE/%s " % elapsed_days(next.suicide)
    txt += "(%s)" % elapsed_days(delta)
    event.reply(txt.strip())

kernel.register("volgende", volgende)
