# opzet/plugs/write.py
#
#

""" storage. """

__copyright__ = "Copyright 2015, B.H.J Thate"

## IMPORTS

from opzet.utils.time import short_date
from opzet.kernel import kernel
from opzet.errors import error
from opzet.thing import Thing

import urllib.parse
import mailbox
import html
import os

## CMNDS

def write_mbox(event):
    fn = os.path.expanduser(event.parsed.args[0])
    nr = 0
    try: thing = mailbox.Maildir(fn, create=False)
    except: 
        try: thing = mailbox.mbox(fn, create=False)
        except: event.reply("need a mbox or maildir.") ; return
    print(thing)
    for m in thing:
        o = Thing()
        o.update(m.items())
        try: sdate = os.sep.join(short_date(o.Date).split())
        except AttributeError: sdate = None
        o.text = bytes()
        for load in m.walk():
            if load.get_content_type() == 'text/plain': o.text += load.get_payload(decode=True)
        o.text = str(o.text, "latin-1")
        o.prefix = "email"
        if sdate: o.save(sdate)
        else: o.save()
        nr += 1
    if nr: event.ok(nr)

kernel.register("write.mbox", write_mbox)

## CMNDS

def write_log(event):
    o = Thing(event)
    o.prefix = "log"
    o.log = event.parsed.rest
    path = o.save()
    event.ok()

kernel.register("write.log", write_log)

def write_todo(event):
    o = Thing(event)
    o.prefix = "todo"
    o.todo = event.parsed.rest
    path = o.save()
    event.ok()

kernel.register("write.todo", write_todo)

def write_status(event):
    o = Thing(event)
    o.prefix = "status"
    o.status = event.parsed.rest
    path = o.save()
    event.ok()

kernel.register("write.status", write_status)

def write_user(event):
    if not kernel.allowed(event.origin): event.reply("ENOTALLOWED %s" % event.origin) ; return
    if "@" not in event.parsed.rest: event.reply("ENOTAUSERHOST %s" % event.parsed.rest) ; return
    o = Thing(event)
    o.prefix = "user"
    o.user = event.parsed.rest
    path = o.save()
    event.ok()

kernel.register("write.user", write_user)

