# aangifte/grondrecht.py
# -*- coding: latin-1 -*
#

## IMPORTS

from opzet.kernel import kernel

import random
import re

## CMNDS

re_vordering = "  (Artikel.*?)\n\n  Artikel"
re_match = re.compile(re_vordering, re.S)

def grondwet(event):
    wanted = event.parsed.rest
    for artikel in re.findall(re_match, grondwet_txt):
        if wanted in artikel: event.reply(artikel + "\n")

kernel.register("grondwet", grondwet)


## DEFINES

grondwet_txt = """

   (Tekst geldend op: 21-07-2015)

   --------------------------------------------------------------------------

   Grondwet voor het Koninkrijk der Nederlanden van 24 augustus 1815

  Hoofdstuk 1. Grondrechten

  Artikel 1

   Allen die zich in Nederland bevinden, worden in gelijke gevallen gelijk
   behandeld. Discriminatie wegens godsdienst, levensovertuiging, politieke
   gezindheid, ras, geslacht of op welke grond dan ook, is niet toegestaan.

  Artikel 2

     1.De wet regelt wie Nederlander is.

     2.De wet regelt de toelating en de uitzetting van vreemdelingen.

     3.Uitlevering kan slechts geschieden krachtens verdrag. Verdere
       voorschriften omtrent uitlevering worden bij de wet gegeven.

     4.Ieder heeft het recht het land te verlaten, behoudens in de
       gevallen, bij de wet bepaald.

  Artikel 3

   Alle Nederlanders zijn op gelijke voet in openbare dienst benoembaar.

  Artikel 4

   Iedere Nederlander heeft gelijkelijk recht de leden van algemeen
   vertegenwoordigende organen te verkiezen alsmede tot lid van deze organen
   te worden verkozen, behoudens bij de wet gestelde beperkingen en
   uitzonderingen.

  Artikel 5

   Ieder heeft het recht verzoeken schriftelijk bij het bevoegd gezag in te
   dienen.

  Artikel 6

     1.Ieder heeft het recht zijn godsdienst of levensovertuiging,
       individueel of in gemeenschap met anderen, vrij te belijden, behoudens
       ieders verantwoordelijkheid volgens de wet.

     2.De wet kan ter zake van de uitoefening van dit recht buiten gebouwen
       en besloten plaatsen regels stellen ter bescherming van de gezondheid,
       in het belang van het verkeer en ter bestrijding of voorkoming van
       wanordelijkheden.

  Artikel 7

     1.Niemand heeft voorafgaand verlof nodig om door de drukpers gedachten
       of gevoelens te openbaren, behoudens ieders verantwoordelijkheid
       volgens de wet.

     2.De wet stelt regels omtrent radio en televisie. Er is geen
       voorafgaand toezicht op de inhoud van een radio- of
       televisieuitzending.

     3.Voor het openbaren van gedachten of gevoelens door andere dan in de
       voorgaande leden genoemde middelen heeft niemand voorafgaand verlof
       nodig wegens de inhoud daarvan, behoudens ieders verantwoordelijkheid
       volgens de wet. De wet kan het geven van vertoningen toegankelijk voor
       personen jonger dan zestien jaar regelen ter bescherming van de goede
       zeden.

     4.De voorgaande leden zijn niet van toepassing op het maken van
       handelsreclame.

  Artikel 8

   Het recht tot vereniging wordt erkend. Bij de wet kan dit recht worden
   beperkt in het belang van de openbare orde.

  Artikel 9

     1.Het recht tot vergadering en betoging wordt erkend, behoudens ieders
       verantwoordelijkheid volgens de wet.

     2.De wet kan regels stellen ter bescherming van de gezondheid, in het
       belang van het verkeer en ter bestrijding of voorkoming van
       wanordelijkheden.

  Artikel 10

     1.Ieder heeft, behoudens bij of krachtens de wet te stellen
       beperkingen, recht op eerbiediging van zijn persoonlijke levenssfeer.

     2.De wet stelt regels ter bescherming van de persoonlijke levenssfeer
       in verband met het vastleggen en verstrekken van persoonsgegevens.

     3.De wet stelt regels inzake de aanspraken van personen op
       kennisneming van over hen vastgelegde gegevens en van het gebruik dat
       daarvan wordt gemaakt, alsmede op verbetering van zodanige gegevens.

  Artikel 11

   Ieder heeft, behoudens bij of krachtens de wet te stellen beperkingen,
   recht op onaantastbaarheid van zijn lichaam.

  Artikel 12

     1.Het binnentreden in een woning zonder toestemming van de bewoner is
       alleen geoorloofd in de gevallen bij of krachtens de wet bepaald, door
       hen die daartoe bij of krachtens de wet zijn aangewezen.

     2.Voor het binnentreden overeenkomstig het eerste lid zijn
       voorafgaande legitimatie en mededeling van het doel van het
       binnentreden vereist, behoudens bij de wet gestelde uitzonderingen.

     3.Aan de bewoner wordt zo spoedig mogelijk een schriftelijk verslag
       van het binnentreden verstrekt. Indien het binnentreden in het belang
       van de nationale veiligheid of dat van de strafvordering heeft
       plaatsgevonden, kan volgens bij de wet te stellen regels de
       verstrekking van het verslag worden uitgesteld. In de bij de wet te
       bepalen gevallen kan de verstrekking achterwege worden gelaten, indien
       het belang van de nationale veiligheid zich tegen verstrekking
       blijvend verzet.

  Artikel 13

     1.Het briefgeheim is onschendbaar, behalve, in de gevallen bij de wet
       bepaald, op last van de rechter.

     2.Het telefoon- en telegraafgeheim is onschendbaar, behalve, in de
       gevallen bij de wet bepaald, door of met machtiging van hen die
       daartoe bij de wet zijn aangewezen.

  Artikel 14

     1.Onteigening kan alleen geschieden in het algemeen belang en tegen
       vooraf verzekerde schadeloosstelling, een en ander naar bij of
       krachtens de wet te stellen voorschriften.

     2.De schadeloosstelling behoeft niet vooraf verzekerd te zijn, wanneer
       in geval van nood onverwijld onteigening geboden is.

     3.In de gevallen bij of krachtens de wet bepaald bestaat recht op
       schadeloosstelling of tegemoetkoming in de schade, indien in het
       algemeen belang eigendom door het bevoegd gezag wordt vernietigd of
       onbruikbaar gemaakt of de uitoefening van het eigendomsrecht wordt
       beperkt.

  Artikel 15

     1.Buiten de gevallen bij of krachtens de wet bepaald mag niemand zijn
       vrijheid worden ontnomen.

     2.Hij aan wie anders dan op rechterlijk bevel zijn vrijheid is
       ontnomen, kan aan de rechter zijn invrijheidstelling verzoeken. Hij
       wordt in dat geval door de rechter gehoord binnen een bij de wet te
       bepalen termijn. De rechter gelast de onmiddellijke
       invrijheidstelling, indien hij de vrijheidsontneming onrechtmatig
       oordeelt.

     3.De berechting van hem aan wie met het oog daarop zijn vrijheid is
       ontnomen, vindt binnen een redelijke termijn plaats.

     4.Hij aan wie rechtmatig zijn vrijheid is ontnomen, kan worden beperkt
       in de uitoefening van grondrechten voor zover deze zich niet met de
       vrijheidsontneming verdraagt.

  Artikel 16

   Geen feit is strafbaar dan uit kracht van een daaraan voorafgegane
   wettelijke strafbepaling.

  Artikel 17

   Niemand kan tegen zijn wil worden afgehouden van de rechter die de wet hem
   toekent.

  Artikel 18

     1.Ieder kan zich in rechte en in administratief beroep doen bijstaan.

     2.De wet stelt regels omtrent het verlenen van rechtsbijstand aan
       minder draagkrachtigen.

  Artikel 19

     1.Bevordering van voldoende werkgelegenheid is voorwerp van zorg der
       overheid.

     2.De wet stelt regels omtrent de rechtspositie van hen die arbeid
       verrichten en omtrent hun bescherming daarbij, alsmede omtrent
       medezeggenschap.

     3.Het recht van iedere Nederlander op vrije keuze van arbeid wordt
       erkend, behoudens de beperkingen bij of krachtens de wet gesteld.

  Artikel 20

     1.De bestaanszekerheid der bevolking en spreiding van welvaart zijn
       voorwerp van zorg der overheid.

     2.De wet stelt regels omtrent de aanspraken op sociale zekerheid.

     3.Nederlanders hier te lande, die niet in het bestaan kunnen voorzien,
       hebben een bij de wet te regelen recht op bijstand van overheidswege.

  Artikel 21

   De zorg van de overheid is gericht op de bewoonbaarheid van het land en de
   bescherming en verbetering van het leefmilieu.

  Artikel 22

     1.De overheid treft maatregelen ter bevordering van de
       volksgezondheid.

     2.Bevordering van voldoende woongelegenheid is voorwerp van zorg der
       overheid.

     3.Zij schept voorwaarden voor maatschappelijke en culturele
       ontplooiing en voor vrijetijdsbesteding.

  Artikel 23

     1.Het onderwijs is een voorwerp van de aanhoudende zorg der regering.

     2.Het geven van onderwijs is vrij, behoudens het toezicht van de
       overheid en, voor wat bij de wet aangewezen vormen van onderwijs
       betreft, het onderzoek naar de bekwaamheid en de zedelijkheid van hen
       die onderwijs geven, een en ander bij de wet te regelen.

     3.Het openbaar onderwijs wordt, met eerbiediging van ieders godsdienst
       of levensovertuiging, bij de wet geregeld.

     4.In elke gemeente wordt van overheidswege voldoend openbaar algemeen
       vormend lager onderwijs gegeven in een genoegzaam aantal openbare
       scholen. Volgens bij de wet te stellen regels kan afwijking van deze
       bepaling worden toegelaten, mits tot het ontvangen van zodanig
       onderwijs gelegenheid wordt gegeven, al dan niet in een openbare
       school.

     5.De eisen van deugdelijkheid, aan het geheel of ten dele uit de
       openbare kas te bekostigen onderwijs te stellen, worden bij de wet
       geregeld, met inachtneming, voor zover het bijzonder onderwijs
       betreft, van de vrijheid van richting.

     6.Deze eisen worden voor het algemeen vormend lager onderwijs zodanig
       geregeld, dat de deugdelijkheid van het geheel uit de openbare kas
       bekostigd bijzonder onderwijs en van het openbaar onderwijs even
       afdoende wordt gewaarborgd. Bij die regeling wordt met name de
       vrijheid van het bijzonder onderwijs betreffende de keuze der
       leermiddelen en de aanstelling der onderwijzers geerbiedigd.

     7.Het bijzonder algemeen vormend lager onderwijs, dat aan de bij de
       wet te stellen voorwaarden voldoet, wordt naar dezelfde maatstaf als
       het openbaar onderwijs uit de openbare kas bekostigd. De wet stelt de
       voorwaarden vast, waarop voor het bijzonder algemeen vormend
       middelbaar en voorbereidend hoger onderwijs bijdragen uit de openbare
       kas worden verleend.

     8.De regering doet jaarlijks van de staat van het onderwijs verslag
       aan de Staten-Generaal.

  Hoofdstuk 2. Regering

   1. Koning

  Artikel 24

   Het koningschap wordt erfelijk vervuld door de wettige opvolgers van
   Koning Willem I, Prins van Oranje-Nassau.

  Artikel 25

   Het koningschap gaat bij overlijden van de Koning krachtens erfopvolging
   over op zijn wettige nakomelingen, waarbij het oudste kind voorrang heeft,
   met plaatsvervulling volgens dezelfde regel. Bij gebreke van eigen
   nakomelingen gaat het koningschap op gelijke wijze over op de wettige
   nakomelingen eerst van zijn ouder, dan van zijn grootouder, in de lijn van
   erfopvolging, voor zover de overleden Koning niet verder bestaand dan in
   de derde graad van bloedverwantschap.

  Artikel 26

   Het kind, waarvan een vrouw zwanger is op het ogenblik van het overlijden
   van de Koning, wordt voor de erfopvolging als reeds geboren aangemerkt.
   Komt het dood ter wereld, dan wordt het geacht nooit te hebben bestaan.

  Artikel 27

   Afstand van het koningschap leidt tot erfopvolging overeenkomstig de
   regels in de voorgaande artikelen gesteld. Na de afstand geboren kinderen
   en hun nakomelingen zijn van de erfopvolging uitgesloten.

  Artikel 28

     1.De Koning, een huwelijk aangaande buiten bij de wet verleende
       toestemming, doet daardoor afstand van het koningschap.

     2.Gaat iemand die het koningschap van de Koning kan berven een
       zodanig huwelijk aan, dan is hij met de uit dit huwelijk geboren
       kinderen en hun nakomelingen van de erfopvolging uitgesloten.

     3.De Staten-Generaal beraadslagen en besluiten ter zake van een
       voorstel van wet, strekkende tot het verlenen van toestemming, in
       verenigde vergadering.

  Artikel 29

     1.Wanneer uitzonderlijke omstandigheden daartoe nopen, kunnen bij een
       wet een of meer personen van de erfopvolging worden uitgesloten.

     2.Het voorstel daartoe wordt door of vanwege de Koning ingediend. De
       Staten-Generaal beraadslagen en besluiten ter zake in verenigde
       vergadering. Zij kunnen het voorstel alleen aannemen met ten minste
       twee derden van het aantal uitgebrachte stemmen.

  Artikel 30

     1.Wanneer vooruitzicht bestaat dat een opvolger zal ontbreken, kan
       deze worden benoemd bij een wet. Het voorstel wordt door of vanwege de
       Koning ingediend. Na de indiening van het voorstel worden de kamers
       ontbonden. De nieuwe kamers beraadslagen en besluiten ter zake in
       verenigde vergadering. Zij kunnen het voorstel alleen aannemen met ten
       minste twee derden van het aantal uitgebrachte stemmen.

     2.Indien bij overlijden van de Koning of bij afstand van het
       koningschap een opvolger ontbreekt, worden de kamers ontbonden. De
       nieuwe kamers komen binnen vier maanden na het overlijden of de
       afstand in verenigde vergadering bijeen ten einde te besluiten omtrent
       de benoeming van een Koning. Zij kunnen een opvolger alleen benoemen
       met ten minste twee derden van het aantal uitgebrachte stemmen.

  Artikel 31

     1.Een benoemde Koning kan krachtens erfopvolging alleen worden
       opgevolgd door zijn wettige nakomelingen.

     2.De bepalingen omtrent de erfopvolging en het eerste lid van dit
       artikel zijn van overeenkomstige toepassing op een benoemde opvolger,
       zolang deze nog geen Koning is.

  Artikel 32

   Nadat de Koning de uitoefening van het koninklijk gezag heeft aangevangen,
   wordt hij zodra mogelijk bedigd en ingehuldigd in de hoofdstad Amsterdam
   in een openbare verenigde vergadering van de Staten-Generaal. Hij zweert
   of belooft trouw aan de Grondwet en een getrouwe vervulling van zijn ambt.
   De wet stelt nadere regels vast.

  Artikel 33

   De Koning oefent het koninklijk gezag eerst uit, nadat hij de leeftijd van
   achttien jaar heeft bereikt.

  Artikel 34

   De wet regelt het ouderlijk gezag en de voogdij over de minderjarige
   Koning en het toezicht daarop. De Staten-Generaal beraadslagen en
   besluiten ter zake in verenigde vergadering.

  Artikel 35

     1.Wanneer de ministerraad van oordeel is dat de Koning buiten staat is
       het koninklijk gezag uit te oefenen, bericht hij dit onder overlegging
       van het daartoe gevraagde advies van de Raad van State aan de
       Staten-Generaal, die daarop in verenigde vergadering bijeenkomen.

     2.Delen de Staten-Generaal dit oordeel, dan verklaren zij dat de
       Koning buiten staat is het koninklijk gezag uit te oefenen. Deze
       verklaring wordt bekend gemaakt op last van de voorzitter der
       vergadering en treedt terstond in werking.

     3.Zodra de Koning weer in staat is het koninklijk gezag uit te
       oefenen, wordt dit bij de wet verklaard. De Staten-Generaal
       beraadslagen en besluiten ter zake in verenigde vergadering. Terstond
       na de bekendmaking van deze wet hervat de Koning de uitoefening van
       het koninklijk gezag.

     4.De wet regelt zo nodig het toezicht over de persoon van de Koning
       indien hij buiten staat is verklaard het koninklijk gezag uit te
       oefenen. De Staten-Generaal beraadslagen en besluiten ter zake in
       verenigde vergadering.

  Artikel 36

   De Koning kan de uitoefening van het koninklijk gezag tijdelijk neerleggen
   en die uitoefening hervatten krachtens een wet, waarvan het voorstel door
   of vanwege hem wordt ingediend. De Staten-Generaal beraadslagen en
   besluiten ter zake in verenigde vergadering.

  Artikel 37

     1.Het koninklijk gezag wordt uitgeoefend door een regent:

               a. zolang de Koning de leeftijd van achttien jaar niet heeft
            bereikt;

               b. indien een nog niet geboren kind tot het koningschap geroepen
            kan zijn;

               c. indien de Koning buiten staat is verklaard het koninklijk
            gezag uit te oefenen;

               d. indien de Koning de uitoefening van het koninklijk gezag
            tijdelijk heeft neergelegd;

               e. zolang na het overlijden van de Koning of na diens afstand van
            het koningschap een opvolger ontbreekt.

     2.De regent wordt benoemd bij de wet. De Staten-Generaal beraadslagen
       en besluiten ter zake in verenigde vergadering.

     3.In de gevallen, genoemd in het eerste lid onder c en d, is de
       nakomeling van de Koning die zijn vermoedelijke opvolger is, van
       rechtswege regent indien hij de leeftijd van achttien jaar heeft
       bereikt.

     4.De regent zweert of belooft trouw aan de Grondwet en een getrouwe
       vervulling van zijn ambt, in een verenigde vergadering van de
       Staten-Generaal. De wet geeft nadere regels omtrent het regentschap en
       kan voorzien in de opvolging en de vervanging daarin. De
       Staten-Generaal beraadslagen en besluiten ter zake in verenigde
       vergadering.

     5.Op de regent zijn de artikelen 35 en 36 van overeenkomstige
       toepassing.

  Artikel 38

   Zolang niet in de uitoefening van het koninklijk gezag is voorzien, wordt
   dit uitgeoefend door de Raad van State.

  Artikel 39

   De wet regelt, wie lid is van het koninklijk huis.

  Artikel 40

     1.De Koning ontvangt jaarlijks ten laste van het Rijk uitkeringen naar
       regels bij de wet te stellen. Deze wet bepaalt aan welke andere leden
       van het koninklijk huis uitkeringen ten laste van het Rijk worden
       toegekend en regelt deze uitkeringen.

     2.De door hen ontvangen uitkeringen ten laste van het Rijk, alsmede de
       vermogensbestanddelen welke dienstbaar zijn aan de uitoefening van hun
       functie, zijn vrij van persoonlijke belastingen. Voorts is hetgeen de
       Koning of zijn vermoedelijke opvolger krachtens erfrecht of door
       schenking verkrijgt van een lid van het koninklijk huis vrij van de
       rechten van successie, overgang en schenking. Verdere vrijdom van
       belasting kan bij de wet worden verleend.

     3.De kamers der Staten-Generaal kunnen voorstellen van in de vorige
       leden bedoelde wetten alleen aannemen met ten minste twee derden van
       het aantal uitgebrachte stemmen.

  Artikel 41

   De Koning richt, met inachtneming van het openbaar belang, zijn Huis in.

   2. Koning en ministers

  Artikel 42

     1.De regering wordt gevormd door de Koning en de ministers.

     2.De Koning is onschendbaar; de ministers zijn verantwoordelijk.

  Artikel 43

   De minister-president en de overige ministers worden bij koninklijk
   besluit benoemd en ontslagen.

  Artikel 44

     1.Bij koninklijk besluit worden ministeries ingesteld. Zij staan onder
       leiding van een minister.

     2.Ook kunnen ministers worden benoemd die niet belast zijn met de
       leiding van een ministerie.

  Artikel 45

     1.De ministers vormen te zamen de ministerraad.

     2.De minister-president is voorzitter van de ministerraad.

     3.De ministerraad beraadslaagt en besluit over het algemeen
       regeringsbeleid en bevordert de eenheid van dat beleid.

  Artikel 46

     1.Bij koninklijk besluit kunnen staatssecretarissen worden benoemd en
       ontslagen.

     2.Een staatssecretaris treedt in de gevallen waarin de minister het
       nodig acht en met inachtneming van diens aanwijzingen, in zijn plaats
       als minister op. De staatssecretaris is uit dien hoofde
       verantwoordelijk, onverminderd de verantwoordelijkheid van de
       minister.

  Artikel 47

   Alle wetten en koninklijke besluiten worden door de Koning en door een of
   meer ministers of staatssecretarissen ondertekend.

  Artikel 48

   Het koninklijk besluit waarbij de minister-president wordt benoemd, wordt
   mede door hem ondertekend. De koninklijke besluiten waarbij de overige
   ministers en de staatssecretarissen worden benoemd of ontslagen, worden
   mede door de minister-president ondertekend.

  Artikel 49

   Op de wijze bij de wet voorgeschreven leggen de ministers en de
   staatssecretarissen bij de aanvaarding van hun ambt ten overstaan van de
   Koning een eed, dan wel verklaring en belofte, van zuivering af en zweren
   of beloven zij trouw aan de Grondwet en een getrouwe vervulling van hun
   ambt.

  Hoofdstuk 3. Staten-Generaal

   1. Inrichting en samenstelling

  Artikel 50

   De Staten-Generaal vertegenwoordigen het gehele Nederlandse volk.

  Artikel 51

     1.De Staten-Generaal bestaan uit de Tweede Kamer en de Eerste Kamer.

     2.De Tweede Kamer bestaat uit honderdvijftig leden.

     3.De Eerste Kamer bestaat uit vijfenzeventig leden.

     4.Bij een verenigde vergadering worden de kamers als n beschouwd.

  Artikel 52

     1.De zittingsduur van beide kamers is vier jaren.

     2.Indien voor de provinciale staten bij de wet een andere zittingsduur
       dan vier jaren wordt vastgesteld, wordt daarbij de zittingsduur van de
       Eerste Kamer in overeenkomstige zin gewijzigd.

  Artikel 53

     1.De leden van beide kamers worden gekozen op de grondslag van
       evenredige vertegenwoordiging binnen door de wet te stellen grenzen.

     2.De verkiezingen worden gehouden bij geheime stemming.

  Artikel 54

     1.De leden van de Tweede Kamer worden rechtstreeks gekozen door de
       Nederlanders die de leeftijd van achttien jaar hebben bereikt,
       behoudens bij de wet te bepalen uitzonderingen ten aanzien van
       Nederlanders die geen ingezetenen zijn.

     2.Van het kiesrecht is uitgesloten hij die wegens het begaan van een
       daartoe bij de wet aangewezen delict bij onherroepelijke rechterlijke
       uitspraak is veroordeeld tot een vrijheidsstraf van ten minste een
       jaar en hierbij tevens is ontzet van het kiesrecht.

  Artikel 55

   De leden van de Eerste Kamer worden gekozen door de leden van provinciale
   staten. De verkiezing wordt, behoudens in geval van ontbinding der kamer,
   gehouden binnen drie maanden na de verkiezing van de leden van provinciale
   staten.

  Artikel 56

   Om lid van de Staten-Generaal te kunnen zijn is vereist dat men
   Nederlander is, de leeftijd van achttien jaar heeft bereikt en niet is
   uitgesloten van het kiesrecht.

  Artikel 57

     1.Niemand kan lid van beide kamers zijn.

     2.Een lid van de Staten-Generaal kan niet tevens zijn minister,
       staatssecretaris, lid van de Raad van State, lid van de Algemene
       Rekenkamer, Nationale ombudsman of substituut-ombudsman, of lid van of
       procureur-generaal of advocaat-generaal bij de Hoge Raad.

     3.Niettemin kan een minister of staatssecretaris, die zijn ambt ter
       beschikking heeft gesteld, dit ambt verenigen met het lidmaatschap van
       de Staten-Generaal, totdat omtrent die beschikbaarstelling is beslist.

     4.De wet kan ten aanzien van andere openbare betrekkingen bepalen dat
       zij niet gelijktijdig met het lidmaatschap van de Staten-Generaal of
       van een der kamers kunnen worden uitgeoefend.

  Artikel 57a

   De wet regelt de tijdelijke vervanging van een lid van de Staten-Generaal
   wegens zwangerschap en bevalling, alsmede wegens ziekte.

  Artikel 58

   Elke kamer onderzoekt de geloofsbrieven van haar nieuwbenoemde leden en
   beslist met inachtneming van bij de wet te stellen regels de geschillen
   welke met betrekking tot de geloofsbrieven of de verkiezing zelf rijzen.

  Artikel 59

   Alles, wat verder het kiesrecht en de verkiezingen betreft, wordt bij de
   wet geregeld.

  Artikel 60

   Op de wijze bij de wet voorgeschreven leggen de leden van de kamers bij de
   aanvaarding van hun ambt in de vergadering een eed, dan wel verklaring en
   belofte, van zuivering af en zweren of beloven zij trouw aan de Grondwet
   en een getrouwe vervulling van hun ambt.

  Artikel 61

     1.Elk der kamers benoemt uit de leden een voorzitter.

     2.Elk der kamers benoemt een griffier. Deze en de overige ambtenaren
       van de kamers kunnen niet tevens lid van de Staten-Generaal zijn.

  Artikel 62

   De voorzitter van de Eerste Kamer heeft de leiding van de verenigde
   vergadering.

  Artikel 63

   Geldelijke voorzieningen ten behoeve van leden en gewezen leden van de
   Staten-Generaal en van hun nabestaanden worden bij de wet geregeld. De
   kamers kunnen een voorstel van wet ter zake alleen aannemen met ten minste
   twee derden van het aantal uitgebrachte stemmen.

  Artikel 64

     1.Elk der kamers kan bij koninklijk besluit worden ontbonden.

     2.Het besluit tot ontbinding houdt tevens de last in tot een nieuwe
       verkiezing voor de ontbonden kamer en tot het samenkomen van de nieuw
       gekozen kamer binnen drie maanden.

     3.De ontbinding gaat in op de dag waarop de nieuw gekozen kamer
       samenkomt.

     4.De wet stelt de zittingsduur van een na ontbinding optredende Tweede
       Kamer vast; de termijn mag niet langer zijn dan vijf jaren. De
       zittingsduur van een na ontbinding optredende Eerste Kamer eindigt op
       het tijdstip waarop de zittingsduur van de ontbonden kamer zou zijn
       geindigd.

   2. Werkwijze

  Artikel 65

   Jaarlijks op de derde dinsdag van september of op een bij de wet te
   bepalen eerder tijdstip wordt door of namens de Koning in een verenigde
   vergadering van de Staten-Generaal een uiteenzetting van het door de
   regering te voeren beleid gegeven.

  Artikel 66

     1.De vergaderingen van de Staten-Generaal zijn openbaar.

     2.De deuren worden gesloten, wanneer een tiende deel van het aantal
       aanwezige leden het vordert of de voorzitter het nodig oordeelt.

     3.Door de kamer, onderscheidenlijk de kamers in verenigde vergadering,
       wordt vervolgens beslist of met gesloten deuren zal worden
       beraadslaagd en besloten.

  Artikel 67

     1.De kamers mogen elk afzonderlijk en in verenigde vergadering alleen
       beraadslagen of besluiten, indien meer dan de helft van het aantal
       zitting hebbende leden ter vergadering aanwezig is.

     2.Besluiten worden genomen bij meerderheid van stemmen.

     3.De leden stemmen zonder last.

     4.Over zaken wordt mondeling en bij hoofdelijke oproeping gestemd,
       wanneer n lid dit verlangt.

  Artikel 68

   De ministers en de staatssecretarissen geven de kamers elk afzonderlijk en
   in verenigde vergadering mondeling of schriftelijk de door een of meer
   leden verlangde inlichtingen waarvan het verstrekken niet in strijd is met
   het belang van de staat.

  Artikel 69

     1.De ministers en de staatssecretarissen hebben toegang tot de
       vergaderingen en kunnen aan de beraadslaging deelnemen.

     2.Zij kunnen door de kamers elk afzonderlijk en in verenigde
       vergadering worden uitgenodigd om ter vergadering aanwezig te zijn.

     3.Zij kunnen zich in de vergaderingen doen bijstaan door de personen,
       daartoe door hen aangewezen.

  Artikel 70

   Beide kamers hebben, zowel ieder afzonderlijk als in verenigde
   vergadering, het recht van onderzoek (enqute), te regelen bij de wet.

  Artikel 71

   De leden van de Staten-Generaal, de ministers, de staatssecretarissen en
   andere personen die deelnemen aan de beraadslaging, kunnen niet in rechte
   worden vervolgd of aangesproken voor hetgeen zij in de vergaderingen van
   de Staten-Generaal of van commissies daaruit hebben gezegd of aan deze
   schriftelijk hebben overgelegd.

  Artikel 72

   De kamers stellen elk afzonderlijk en in verenigde vergadering een
   reglement van orde vast.

  Hoofdstuk 4. Raad van State, Algemene Rekenkamer, Nationale ombudsman en vaste
  colleges van advies

  Artikel 73

     1.De Raad van State of een afdeling van de Raad wordt gehoord over
       voorstellen van wet en ontwerpen van algemene maatregelen van bestuur,
       alsmede over voorstellen tot goedkeuring van verdragen door de
       Staten-Generaal. In bij de wet te bepalen gevallen kan het horen
       achterwege blijven.

     2.De Raad of een afdeling van de Raad is belast met het onderzoek van
       de geschillen van bestuur die bij koninklijk besluit worden beslist en
       draagt de uitspraak voor.

     3.De wet kan aan de Raad of een afdeling van de Raad de uitspraak in
       geschillen van bestuur opdragen.

  Artikel 74

     1.De Koning is voorzitter van de Raad van State. De vermoedelijke
       opvolger van de Koning heeft na het bereiken van de leeftijd van
       achttien jaar van rechtswege zitting in de Raad. Bij of krachtens de
       wet kan aan andere leden van het koninklijk huis zitting in de Raad
       worden verleend.

     2.De leden van de Raad worden bij koninklijk besluit voor het leven
       benoemd.

     3.Op eigen verzoek en wegens het bereiken van een bij de wet te
       bepalen leeftijd worden zij ontslagen.

     4.In de gevallen bij de wet aangewezen kunnen zij door de Raad worden
       geschorst of ontslagen.

     5.De wet regelt overigens hun rechtspositie.

  Artikel 75

     1.De wet regelt de inrichting, samenstelling en bevoegdheid van de
       Raad van State.

     2.Bij de wet kunnen aan de Raad of een afdeling van de Raad ook andere
       taken worden opgedragen.

  Artikel 76

   De Algemene Rekenkamer is belast met het onderzoek van de ontvangsten en
   uitgaven van het Rijk.

  Artikel 77

     1.De leden van de Algemene Rekenkamer worden bij koninklijk besluit
       voor het leven benoemd uit een voordracht van drie personen, opgemaakt
       door de Tweede Kamer der Staten-Generaal.

     2.Op eigen verzoek en wegens het bereiken van een bij de wet te
       bepalen leeftijd worden zij ontslagen.

     3.In de gevallen bij de wet aangewezen kunnen zij door de Hoge Raad
       worden geschorst of ontslagen.

     4.De wet regelt overigens hun rechtspositie.

  Artikel 78

     1.De wet regelt de inrichting, samenstelling en bevoegdheid van de
       Algemene Rekenkamer.

     2.Bij de wet kunnen aan de Algemene Rekenkamer ook andere taken worden
       opgedragen.

  Artikel 78a

     1.De Nationale ombudsman verricht op verzoek of uit eigen beweging
       onderzoek naar gedragingen van bestuursorganen van het Rijk en van
       andere bij of krachtens de wet aangewezen bestuursorganen.

     2.De Nationale ombudsman en een substituut-ombudsman worden voor een
       bij de wet te bepalen termijn benoemd door de Tweede Kamer der
       Staten-Generaal. Op eigen verzoek en wegens het bereiken van een bij
       de wet te bepalen leeftijd worden zij ontslagen. In de gevallen bij de
       wet aangewezen kunnen zij door de Tweede Kamer der Staten-Generaal
       worden geschorst of ontslagen. De wet regelt overigens hun
       rechtspositie.

     3.De wet regelt de bevoegdheid en werkwijze van de Nationale
       ombudsman.

     4.Bij of krachtens de wet kunnen aan de Nationale ombudsman ook andere
       taken worden opgedragen.

  Artikel 79

     1.Vaste colleges van advies in zaken van wetgeving en bestuur van het
       Rijk worden ingesteld bij of krachtens de wet.

     2.De wet regelt de inrichting, samenstelling en bevoegdheid van deze
       colleges.

     3.Bij of krachtens de wet kunnen aan deze colleges ook andere dan
       adviserende taken worden opgedragen.

  Artikel 80

     1.De adviezen van de in dit hoofdstuk bedoelde colleges worden
       openbaar gemaakt volgens regels bij de wet te stellen.

     2.Adviezen, uitgebracht ter zake van voorstellen van wet die door of
       vanwege de Koning worden ingediend, worden, behoudens bij de wet te
       bepalen uitzonderingen, aan de Staten-Generaal overgelegd.

  Hoofdstuk 5. Wetgeving en bestuur

   1. Wetten en andere voorschriften

  Artikel 81

   De vaststelling van wetten geschiedt door de regering en de
   Staten-Generaal gezamenlijk.

  Artikel 82

     1.Voorstellen van wet kunnen worden ingediend door of vanwege de
       Koning en door de Tweede Kamer der Staten-Generaal.

     2.Voorstellen van wet waarvoor behandeling door de Staten-Generaal in
       verenigde vergadering is voorgeschreven, kunnen worden ingediend door
       of vanwege de Koning en, voor zover de betreffende artikelen van
       hoofdstuk 2 dit toelaten, door de verenigde vergadering.

     3.Voorstellen van wet, in te dienen door de Tweede Kamer
       onderscheidenlijk de verenigde vergadering, worden bij haar door een
       of meer leden aanhangig gemaakt.

  Artikel 83

   Voorstellen van wet, ingediend door of vanwege de Koning, worden gezonden
   aan de Tweede Kamer of, indien daarvoor behandeling door de
   Staten-Generaal in verenigde vergadering is voorgeschreven, aan deze
   vergadering.

  Artikel 84

     1.Zolang een voorstel van wet, ingediend door of vanwege de Koning,
       niet door de Tweede Kamer onderscheidenlijk de verenigde vergadering
       is aangenomen, kan het door haar, op voorstel van een of meer leden,
       en vanwege de regering worden gewijzigd.

     2.Zolang de Tweede Kamer onderscheidenlijk de verenigde vergadering
       een door haar in te dienen voorstel van wet niet heeft aangenomen, kan
       het door haar, op voorstel van een of meer leden, en door het lid of
       de leden door wie het aanhangig is gemaakt, worden gewijzigd.

  Artikel 85

   Zodra de Tweede Kamer een voorstel van wet heeft aangenomen of tot
   indiening van een voorstel heeft besloten, zendt zij het aan de Eerste
   Kamer, die het voorstel overweegt zoals het door de Tweede Kamer aan haar
   is gezonden. De Tweede Kamer kan een of meer van haar leden opdragen een
   door haar ingediend voorstel in de Eerste Kamer te verdedigen.

  Artikel 86

     1.Zolang een voorstel van wet niet door de Staten-Generaal is
       aangenomen, kan het door of vanwege de indiener worden ingetrokken.

     2.Zolang de Tweede Kamer onderscheidenlijk de verenigde vergadering
       een door haar in te dienen voorstel van wet niet heeft aangenomen, kan
       het door het lid of de leden door wie het aanhangig is gemaakt, worden
       ingetrokken.

  Artikel 87

     1.Een voorstel wordt wet, zodra het door de Staten-Generaal is
       aangenomen en door de Koning is bekrachtigd.

     2.De Koning en de Staten-Generaal geven elkaar kennis van hun besluit
       omtrent enig voorstel van wet.

  Artikel 88

   De wet regelt de bekendmaking en de inwerkingtreding van de wetten. Zij
   treden niet in werking voordat zij zijn bekendgemaakt.

  Artikel 89

     1.Algemene maatregelen van bestuur worden bij koninklijk besluit
       vastgesteld.

     2.Voorschriften, door straffen te handhaven, worden daarin alleen
       gegeven krachtens de wet. De wet bepaalt de op te leggen straffen.

     3.De wet regelt de bekendmaking en de inwerkingtreding van de algemene
       maatregelen van bestuur. Zij treden niet in werking voordat zij zijn
       bekendgemaakt.

     4.Het tweede en derde lid zijn van overeenkomstige toepassing op
       andere vanwege het Rijk vastgestelde algemeen verbindende
       voorschriften.

   2. Overige bepalingen

  Artikel 90

   De regering bevordert de ontwikkeling van de internationale rechtsorde.

  Artikel 91

     1.Het Koninkrijk wordt niet aan verdragen gebonden en deze worden niet
       opgezegd zonder voorafgaande goedkeuring van de Staten-Generaal. De
       wet bepaalt de gevallen waarin geen goedkeuring is vereist.

     2.De wet bepaalt de wijze waarop de goedkeuring wordt verleend en kan
       voorzien in stilzwijgende goedkeuring.

     3.Indien een verdrag bepalingen bevat welke afwijken van de Grondwet
       dan wel tot zodanig afwijken noodzaken, kunnen de kamers de
       goedkeuring alleen verlenen met ten minste twee derden van het aantal
       uitgebrachte stemmen.

  Artikel 92

   Met inachtneming, zo nodig, van het bepaalde in artikel 91, derde lid,
   kunnen bij of krachtens verdrag aan volkenrechtelijke organisaties
   bevoegdheden tot wetgeving, bestuur en rechtspraak worden opgedragen.

  Artikel 93

   Bepalingen van verdragen en van besluiten van volkenrechtelijke
   organisaties, die naar haar inhoud een ieder kunnen verbinden, hebben
   verbindende kracht nadat zij zijn bekendgemaakt.

  Artikel 94

   Binnen het Koninkrijk geldende wettelijke voorschriften vinden geen
   toepassing, indien deze toepassing niet verenigbaar is met een ieder
   verbindende bepalingen van verdragen en van besluiten van
   volkenrechtelijke organisaties.

  Artikel 95

   De wet geeft regels omtrent de bekendmaking van verdragen en besluiten van
   volkenrechtelijke organisaties.

  Artikel 96

     1.Het Koninkrijk wordt niet in oorlog verklaard dan na voorafgaande
       toestemming van de Staten-Generaal.

     2.De toestemming is niet vereist, wanneer het overleg met de
       Staten-Generaal ten gevolge van een feitelijk bestaande
       oorlogstoestand niet mogelijk is gebleken.

     3.De Staten-Generaal beraadslagen en besluiten ter zake in verenigde
       vergadering.

     4.Het bepaalde in het eerste en het derde lid is van overeenkomstige
       toepassing voor een verklaring dat een oorlog beindigd is.

  Artikel 97

     1.Ten behoeve van de verdediging en ter bescherming van de belangen
       van het Koninkrijk, alsmede ten behoeve van de handhaving en de
       bevordering van de internationale rechtsorde, is er een krijgsmacht.

     2.De regering heeft het oppergezag over de krijgsmacht.

  Artikel 98

     1.De krijgsmacht bestaat uit vrijwillig dienenden en kan mede bestaan
       uit dienstplichtigen.

     2.De wet regelt de verplichte militaire dienst en de bevoegdheid tot
       opschorting van de oproeping in werkelijke dienst.

  Artikel 99

   De wet regelt vrijstelling van militaire dienst wegens ernstige
   gewetensbezwaren.

  Artikel 99a

   Volgens bij de wet te stellen regels kunnen plichten worden opgelegd ten
   behoeve van de civiele verdediging.

  Artikel 100

     1.De regering verstrekt de Staten-Generaal vooraf inlichtingen over de
       inzet of het ter beschikking stellen van de krijgsmacht ter handhaving
       of bevordering van de internationale rechtsorde. Daaronder is begrepen
       het vooraf verstrekken van inlichtingen over de inzet of het ter
       beschikking stellen van de krijgsmacht voor humanitaire hulpverlening
       in geval van gewapend conflict.

     2.Het eerste lid geldt niet, indien dwingende redenen het vooraf
       verstrekken van inlichtingen verhinderen. In dat geval worden
       inlichtingen zo spoedig mogelijk verstrekt.

  Artikel 101 [Vervallen per 01-11-1995]

  Artikel 102 [Vervallen per 18-07-2000]

  Artikel 103

     1.De wet bepaalt in welke gevallen ter handhaving van de uit- of
       inwendige veiligheid bij koninklijk besluit een door de wet als
       zodanig aan te wijzen uitzonderingstoestand kan worden afgekondigd;
       zij regelt de gevolgen.

     2.Daarbij kan worden afgeweken van de grondwetsbepalingen inzake de
       bevoegdheden van de besturen van provincies, gemeenten en
       waterschappen, van de grondrechten geregeld in de artikelen 6, voor
       zover dit de uitoefening buiten gebouwen en besloten plaatsen van het
       in dit artikel omschreven recht betreft, 7, 8, 9, 12, tweede en derde
       lid, en 13, alsmede van artikel 113, eerste en derde lid.

     3.Terstond na de afkondiging van een uitzonderingstoestand en voorts,
       zolang deze niet bij koninklijk besluit is opgeheven, telkens wanneer
       zij zulks nodig oordelen beslissen de Staten-Generaal omtrent het
       voortduren daarvan; zij beraadslagen en besluiten ter zake in
       verenigde vergadering.

  Artikel 104

   Belastingen van het Rijk worden geheven uit kracht van een wet. Andere
   heffingen van het Rijk worden bij de wet geregeld.

  Artikel 105

     1.De begroting van de ontvangsten en de uitgaven van het Rijk wordt
       bij de wet vastgesteld.

     2.Jaarlijks worden voorstellen van algemene begrotingswetten door of
       vanwege de Koning ingediend op het in artikel 65 bedoelde tijdstip.

     3.De verantwoording van de ontvangsten en de uitgaven van het Rijk
       wordt aan de Staten-Generaal gedaan overeenkomstig de bepalingen van
       de wet. De door de Algemene Rekenkamer goedgekeurde rekening wordt aan
       de Staten-Generaal overgelegd.

     4.De wet stelt regels omtrent het beheer van de financin van het
       Rijk.

  Artikel 106

   De wet regelt het geldstelsel.

  Artikel 107

     1.De wet regelt het burgerlijk recht, het strafrecht en het burgerlijk
       en strafprocesrecht in algemene wetboeken, behoudens de bevoegdheid
       tot regeling van bepaalde onderwerpen in afzonderlijke wetten.

     2.De wet stelt algemene regels van bestuursrecht vast.

  Artikel 108 [Vervallen per 25-03-1999]

  Artikel 109

   De wet regelt de rechtspositie van de ambtenaren. Zij stelt tevens regels
   omtrent hun bescherming bij de arbeid en omtrent medezeggenschap.

  Artikel 110

   De overheid betracht bij de uitvoering van haar taak openbaarheid volgens
   regels bij de wet te stellen.

  Artikel 111

   Ridderorden worden bij de wet ingesteld.

  Hoofdstuk 6. Rechtspraak

  Artikel 112

     1.Aan de rechterlijke macht is opgedragen de berechting van geschillen
       over burgerlijke rechten en over schuldvorderingen.

     2.De wet kan de berechting van geschillen die niet uit burgerlijke
       rechtsbetrekkingen zijn ontstaan, opdragen hetzij aan de rechterlijke
       macht, hetzij aan gerechten die niet tot de rechterlijke macht
       behoren. De wet regelt de wijze van behandeling en de gevolgen van de
       beslissingen.

  Artikel 113

     1.Aan de rechterlijke macht is voorts opgedragen de berechting van
       strafbare feiten.

     2.Tuchtrechtspraak door de overheid ingesteld wordt bij de wet
       geregeld.

     3.Een straf van vrijheidsontneming kan uitsluitend door de
       rechterlijke macht worden opgelegd.

     4.Voor berechting buiten Nederland en voor het oorlogsstrafrecht kan
       de wet afwijkende regels stellen.

  Artikel 114

   De doodstraf kan niet worden opgelegd.

  Artikel 115

   Ten aanzien van de in artikel 112, tweede lid, bedoelde geschillen kan
   administratief beroep worden opengesteld.

  Artikel 116

     1.De wet wijst de gerechten aan die behoren tot de rechterlijke macht.

     2.De wet regelt de inrichting, samenstelling en bevoegdheid van de
       rechterlijke macht.

     3.De wet kan bepalen, dat aan rechtspraak door de rechterlijke macht
       mede wordt deelgenomen door personen die niet daartoe behoren.

     4.De wet regelt het toezicht door leden van de rechterlijke macht met
       rechtspraak belast uit te oefenen op de ambtsvervulling door zodanige
       leden en door de personen bedoeld in het vorige lid.

  Artikel 117

     1.De leden van de rechterlijke macht met rechtspraak belast en de
       procureur-generaal bij de Hoge Raad worden bij koninklijk besluit voor
       het leven benoemd.

     2.Op eigen verzoek en wegens het bereiken van een bij de wet te
       bepalen leeftijd worden zij ontslagen.

     3.In de gevallen bij de wet bepaald kunnen zij door een bij de wet
       aangewezen, tot de rechterlijke macht behorend gerecht worden
       geschorst of ontslagen.

     4.De wet regelt overigens hun rechtspositie.

  Artikel 118

     1.De leden van de Hoge Raad der Nederlanden worden benoemd uit een
       voordracht van drie personen, opgemaakt door de Tweede Kamer der
       Staten-Generaal.

     2.De Hoge Raad is in de gevallen en binnen de grenzen bij de wet
       bepaald, belast met de cassatie van rechterlijke uitspraken wegens
       schending van het recht.

     3.Bij de wet kunnen aan de Hoge Raad ook andere taken worden
       opgedragen.

  Artikel 119

   De leden van de Staten-Generaal, de ministers en de staatssecretarissen
   staan wegens ambtsmisdrijven in die betrekkingen gepleegd, ook na hun
   aftreden terecht voor de Hoge Raad. De opdracht tot vervolging wordt
   gegeven bij koninklijk besluit of bij een besluit van de Tweede Kamer.

  Artikel 120

   De rechter treedt niet in de beoordeling van de grondwettigheid van wetten
   en verdragen.

  Artikel 121

   Met uitzondering van de gevallen bij de wet bepaald vinden de
   terechtzittingen in het openbaar plaats en houden de vonnissen de gronden
   in waarop zij rusten. De uitspraak geschiedt in het openbaar.

  Artikel 122

     1.Gratie wordt verleend bij koninklijk besluit na advies van een bij
       de wet aangewezen gerecht en met inachtneming van bij of krachtens de
       wet te stellen voorschriften.

     2.Amnestie wordt bij of krachtens de wet verleend.

  Hoofdstuk 7. Provincies, gemeenten, waterschappen en andere openbare lichamen

  Artikel 123

     1.Bij de wet kunnen provincies en gemeenten worden opgeheven en nieuwe
       ingesteld.

     2.De wet regelt de wijziging van provinciale en gemeentelijke grenzen.

  Artikel 124

     1.Voor provincies en gemeenten wordt de bevoegdheid tot regeling en
       bestuur inzake hun huishouding aan hun besturen overgelaten.

     2.Regeling en bestuur kunnen van de besturen van provincies en
       gemeenten worden gevorderd bij of krachtens de wet.

  Artikel 125

     1.Aan het hoofd van de provincie en de gemeente staan provinciale
       staten onderscheidenlijk de gemeenteraad. Hun vergaderingen zijn
       openbaar, behoudens bij de wet te regelen uitzonderingen.

     2.Van het bestuur van de provincie maken ook deel uit gedeputeerde
       staten en de commissaris van de Koning, van het bestuur van de
       gemeente het college van burgemeester en wethouders en de
       burgemeester.

  Artikel 126

   Bij de wet kan worden bepaald, dat de commissaris van de Koning wordt
   belast met de uitvoering van een door de regering te geven
   ambtsinstructie.

  Artikel 127

   Provinciale staten en de gemeenteraad stellen, behoudens bij de wet of
   door hen krachtens de wet te bepalen uitzonderingen, de provinciale
   onderscheidenlijk de gemeentelijke verordeningen vast.

  Artikel 128

   Behoudens in de gevallen bedoeld in artikel 123, kan de toekenning van
   bevoegdheden, als bedoeld in artikel 124, eerste lid, aan andere organen
   dan die, genoemd in artikel 125, alleen door provinciale staten
   onderscheidenlijk de gemeenteraad geschieden.

  Artikel 129

     1.De leden van provinciale staten en van de gemeenteraad worden
       rechtstreeks gekozen door de Nederlanders, tevens ingezetenen van de
       provincie onderscheidenlijk de gemeente, die voldoen aan de vereisten
       die gelden voor de verkiezing van de Tweede Kamer der Staten-Generaal.
       Voor het lidmaatschap gelden dezelfde vereisten.

     2.De leden worden gekozen op de grondslag van evenredige
       vertegenwoordiging binnen door de wet te stellen grenzen.

     3.De artikelen 53, tweede lid, en 59 zijn van toepassing. Artikel 57a
       is van overeenkomstige toepassing.

     4.De zittingsduur van provinciale staten en de gemeenteraad is vier
       jaren, behoudens bij de wet te bepalen uitzonderingen.

     5.De wet bepaalt welke betrekkingen niet gelijktijdig met het
       lidmaatschap kunnen worden uitgeoefend. De wet kan bepalen, dat
       beletselen voor het lidmaatschap voortvloeien uit verwantschap of
       huwelijk en dat het verrichten van bij de wet aangewezen handelingen
       tot het verlies van het lidmaatschap kan leiden.

     6.De leden stemmen zonder last.

  Artikel 130

   De wet kan het recht de leden van de gemeenteraad te kiezen en het recht
   lid van de gemeenteraad te zijn toekennen aan ingezetenen, die geen
   Nederlander zijn, mits zij tenminste voldoen aan de vereisten die gelden
   voor ingezetenen die tevens Nederlander zijn.

  Artikel 131

   De commissaris van de Koning en de burgemeester worden bij koninklijk
   besluit benoemd.

  Artikel 132

     1.De wet regelt de inrichting van provincies en gemeenten, alsmede de
       samenstelling en bevoegdheid van hun besturen.

     2.De wet regelt het toezicht op deze besturen.

     3.Besluiten van deze besturen kunnen slechts aan voorafgaand toezicht
       worden onderworpen in bij of krachtens de wet te bepalen gevallen.

     4.Vernietiging van besluiten van deze besturen kan alleen geschieden
       bij koninklijk besluit wegens strijd met het recht of het algemeen
       belang.

     5.De wet regelt de voorzieningen bij in gebreke blijven ten aanzien
       van regeling en bestuur, gevorderd krachtens artikel 124, tweede lid.
       Bij de wet kunnen met afwijking van de artikelen 125 en 127
       voorzieningen worden getroffen voor het geval het bestuur van een
       provincie of een gemeente zijn taken grovelijk verwaarloost.

     6.De wet bepaalt welke belastingen door de besturen van provincies en
       gemeenten kunnen worden geheven en regelt hun financile verhouding
       tot het Rijk.

  Artikel 133

     1.De opheffing en instelling van waterschappen, de regeling van hun
       taken en inrichting, alsmede de samenstelling van hun besturen,
       geschieden volgens bij de wet te stellen regels bij provinciale
       verordening, voor zover bij of krachtens de wet niet anders is
       bepaald.

     2.De wet regelt de verordenende en andere bevoegdheden van de besturen
       van de waterschappen, alsmede de openbaarheid van hun vergaderingen.

     3.De wet regelt het provinciale en overige toezicht op deze besturen.
       Vernietiging van besluiten van deze besturen kan alleen geschieden
       wegens strijd met het recht of het algemeen belang.

  Artikel 134

     1.Bij of krachtens de wet kunnen openbare lichamen voor beroep en
       bedrijf en andere openbare lichamen worden ingesteld en opgeheven.

     2.De wet regelt de taken en de inrichting van deze openbare lichamen,
       de samenstelling en bevoegdheid van hun besturen, alsmede de
       openbaarheid van hun vergaderingen. Bij of krachtens de wet kan aan
       hun besturen verordenende bevoegdheid worden verleend.

     3.De wet regelt het toezicht op deze besturen. Vernietiging van
       besluiten van deze besturen kan alleen geschieden wegens strijd met
       het recht of het algemeen belang.

  Artikel 135

   De wet geeft regels ter voorziening in zaken waarbij twee of meer openbare
   lichamen zijn betrokken. Daarbij kan in de instelling van een nieuw
   openbaar lichaam worden voorzien, in welk geval artikel 134, tweede en
   derde lid, van toepassing is.

  Artikel 136

   De geschillen tussen openbare lichamen worden bij koninklijk besluit
   beslist, tenzij deze behoren tot de kennisneming van de rechterlijke macht
   of hun beslissing bij de wet aan anderen is opgedragen.

  Hoofdstuk 8. Herziening van de Grondwet

  Artikel 137

     1.De wet verklaart, dat een verandering in de Grondwet, zoals zij die
       voorstelt, in overweging zal worden genomen.

     2.De Tweede Kamer kan, al dan niet op een daartoe door of vanwege de
       Koning ingediend voorstel, een voorstel voor zodanige wet splitsen.

     3.Na de bekendmaking van de wet, bedoeld in het eerste lid, wordt de
       Tweede Kamer ontbonden.

     4.Nadat de nieuwe Tweede Kamer is samengekomen, overwegen beide kamers
       in tweede lezing het voorstel tot verandering, bedoeld in het eerste
       lid. Zij kunnen dit alleen aannemen met ten minste twee derden van het
       aantal uitgebrachte stemmen.

     5.De Tweede Kamer kan, al dan niet op een daartoe door of vanwege de
       Koning ingediend voorstel, met ten minste twee derden van het aantal
       uitgebrachte stemmen een voorstel tot verandering splitsen.

  Artikel 138

     1.Voordat de in tweede lezing aangenomen voorstellen tot verandering
       in de Grondwet door de Koning worden bekrachtigd, kunnen bij de wet:

               a. de aangenomen voorstellen en de ongewijzigd gebleven
            bepalingen van de Grondwet voor zoveel nodig aan elkaar worden
            aangepast;

               b. de indeling in en de plaats van hoofdstukken, paragrafen en
            artikelen, alsmede de opschriften worden gewijzigd.

     2.Een voorstel van wet, houdende voorzieningen als bedoeld in het
       eerste lid onder a, kunnen de kamers alleen aannemen met ten minste
       twee derden van het aantal uitgebrachte stemmen.

  Artikel 139

   De veranderingen in de Grondwet, door de Staten-Generaal aangenomen en
   door de Koning bekrachtigd, treden terstond in werking, nadat zij zijn
   bekendgemaakt.

  Artikel 140

   Bestaande wetten en andere regelingen en besluiten die in strijd zijn met
   een verandering in de Grondwet, blijven gehandhaafd, totdat daarvoor
   overeenkomstig de Grondwet een voorziening is getroffen.

  Artikel 141

   De tekst van de herziene Grondwet wordt bij koninklijk besluit
   bekendgemaakt, waarbij hoofdstukken, paragrafen en artikelen kunnen worden
   vernummerd en verwijzingen dienovereenkomstig kunnen worden veranderd.

  Artikel 142

   De Grondwet kan bij de wet met het Statuut voor het Koninkrijk der
   Nederlanden in overeenstemming worden gebracht. De artikelen 139, 140 en
   141 zijn van overeenkomstige toepassing.

  Additionele artikelen

  Artikel I

   De artikelen 57a en 129, derde lid, tweede volzin treden eerst na vier
   jaar of op een bij of krachtens de wet te bepalen eerder tijdstip in
   werking.

  Artikel II

   Artikel 54, tweede lid, naar de tekst van 1983 blijft gedurende vijf jaren
   of een bij of krachtens de wet te bepalen kortere termijn van kracht. Deze
   termijn kan bij de wet voor ten hoogste vijf jaren worden verlengd.

     Artikel 54, tweede lid

       Van het kiesrecht is uitgesloten:

     * a. hij die wegens het begaan van een daartoe bij de wet aangewezen
       delict bij onherroepelijke rechterlijke uitspraak is veroordeeld tot
       een vrijheidsstraf van ten minste een jaar en hierbij tevens is ontzet
       van het kiesrecht;

     b. hij die krachtens onherroepelijke rechterlijke uitspraak wegens een
       geestelijke stoornis onbekwaam is rechtshandelingen te verrichten.

  Artikel III [Vervallen per 01-11-1995]

  Artikel IV [Vervallen per 01-11-1995]

  Artikel V [Vervallen per 01-11-1995]

  Artikel VI [Vervallen per 01-11-1995]

  Artikel VII [Vervallen per 01-11-1995]

  Artikel VIII [Vervallen per 01-11-1995]

  Artikel IX

   Artikel 16 is niet van toepassing ten aanzien van feiten, strafbaar
   gesteld krachtens het Besluit Buitengewoon Strafrecht.

  Artikel X [Vervallen per 01-11-1995]

  Artikel XI [Vervallen per 02-11-1999]

  Artikel XII [Vervallen per 01-11-1995]

  Artikel XIII [Vervallen per 01-11-1995]

  Artikel XIV [Vervallen per 01-11-1995]

  Artikel XV [Vervallen per 01-11-1995]

  Artikel XVI [Vervallen per 01-11-1995]

  Artikel XVII [Vervallen per 25-03-1999]

  Artikel XVIII [Vervallen per 01-11-1995]

  Artikel XIX

   Het formulier van afkondiging, vastgesteld bij artikel 81 en de
   formulieren van verzending en kennisgeving, vastgesteld bij de artikelen
   123, 124, 127, 128 en 130 van de Grondwet naar de tekst van 1972, blijven
   van kracht totdat daarvoor een regeling is getroffen.

     Artikel 81

       Het formulier van afkondiging der wetten is het volgende:

       "Wij" enz. "Koning der Nederlanden", enz.

       "Allen, die deze zullen zien of horen lezen, saluut! doen te weten:

       "Alzo Wij in overweging genomen hebben, dat" enz.

       (De beweegredenen der wet).

       "Zo is het, dat Wij, de Raad van State gehoord, en met gemeen overleg
       der Staten-Generaal, hebben goedgevonden en verstaan, gelijk Wij
       goedvinden en verstaan bij deze" enz.

       (De inhoud der wet).

       "Gegeven". enz.

       Ingeval een Koningin regeert of het Koninklijk gezag door een Regent
       of door de Raad van State wordt waargenomen, wordt de daardoor nodige
       wijziging in dit formulier gebracht.

     Artikel 130

       De Koning doet de Staten-Generaal zo spoedig mogelijk kennis dragen,
       of hij een voorstel van wet, door hen aangenomen, al dan niet
       goedkeurt. Die kennisgeving geschiedt met een der volgende
       formulieren:

       "De Koning bewilligt in het voorstel."

       of:

       "De Koning houdt het voorstel in overweging."

  Artikel XX [Vervallen per 01-11-1995]

  Artikel XXI [Vervallen per 02-11-1999]

  Artikel XXII [Vervallen per 01-11-1995]

  Artikel XXIII [Vervallen per 01-11-1995]

  Artikel XXIV [Vervallen per 25-03-1999]

  Artikel XXV [Vervallen per 25-03-1999]

  Artikel XXVI [Vervallen per 01-11-1995]

  Artikel XXVII [Vervallen per 01-11-1995]

  Artikel XXVIII [Vervallen per 01-11-1995]

  Artikel XXIX [Vervallen per 01-11-1995]

  Artikel XXX [Vervallen per 02-11-1999]

"""
