# aangifte/strafrecht.py
# -*- coding: latin-1 -*
#

## IMPORTS

from opzet.kernel import kernel

import random
import os
import re

## CMNDS

re_vordering = "  (Artikel.*?)\n\n  Artikel"
re_match = re.compile(re_vordering, re.S)

def strafvordering(event):
    wanted = event.parsed.rest
    for artikel in re.findall(re_match, vordering_txt):
        if wanted in artikel: event.reply(artikel)
    
kernel.register("strafvordering", strafvordering)

vordering_txt = """

   (Tekst geldend op: 21-07-2015)

   --------------------------------------------------------------------------

   Wet van 15 januari 1921

   Wij WILHELMINA, bij de gratie Gods, Koningin der Nederlanden, Prinses van
   Oranje Nassau, enz., enz., enz..

   Allen, die deze zullen zien of hooren lezen, salut! doen te weten:

   Alzoo Wij in overweging genomen hebben, dat het noodzakelijk is een nieuw
   Wetboek van Strafvordering vast te stellen;

   Zoo is het, dat Wij, den Raad van State gehoord, en met gemeen overleg der
   Staten Generaal, hebben goedgevonden en verstaan, gelijk Wij goedvinden en
   verstaan bij deze:

   Artikel I

   Worden vastgesteld de navolgende bepalingen welke zullen uitmaken het
   Wetboek van Strafvordering

  Eerste Boek. Algemeene bepalingen

  Titel I. Strafvordering in het algemeen

  Eerste afdeeling. Inleidende bepaling

  Artikel 1

   Strafvordering heeft alleen plaats op de wijze bij de wet voorzien.

  Tweede afdeeling. Relatieve bevoegdheid van de rechtbanken tot kennisneming
  van strafbare feiten

  Artikel 2

     1. Van de rechtbanken zijn gelijkelijk bevoegd:

       die binnen welker rechtsgebied het feit is begaan;

       die binnen welker rechtsgebied de verdachte woon- of verblijfplaats
       heeft;

       die binnen welker rechtsgebied de verdachte zich bevindt;

       die binnen welker rechtsgebied de verdachte zijne laatst bekende woon-
       of verblijfplaats heeft gehad;

       die bij welke tegen de verdachte een vervolging ter zake van een ander
       feit is aangevangen;

       die welker rechtsgebied grenst aan de territoriale zee alsmede de
       rechtbank Amsterdam, indien het feit is begaan ter zee buiten het
       rechtsgebied van een rechtbank of aan boord van een vaartuig dat
       buitengaats wordt gebracht;

       de rechtbank Amsterdam, de rechtbank Oost-Brabant, de rechtbank
       Overijssel en de rechtbank Rotterdam, indien de officier van justitie
       bij het landelijk parket met de vervolging van het strafbare feit is
       belast;

       de rechtbank Amsterdam, de rechtbank Oost-Brabant, de rechtbank
       Overijssel en de rechtbank Rotterdam ten aanzien van bij algemene
       maatregel van bestuur aan te wijzen strafbare feiten met de vervolging
       waarvan de officier van justitie bij het functioneel parket is belast.

     2. In geval van gelijktijdige vervolging bij meer dan ne rechtbank
       blijft uitsluitend bevoegd de rechtbank die in deze rangschikking
       eerder is geplaatst, of, indien het rechtbanken betreft, welke in deze
       rangschikking dezelfde plaats innemen, de rechtbank waarbij de
       vervolging het eerst is ingesteld.

  Artikel 3 [Vervallen per 01-01-2002]

  Artikel 4

   Strafbare feiten buiten het rechtsgebied van een rechtbank aan boord van
   een Nederlandsch vaartuig of luchtvaartuig begaan, worden, ter bepaling
   van de bevoegdheid des rechters, geacht te zijn begaan binnen het rijk ter
   plaatse waar de eigenaar van het vaartuig of luchtvaartuig woont of de
   zetel van het bedrijf is gevestigd dan wel het vaartuig teboekstaat.

  Artikel 5

   Indien de voorgaande artikelen niet een bevoegde rechter aanwijzen, is de
   rechtbank Amsterdam bevoegd.

  Artikel 6

     1. Bij deelneming van meer dan n persoon aan hetzelfde strafbare
       feit brengt de bevoegdheid ten aanzien van n der als daders of
       medeplichtigen aansprakelijke personen de bevoegdheid mede ten aanzien
       van de andere.

     2. In geval van gelijktijdige vervolging bij onderscheidene bevoegde
       rechtbanken blijft uitsluitend bevoegd de rechter voor wien de als
       daders aansprakelijke personen worden vervolgd. Worden zoodanige
       personen niet voor hetzelfde gerecht vervolgd, dan blijft uitsluitend
       bevoegd de rechter bij wien de vervolging tegen n hunner het eerst
       is aangevangen.

     3. Indien door meer dan n persoon, al dan niet tezamen,
       verschillende strafbare feiten zijn begaan, die in zodanig verband tot
       elkaar staan, dat de behandeling voor n rechtbank gewenst moet
       worden geacht, worden deze feiten voor de toepassing van het eerste
       lid van dit artikel geacht in deelneming te zijn begaan.

  Derde afdeeling. Vervolging van strafbare feiten

  Artikel 7

   De procureur-generaal bij den Hoogen Raad is belast met de vervolging van
   die strafbare feiten waarvan de Hooge Raad in eersten aanleg kennis neemt.

  Artikel 8

   Het College van procureurs-generaal waakt voor de richtige vervolging van
   de strafbare feiten waarvan, de rechtbanken en de gerechtshoven
   kennisnemen. Het geeft daartoe de nodige bevelen aan de hoofden van de
   parketten.

  Artikel 9

     1. De officier van justitie bij het arrondissementsparket is belast
       met de vervolging van strafbare feiten waarvan de rechtbank in het
       arrondissement kennisneemt.

     2. De officier van justitie bij het landelijk parket is belast met de
       vervolging van de strafbare feiten ten aanzien waarvan dat bij
       algemene maatregel van bestuur is bepaald.

     3. De officier van justitie bij het functioneel parket is belast met
       de vervolging van strafbare feiten waarvan de opsporing ingevolge
       artikel 3 van de Wet op de bijzondere opsporingsdiensten tot de taken
       van een bijzondere opsporingsdienst behoort.

     4. De advocaat-generaal bij het ressortsparket is belast met de
       vervolging van de strafbare feiten waarvan het gerechtshof kennis
       neemt.

  Artikel 10

     1. De officier van justitie, bevoegd tot het doen van enig onderzoek,
       kan een bepaalde onderzoekshandeling ook binnen het rechtsgebied van
       een andere rechtbank dan die waarbij hij is geplaatst verrichten of
       doen verrichten. Hij brengt in dat geval zijn ambtgenoot hiervan
       tijdig op de hoogte.

     2. Bij dringende noodzakelijkheid kan de officier van justitie een
       bepaalde onderzoekshandeling overdragen aan de officier van justitie
       die is geplaatst bij de rechtbank binnen welker rechtsgebied de
       onderzoekshandeling moet plaatshebben.

     3. De officier van justitie, bevoegd tot het bijwonen van enig
       onderzoek door een rechterlijke instantie, kan als zodanig ook binnen
       het rechtsgebied van een andere rechtbank dan die waarbij hij is
       geplaatst optreden, indien dit onderzoek aldaar plaatsvindt.

  Artikel 11

   [Vervallen.]

  Vierde afdeeling. Beklag over het niet vervolgen van strafbare feiten

  Artikel 12

     1. Wordt een strafbaar feit niet vervolgd, de vervolging niet
       voortgezet, of vindt de vervolging plaats door het uitvaardigen van
       een strafbeschikking, dan kan de rechtstreeks belanghebbende daarover
       schriftelijk beklag doen bij het gerechtshof, binnen het rechtsgebied
       waarvan de beslissing tot niet vervolging of niet verdere vervolging
       is genomen, dan wel de strafbeschikking is uitgevaardigd. Indien de
       beslissing is genomen door een officier van justitie bij het landelijk
       parket of bij het functioneel parket, is het gerechtshof Den Haag
       bevoegd. Indien de beslissing is genomen door een officier van
       justitie bij het parket centrale verwerking openbaar ministerie, is
       bevoegd het gerechtshof in het ressort waar de klager woon- of
       verblijfplaats heeft. Bij gebreke daaraan is het gerechtshof
       Arnhem-Leeuwarden bevoegd.

     2. Onder rechtstreeks belanghebbende wordt mede verstaan een
       rechtspersoon die krachtens zijn doelstelling en blijkens zijn
       feitelijke werkzaamheden een belang behartigt dat door de beslissing
       tot niet vervolging of niet verdere vervolging rechtstreeks wordt
       getroffen.

     3. Geen beklag is mogelijk indien er sprake is van een onherroepelijke
       einduitspraak als bedoeld in artikel 482a.

  Artikel 12a

     1. De griffier van het gerechtshof, dat het klaagschrift heeft
       ontvangen, geeft de klager schriftelijk bericht van de ontvangst.

     2. Na ontvangst van het klaagschrift draagt het gerechtshof de
       advocaat-generaal op te dien aanzien schriftelijk verslag te doen.

  Artikel 12b

   Indien het beklag niet tot de kennisneming van het gerechtshof behoort,
   verklaart het gerechtshof zich onbevoegd. Is het gerechtshof van oordeel
   dat een ander gerechtshof dan wel, in geval van artikel 13a, de Hoge Raad
   bevoegd is, dan verwijst het gerechtshof de zaak naar het bevoegd geachte
   college onder gelijktijdige toezending van het klaagschrift en een
   afschrift van de beschikking.

  Artikel 12c

   Is de klager kennelijk niet ontvankelijk of het beklag kennelijk
   ongegrond, dan kan het gerechtshof zonder nader onderzoek de klager niet
   ontvankelijk of het beklag ongegrond verklaren.

  Artikel 12d

     1. Het gerechtshof beslist niet alvorens de klager te hebben gehoord,
       althans behoorlijk daartoe te hebben opgeroepen, behoudens in de
       gevallen bedoeld in de artikelen 12b en 12c.

     2. Het oproepen van de klager kan ook achterwege blijven wanneer door
       hem terzake van hetzelfde feit reeds eerder beklag is gedaan, tenzij
       door de klager nieuwe omstandigheden zijn aangevoerd die, waren zij
       het gerechtshof bekend geweest, tot een andere beslissing op dat
       eerdere beklag hadden kunnen leiden.

     3. Indien beklag is gedaan door meer dan twee personen, kan het
       gerechtshof volstaan met het oproepen van de twee personen, wier namen
       en adressen als eerste in het klaagschrift zijn vermeld.

  Artikel 12e

     1. Het gerechtshof kan de persoon wiens vervolging wordt verlangd
       oproepen ten einde hem in de gelegenheid te stellen opmerkingen te
       maken over het in het beklag gedane verzoek en de gronden waarop dat
       berust. De oproeping gaat vergezeld van een afschrift van het
       klaagschrift of bevat een aanduiding van het feit waarop het beklag
       betrekking heeft.

     2. Een bevel als bedoeld in artikel 12i, eerste lid, wordt niet
       gegeven dan nadat de persoon wiens vervolging wordt verlangd door het
       gerechtshof is gehoord, althans behoorlijk daartoe is opgeroepen.
       Artikel 273, eerste lid, is van overeenkomstige toepassing.

  Artikel 12f

     1. De klager en de persoon wiens vervolging wordt verlangd kunnen zich
       in raadkamer doen bijstaan. Zij kunnen zich doen vertegenwoordigen
       door een advocaat, indien deze verklaart daartoe bepaaldelijk
       gevolmachtigd te zijn, of door een daartoe bij bijzondere volmacht
       schriftelijk gemachtigde. Van deze bevoegdheid, alsmede van de
       mogelijkheid om toevoeging van een advocaat te verzoeken, wordt hun in
       de oproeping mededeling gedaan.

     2. De voorzitter van het gerechtshof staat, behoudens in de gevallen
       bedoeld in de artikelen 12b en 12c, de klager en de persoon wiens
       vervolging wordt verlangd, alsmede hun advocaten of gemachtigden toe
       van de op de zaak betrekking hebbende stukken kennis te nemen indien
       daarom wordt verzocht. Kennisneming geschiedt op de wijze door de
       voorzitter te bepalen. De voorzitter kan, ambtshalve of op vordering
       van de advocaat-generaal, bepaalde stukken van kennisneming
       uitzonderen in het belang van de bescherming van de persoonlijke
       levenssfeer, de opsporing of vervolging van strafbare feiten of op
       zwaarwichtige gronden aan het algemeen belang ontleend.

     3. De voorzitter kan, ambtshalve of op vordering van de
       advocaat-generaal, bepalen dat in het belang van de bescherming van de
       persoonlijke levenssfeer, de opsporing en vervolging van strafbare
       feiten of op zwaarwichtige gronden aan het algemeen belang ontleend,
       van bepaalde stukken of gedeelten daarvan geen afschrift wordt
       verstrekt.

     4. De klager of de persoon wiens vervolging wordt verlangd wordt in
       het geval, bedoeld in het derde lid, schriftelijk medegedeeld dat hem
       van bepaalde stukken of gedeelten daarvan geen afschrift wordt
       verstrekt.

  Artikel 12g

   De persoon wiens vervolging wordt verlangd is niet verplicht op de vragen,
   hem in raadkamer gesteld, te antwoorden. Hiervan wordt hem, voordat hij
   wordt gehoord, mededeling gedaan. De mededeling wordt in het
   proces-verbaal opgenomen.

  Artikel 12h

   Het horen van de klager en de persoon wiens vervolging wordt verlangd kan
   ook aan n der leden van het gerechtshof worden opgedragen.

  Artikel 12i

     1. Indien het beklag tot de kennisneming van het gerechtshof behoort,
       de klager ontvankelijk is en het gerechtshof van oordeel is dat
       vervolging of verdere vervolging had moeten plaats hebben, beveelt het
       gerechtshof dat de vervolging zal worden ingesteld of voortgezet ter
       zake van het feit waarop het beklag betrekking heeft. Tenzij het
       gerechtshof anders bepaalt, kan de vervolging niet worden ingesteld of
       voortgezet door het uitvaardigen van een strafbeschikking.

     2. Het gerechtshof kan het geven van zodanig bevel ook weigeren op
       gronden aan het algemeen belang ontleend.

     3. Het bevel kan tevens de last bevatten, dat door de officier van
       justitie de vordering zal worden gedaan bedoeld in artikel 181
       teneinde de rechter-commissaris bepaalde onderzoekshandelingen te
       laten verrichten, of dat de persoon wiens vervolging wordt verlangd
       ter terechtzitting wordt gedagvaard.

     4. In alle andere gevallen wijst het gerechtshof, behoudens het
       bepaalde in artikel 12b, het beklag af.

  Artikel 12j

   De leden van het gerechtshof die over het beklag hebben geoordeeld, nemen
   bij voorkeur geen deel aan de berechting.

  Artikel 12k

     1. Indien een strafbeschikking is uitgevaardigd moet het beklag worden
       gedaan binnen drie maanden na de datum waarop de rechtstreeks
       belanghebbende daarmee bekend is geworden.

     2. Het beklag kan ook na deze termijn worden gedaan, indien de
       strafbeschikking niet volledig ten uitvoer wordt gelegd.

  Artikel 12l

     1. Beklag is niet toegelaten terzake van strafbare feiten waarvoor de
       verdachte buiten vervolging is gesteld of een beschikking waarin
       verklaard wordt dat de zaak is geindigd aan hem is betekend.

     2. Betreft het beklag een strafbaar feit waarvoor aan de verdachte een
       kennisgeving van niet verdere vervolging is betekend, dan moet het
       beklag worden gedaan binnen drie maanden nadat zich een omstandigheid
       heeft voorgedaan waaruit voortvloeit dat de rechtstreeks
       belanghebbende met de kennisgeving bekend is geworden.

  Artikel 12m [Vervallen per 01-01-1994]

  Artikel 12n [Vervallen per 01-01-1994]

  Artikel 12o [Vervallen per 01-01-1994]

  Artikel 12p [Vervallen per 01-01-1994]

  Artikel 13

     1. Wordt een verzoekschrift als bedoeld in artikel 510 niet ingediend,
       dan kan de rechtstreeks belanghebbende daarover beklag doen bij het
       gerechtshof binnen het rechtsgebied waarvan de indiening zou behoren
       te geschieden. Het gerechtshof kan de advocaat-generaal opdragen te
       dien aanzien verslag te doen en kan voorts de indiening van het
       verzoekschrift bevelen.

     2. Het gerechtshof kan het geven van zodanig bevel ook weigeren op
       gronden aan het algemeen belang ontleend.

     3. De behandeling van het beklag vindt plaats overeenkomstig de
       artikelen 12a tot en met 12l.

  Artikel 13a

   Betreft het beklag een strafbaar feit waarvan de Hooge Raad in eersten
   aanleg kennis neemt, dan geldt hetgeen in de artikel 12-12j ten aanzien
   van het gerechtshof, de leden en de advocaat-generaal voorkomt, ten
   aanzien van den Hoogen Raad, de leden en den procureur-generaal bij dien
   Raad.

  Vijfde afdeeling. Schorsing der vervolging

  Artikel 14

     1. Indien de waardeering van het te laste gelegde feit afhangt van de
       beoordeeling van een geschilpunt van burgerlijk recht, kan de rechter,
       in welken stand der vervolging ook, de vervolging voor een bepaalden
       tijd schorsen, ten einde de uitspraak van den burgerlijken rechter
       over het geschilpunt af te wachten.

     2. De schorsing kan telkens voor een bepaalden tijd worden verlengd en
       te allen tijde worden opgeheven.

  Artikel 14a

   In zaken betreffende minderjarige verdachten kan de vervolging worden
   geschorst, indien, gelijktijdig met de vervolging, ten aanzien van beide
   of een der ouders, onderscheidenlijk de voogd, een verzoek tot beindiging
   van het gezag, onderscheidenlijk beindiging van de voogdij, over de
   verdachte dan wel een verzoek of een vordering tot ondertoezichtstelling
   aanhangig is, en wel totdat de beslissing daarop onherroepelijk zal zijn
   geworden.

  Artikel 15

   Na de kennisgeving van verdere vervolging of, indien deze niet heeft
   plaats gehad, na het uitbrengen van de dagvaarding ter terechtzitting kan
   de verdachte de schorsing wegens het bestaan van een geschilpunt van
   burgerlijk recht enkel verzoeken, hetzij bij het bezwaarschrift hetwelk
   tegen die kennisgeving of dagvaarding kan worden ingediend, hetzij op de
   terechtzitting.

  Artikel 16

     1. Indien de verdachte aan een zodanige gebrekkige ontwikkeling of
       ziekelijke stoornis van zijn geestvermogens lijdt, dat hij niet in
       staat is de strekking van de tegen hem ingestelde vervolging te
       begrijpen, schorst de rechter de vervolging, in welke stand zij zich
       ook bevindt.

     2. Zoodra van het herstel van den verdachte is gebleken, wordt de
       schorsing opgeheven.

  Artikel 17

     1. In geval van schorsing der vervolging kan de rechter niettemin
       spoedeischende maatregelen bevelen.

     2. Hij kan gelasten dat de schorsing zich niet zal uitstrekken tot
       hetgeen de voorloopige hechtenis betreft.

  Artikel 18 [Vervallen per 01-01-1994]

  Artikel 19

     1. De beslissingen omtrent de schorsing worden genomen hetzij
       ambtshalve, hetzij op de vordering van het openbaar ministerie, hetzij
       op het verzoek van den verdachte of zijn raadsman. Zij worden gegeven
       door het gerecht in feitelijken aanleg, waarvoor de zaak wordt
       vervolgd of anders het laatst werd vervolgd.

     2. Alle beschikkingen worden onverwijld aan den verdachte beteekend.

  Artikel 20

     1. Tegen beschikkingen omtrent de schorsing staat het openbaar
       ministerie binnen veertien dagen daarna en den verdachte binnen
       veertien dagen na de beteekening hooger beroep open. Is echter de
       hoofdzaak niet voor hooger beroep vatbaar, dan is binnen gelijken
       termijn alleen beroep in cassatie toegelaten. Tegen beschikkingen in
       hooger beroep gegeven, staat binnen gelijken termijn beroep in
       cassatie open.

     2. De Hooge Raad, het gerechtshof of de rechtbank beslist zoo spoedig
       mogelijk. Artikel 19, laatste lid, is van toepassing.

  Zesde afdeeling. Behandeling door de raadkamer

  Artikel 21

     1. In alle gevallen waarin niet de beslissing door het rechterlijk
       college op de terechtzitting is voorgeschreven of aldaar ambtshalve
       wordt genomen, geschiedt de behandeling door de raadkamer. Echter
       geschieden op de terechtzitting onderzoek en beslissing omtrent alle
       vorderingen, verzoeken of voordrachten, aldaar gedaan.

     2. De raadkamer is als volgt samengesteld:

               a. bij de rechtbanken uit drie leden of, indien het vijfde lid,
            eerste volzin van toepassing is, uit n lid;

               b. bij de gerechtshoven uit drie leden of, indien het zesde lid
            van toepassing is, uit n lid;

               c. bij de Hoge Raad uit vijf leden of, overeenkomstig artikel 75,
            derde lid, van de Wet op de rechterlijke organisatie, uit drie
            leden.

     3. Indien door de raadkamer eene beslissing moet worden gegeven na den
       aanvang van het onderzoek op de terechtzitting, is zij zooveel
       mogelijk samengesteld uit de leden die op de terechtzitting over de
       zaak hebben gezeten.

     4. Het lid of plaatsvervangend lid dat als rechter- of
       raadsheer-commissaris eenig onderzoek in de zaak heeft verricht,
       neemt, op straffe van nietigheid, aan de behandeling door de raadkamer
       geen deel, tenzij het onderzoek uitsluitend heeft plaatsgevonden op
       grond van artikel 316, tweede lid, en de rechter- of
       raadsheer-commissaris ook aan het verdere onderzoek ter terechtzitting
       kan deelnemen.

     5. Behandeling door een enkelvoudige kamer van de rechtbank kan
       geschieden indien de zaak van eenvoudige aard is. Behandeling door een
       enkelvoudige kamer vindt in elk geval plaats, indien de kantonrechter
       de zaak behandelt en beslist. Behandeling door een meervoudige kamer
       vindt in elk geval plaats, indien het betreft de behandeling van
       beroep tegen een beschikking van de rechter-commissaris, alsmede van
       de vordering van het openbaar ministerie tot gevangenhouding of
       gevangenneming als bedoeld in artikel 65, 66, derde lid, laatste
       volzin, of 66a.

     6. Behandeling door een enkelvoudige kamer van het gerechtshof kan
       geschieden indien de behandeling verband houdt met een zaak als
       bedoeld in artikel 411, tweede lid, alsmede indien het betreft de
       behandeling van een vordering tot verlenging van de gevangenhouding
       als bedoeld in artikel 75, eerste lid.

     7. Indien het lid van de rechtbank als bedoeld in het vijfde lid of
       het lid van het gerechtshof als bedoeld in het zesde lid, oordeelt dat
       de zaak door een meervoudige kamer moet worden behandeld verwijst hij
       de zaak daarheen. De verwijzing kan geschieden in elke stand van de
       behandeling. De verwezen zaak wordt voortgezet in de stand waarin zij
       zich bevond. Bij de beoordeling van de zaak kan hetgeen voor de
       verwijzing bij de behandeling in raadkamer heeft plaatsgevonden worden
       betrokken.

  Artikel 22

     1. De behandeling door de raadkamer vindt, tenzij anders is
       voorgeschreven, niet in het openbaar plaats.

     2. Indien behandeling in het openbaar is voorgeschreven, kan de
       raadkamer gehele of gedeeltelijke behandeling met gesloten deuren
       bevelen. Dit bevel kan worden gegeven in het belang van de goede
       zeden, de openbare orde, de veiligheid van de staat, alsmede indien de
       belangen van minderjarigen, of de eerbiediging van de persoonlijke
       levenssfeer van de verdachte, andere procesdeelnemers of anderszins
       bij de zaak betrokkenen dit eisen. Een dergelijk bevel kan ook worden
       gegeven indien openbaarheid naar het oordeel van de rechtbank het
       belang van een goede rechtspleging ernstig zou schaden.

     3. Een bevel als bedoeld in het tweede lid wordt door de raadkamer
       ambtshalve, op vordering van het openbaar ministerie, dan wel op het
       verzoek van de verdachte of andere procesdeelnemers gegeven. De
       raadkamer geeft het bevel niet dan na het openbaar ministerie, de
       verdachte alsmede andere procesdeelnemers, zonodig met gesloten
       deuren, hieromtrent te hebben gehoord.

     4. De raadkamer is bevoegd de identiteit van de verdachte vast te
       stellen op de wijze, bedoeld in artikel 27a, eerste lid, eerste
       volzin, en tweede lid, en van de getuige op de wijze, bedoeld in
       artikel 27a, eerste lid, eerste en tweede volzin, indien over de
       identiteit van de verdachte of getuige twijfel bestaat. Artikel 29a,
       tweede lid, is ten aanzien van de getuige van overeenkomstige
       toepassing.

     5. Tot bijwoning van de niet openbare behandeling kan de voorzitter
       bijzondere toegang verlenen.

  Artikel 23

     1. De raadkamer is bevoegd de noodige bevelen te geven, opdat het
       onderzoek hetwelk aan hare beslissing moet voorafgaan, overeenkomstig
       de bepalingen van dit wetboek zal plaats vinden.

     2. Door de raadkamer worden het openbaar ministerie, de verdachte en
       andere procesdeelnemers gehoord, althans hiertoe opgeroepen, tenzij
       anders is voorgeschreven. Artikel 22, vierde lid, is van
       overeenkomstige toepassing.

     3. De verdachte en andere procesdeelnemers kunnen zich bij de
       behandeling door de raadkamer door een raadsman of advocaat doen
       bijstaan.

     4. Indien de verdachte de Nederlandse taal niet of onvoldoende
       beheerst, wordt de bijstand van een tolk ingeroepen. Het openbaar
       ministerie roept de tolk op. Artikel 276, derde lid, is van
       overeenkomstige toepassing.

     5. Het openbaar ministerie legt aan de raadkamer de op de zaak
       betrekking hebbende stukken over. De verdachte en andere
       procesdeelnemers zijn, evenals hun raadsman of advocaat, bevoegd van
       de inhoud van deze stukken kennis te nemen.

     6. Het tweede tot en met vijfde lid zijn niet van toepassing, voor
       zover het belang van het onderzoek hierdoor ernstig wordt geschaad.

  Artikel 24

     1. De beschikking van de raadkamer is met redenen omkleed.

       Indien openbare behandeling door de raadkamer is voorgeschreven, wordt
       zij in het openbaar uitgesproken.

     2. De beschikking vermeldt de namen van de leden van het college, door
       wie en de dag waarop zij is gewezen. Zij wordt ondertekend door de
       voorzitter en de griffier die bij de behandeling tegenwoordig is
       geweest.

     3. Bij ontstentenis van de voorzitter tekent een lid van de raadkamer.
       Indien de griffier niet tot ondertekening in staat is wordt daarvan in
       de beschikking melding gemaakt.

     4. De beschikking wordt, tenzij anders is voorgeschreven, onverwijld
       toegezonden aan de verdachte en andere procesdeelnemers.

     5. Het vereiste van de onverwijlde toezending, bedoeld in het vierde
       lid geldt niet, indien op grond van artikel 23, zesde lid, van het
       oproepen van de verdachte of andere procesdeelnemers is afgezien.
       Toezending vindt plaats, zodra het belang van het onderzoek dat
       toelaat.

  Artikel 25

     1. Van het onderzoek der raadkamer wordt door den griffier een
       proces-verbaal opgemaakt, behelzende den zakelijken inhoud van de
       afgelegde verklaringen en van hetgeen verder bij dat onderzoek is
       voorgevallen.

     2. Indien een verdachte, getuige of deskundige of de raadsman of de
       advocaat verlangt dat eenige opgave in de eigen woorden zal worden
       opgenomen, geschiedt dat, voor zoover de opgave redelijke grenzen niet
       overschrijdt, zoveel mogelijk.

     3. Het proces-verbaal wordt door den voorzitter of door een der andere
       leden van de raadkamer en den griffier vastgesteld en zoo spoedig
       mogelijk na den afloop van het onderzoek onderteekend. Voor zoover de
       griffier tot een en ander buiten staat is, geschiedt dit zonder zijne
       medewerking en wordt van zijne verhindering aan het slot van het
       proces-verbaal melding gemaakt.

     4. Het wordt met de beschikking en de verdere tijdens het onderzoek in
       de raadkamer in het geding gebrachte stukken bij de processtukken
       gevoegd.

  Artikel 26 [Vervallen per 01-01-2002]

  Titel II. De verdachte

  Artikel 27

     1. Als verdachte wordt vrdat de vervolging is aangevangen,
       aangemerkt degene te wiens aanzien uit feiten of omstandigheden een
       redelijk vermoeden van schuld aan een strafbaar feit voortvloeit.

     2. Daarna wordt als verdachte aangemerkt degene tegen wie de
       vervolging is gericht.

     3. De aan de verdachte toekomende rechten komen tevens toe aan de
       veroordeelde tegen wie een strafrechtelijk financieel onderzoek is
       ingesteld of te wiens aanzien op een vordering van het openbaar
       ministerie als bedoeld in artikel 36e van het Wetboek van Strafrecht
       niet onherroepelijk is beslist.

     4. De verdachte die de Nederlandse taal niet of onvoldoende beheerst,
       is bevoegd zich te laten bijstaan door een tolk.

  Artikel 27a

     1. De verdachte wordt ten behoeve van het vaststellen van zijn
       identiteit gevraagd naar zijn naam, voornamen, geboorteplaats en
       geboortedatum, het adres waarop hij in de basisregistratie personen is
       ingeschreven en het adres van zijn feitelijke verblijfplaats. Het
       vaststellen van zijn identiteit omvat tevens een onderzoek van een
       identiteitsbewijs als bedoeld in artikel 1 van de Wet op de
       identificatieplicht. In de gevallen, bedoeld in artikel 55c, tweede en
       derde lid, omvat het vaststellen van zijn identiteit tevens het nemen
       van een of meer foto's en vingerafdrukken.

     2. In de gevallen waarin van de verdachte overeenkomstig dit wetboek
       vingerafdrukken zijn genomen en verwerkt, omvat het vaststellen van
       zijn identiteit ter verificatie het nemen van zijn vingerafdrukken en
       het vergelijken van die vingerafdrukken met de van hem verwerkte
       vingerafdrukken. In de andere gevallen omvat het vaststellen van zijn
       identiteit een onderzoek van een identiteitsbewijs als bedoeld in
       artikel 1 van de Wet op de identificatieplicht.

  Artikel 27b

     1. Onze Minister van Veiligheid en Justitie kent aan de verdachte na
       de vaststelling van zijn identiteit een strafrechtsketennummer toe,
       tenzij aan hem reeds een strafrechtsketennummer is toegekend. Het
       strafrechtsketennummer bevat geen informatie over de verdachte.

     2. Het strafrechtsketennummer mag slechts worden gebruikt ten behoeve
       van het uitwisselen van persoonsgegevens van verdachten en
       veroordeelden ten behoeve van de toepassing van het strafrecht en de
       uitvoering van de Vreemdelingenwet 2000 in bij algemene maatregel van
       bestuur te bepalen gevallen.

     3. De functionarissen en organen die met de toepassing van het
       strafrecht zijn belast, gebruiken bij het onderling uitwisselen van
       persoonsgegevens over verdachten en veroordeelden het
       strafrechtsketennummer, evenals bij het uitwisselen van deze
       persoonsgegevens met de functionarissen die met de uitvoering van de
       Vreemdelingenwet 2000 zijn belast. Bij het uitwisselen van deze
       persoonsgegevens met andere gebruikers als bedoeld in artikel 1, onder
       d, van de Wet algemene bepalingen burgerservicenummer gebruiken zij
       het burgerservicenummer om te waarborgen dat deze persoonsgegevens
       betrekking hebben op de juiste verdachte of veroordeelde.

     4. Het strafrechtsketennummer en de andere gegevens die noodzakelijk
       zijn voor de vaststelling van de identiteit van verdachten en
       veroordeelden en die bij algemene maatregel van bestuur zijn
       aangewezen, worden in de strafrechtsketendatabank verwerkt. Onze
       Minister van Veiligheid en Justitie is verantwoordelijke voor deze
       databank.

     5. Bij of krachtens algemene maatregel van bestuur worden regels
       gesteld voor het verwerken van de gegevens, bedoeld in het vierde lid.

  Artikel 27c

     1. Aan de verdachte wordt bij zijn staandehouding of aanhouding
       medegedeeld ter zake van welk strafbaar feit hij als verdachte is
       aangemerkt. Buiten gevallen van staandehouding of aanhouding wordt de
       verdachte deze mededeling uiterlijk voorafgaand aan het eerste verhoor
       gedaan.

     2. Aan de verdachte die niet is aangehouden, wordt voorafgaand aan
       zijn eerste verhoor, onverminderd artikel 29, tweede lid, mededeling
       gedaan van het recht op rechtsbijstand, bedoeld in artikel 28, eerste
       lid, en, indien van toepassing, het recht op vertolking en vertaling,
       bedoeld in artikel 27, vierde lid.

     3. Aan de aangehouden verdachte wordt onverwijld na zijn aanhouding en
       in ieder geval voorafgaand aan zijn eerste verhoor schriftelijk
       mededeling gedaan van:

               a. het recht om de in het eerste lid bedoelde informatie te
            ontvangen;

               b. de in het tweede lid bedoelde rechten;

               c. het bepaalde in artikel 29, tweede lid;

               d. het recht op kennisneming van de processtukken op de wijze
            bepaald in de artikelen 30 tot en met 34;

               e. de termijn waarbinnen de verdachte, voor zover hij niet in
            vrijheid is gesteld, krachtens dit wetboek voor de
            rechter-commissaris wordt geleid;

               f. de mogelijkheden om krachtens dit wetboek om opheffing of
            schorsing van de voorlopige hechtenis te verzoeken;

               g. de bij algemene maatregel van bestuur aangewezen rechten.

     4. Aan een verdachte die de Nederlandse taal niet of onvoldoende
       beheerst, wordt de mededeling van rechten in een voor hem
       begrijpelijke taal gedaan.

     5. In het proces-verbaal wordt melding gemaakt van de mededeling van
       rechten.

  Artikel 28

     1. De verdachte is bevoegd zich, overeenkomstig de bepalingen van de
       Derde Titel van dit Boek, door een of meer gekozen of toegevoegde
       raadslieden te doen bijstaan.

     2. Hem wordt daartoe, telkens wanneer hij dit verzoekt, zoveel
       mogelijk de gelegenheid verschaft om zich met zijn raadsman in
       verbinding te stellen.

     3. Indien voor het overleg tussen de verdachte en zijn raadman de
       bijstand van een tolk nodig is, is de raadsman verantwoordelijk voor
       het oproepen van een tolk.

  Artikel 29

     1. In alle gevallen waarin iemand als verdachte wordt gehoord,
       onthoudt de verhoorende rechter of ambtenaar zich van alles wat de
       strekking heeft eene verklaring te verkrijgen, waarvan niet gezegd kan
       worden dat zij in vrijheid is afgelegd. De verdachte is niet tot
       antwoorden verplicht.

     2. Voor het verhoor wordt de verdachte medegedeeld dat hij niet
       verplicht is tot antwoorden.

     3. De verklaringen van den verdachte, bepaaldelijk die welke eene
       bekentenis van schuld inhouden, worden in het proces-verbaal van het
       verhoor zooveel mogelijk in zijne eigen woorden opgenomen. De
       mededeling bedoeld in het tweede lid wordt in het proces-verbaal
       opgenomen.

  Artikel 29a

     1. In alle gevallen waarin een verdachte die de Nederlandse taal niet
       of onvoldoende beheerst wordt gehoord, wordt de bijstand van een tolk
       ingeroepen.

     2. De tolk wordt opgeroepen door de verhorende ambtenaar, tenzij
       anders bij wet bepaald. Tijdens het voorbereidende onderzoek kan de
       tolk mondeling worden opgeroepen. In alle andere gevallen geschiedt de
       oproeping schriftelijk.

     3. Van de bijstand van een tolk wordt mededeling gedaan in het
       proces-verbaal.

  Artikel 29b

     1. In alle gevallen waarin de verdachte wordt gehoord of een verhoor
       bijwoont, stelt de rechterlijk ambtenaar de identiteit van de
       verdachte vast op de wijze, bedoeld in artikel 27a, eerste lid, eerste
       volzin. De rechterlijk ambtenaar is tevens bevoegd de identiteit van
       de verdachte vast te stellen op de wijze, bedoeld in artikel 27a,
       tweede lid, indien over zijn identiteit twijfel bestaat.

     2. De verdachte is verplicht op bevel van een rechterlijk ambtenaar
       een identiteitsbewijs als bedoeld in artikel 1 van de Wet op de
       identificatieplicht ter inzage aan te bieden en zijn medewerking te
       verlenen aan het nemen van zijn vingerafdrukken.

  Artikel 30

     1. De kennisneming van de processtukken wordt de verdachte op diens
       verzoek tijdens het voorbereidende onderzoek verleend door de officier
       van justitie. De kennisneming wordt de verdachte in elk geval
       toegestaan vanaf het eerste verhoor na aanhouding.

     2. Indien de officier van justitie in gebreke blijft de kennisneming
       te verlenen, kan hem op verzoek van de verdachte door de
       rechter-commissaris een termijn worden gesteld binnen welke de
       kennisneming van processtukken wordt verleend. Alvorens op het verzoek
       te beslissen, hoort de rechter-commissaris de officier van justitie.

     3. Niettemin kan de officier van justitie, indien het belang van het
       onderzoek dit vordert, de verdachte de kennisneming van bepaalde
       processtukken onthouden.

     4. De verdachte wordt in het geval, bedoeld in het derde lid,
       schriftelijk medegedeeld dat de hem ter inzage gegeven stukken niet
       volledig zijn. De verdachte kan binnen veertien dagen na dagtekening
       van de mededeling, bedoeld in de vorige volzin, en daarna telkens na
       periodes van dertig dagen, een bezwaarschrift indienen bij de
       rechter-commissaris. Alvorens te beslissen, hoort de
       rechter-commissaris de officier van justitie en stelt hij de verdachte
       in de gelegenheid om opmerkingen te maken.

  Artikel 31

   Aan de verdachte mag niet worden onthouden de volledige kennisneming van:

     a. de processen-verbaal van zijn verhoren;

     b. de processen-verbaal betreffende verhoren of handelingen van
       onderzoek, waarbij hij of zijn raadsman de bevoegdheid heeft gehad
       tegenwoordig te zijn, tenzij en voor zover uit een proces-verbaal
       blijkt van een omstandigheid waarvan hij in het belang van het
       onderzoek tijdelijk onkundig moet blijven, en in verband daarmee een
       bevel als bedoeld in artikel 50, tweede lid, is gegeven;

     c. de processen-verbaal van verhoren, waarvan hem de volledige inhoud
       mondeling is medegedeeld.

  Artikel 32

     1. De verdachte kan van de stukken waarvan hem de kennisneming is
       toegestaan, ten parkette of ter griffie afschrift krijgen; doch het
       onderzoek mag daardoor niet worden opgehouden.

     2. In het belang van de bescherming van de persoonlijke levenssfeer,
       de opsporing en vervolging van strafbare feiten of op zwaarwichtige
       gronden aan het algemeen belang ontleend, kan de officier van justitie
       bepalen dat van bepaalde stukken of gedeelten daarvan geen afschrift
       wordt verstrekt. Indien tijdens het onderzoek ter terechtzitting nog
       stukken bij de processtukken worden gevoegd, kan het gerecht in
       feitelijke aanleg waarvoor de zaak wordt vervolgd ambtshalve, op
       vordering van de officier van justitie, op verzoek van de verdachte of
       van de benadeelde partij overeenkomstig de voorgaande volzin
       beslissen.

     3. De verdachte wordt in het geval, bedoeld in het tweede lid, eerste
       volzin, schriftelijk medegedeeld dat hem van bepaalde stukken of
       gedeelten daarvan geen afschrift wordt verstrekt.

     4. De verdachte kan binnen veertien dagen na dagtekening van de
       mededeling, bedoeld in het derde lid, daartegen een bezwaarschrift
       indienen bij de rechter-commissaris. Alvorens te beslissen, hoort de
       rechter-commissaris de officier van justitie.

     5. Bij algemene maatregel van bestuur kunnen regels worden gesteld
       over het verstrekken van afschriften en uittreksels en over de wijze
       waarop de kennisneming van processtukken plaatsvindt.

  Artikel 32a

     1. De verdachte die de Nederlandse taal niet of onvoldoende beheerst,
       kan verzoeken processtukken waarvan hem de kennisneming is toegestaan
       en die hij noodzakelijk acht voor zijn verdediging geheel of
       gedeeltelijk schriftelijk te laten vertalen in een voor hem
       begrijpelijke taal. Het verzoek wordt schriftelijk gedaan, omschrijft
       zo duidelijk mogelijk de processtukken of gedeelten daarvan waarop het
       verzoek betrekking heeft en is met redenen omkleed.

     2. Tijdens het voorbereidend onderzoek wordt het verzoek, bedoeld in
       het eerste lid, gericht aan de officier van justitie; tijdens het
       onderzoek ter terechtzitting wordt het verzoek gericht aan het gerecht
       in feitelijke aanleg waarvoor de zaak wordt vervolgd.

     3. Indien de officier van justitie het verzoek, bedoeld in het eerste
       lid, afwijst, wordt de verdachte daarvan schriftelijk mededeling
       gedaan. De verdachte kan binnen veertien dagen na dagtekening van de
       mededeling daartegen een bezwaarschrift indienen bij de
       rechter-commissaris. Alvorens te beslissen, hoort de
       rechter-commissaris de verdachte en de officier van justitie.

  Artikel 33

   De kennisneming van alle processtukken in het oorspronkelijk of in
   afschrift mag, behoudens het bepaalde in artikel 149b, de verdachte niet
   worden onthouden zodra de dagvaarding ter terechtzitting in eerste aanleg
   aan hem is betekend dan wel een strafbeschikking is uitgevaardigd.

  Artikel 34

     1. De verdachte kan de officier van justitie verzoeken specifiek
       omschreven stukken die hij van belang acht voor de beoordeling van de
       zaak bij de processtukken te voegen. Het verzoek wordt schriftelijk
       gedaan en is met redenen omkleed.

     2. Met het oog op de onderbouwing van zijn verzoek kan de verdachte de
       officier van justitie toestemming verzoeken om kennis te nemen van de
       stukken, bedoeld in het eerste lid.

     3. Indien de officier van justitie in gebreke blijft te beslissen over
       het voegen van de stukken onderscheidenlijk de kennisneming daarvan,
       kan hem op verzoek van de verdachte door de rechter-commissaris een
       termijn worden gesteld binnen welke een beslissing wordt genomen.
       Alvorens op het verzoek te beslissen, hoort de rechter-commissaris de
       officier van justitie en de verdachte.

     4. De officier van justitie kan het voegen van de stukken
       onderscheidenlijk de kennisneming daarvan weigeren indien hij van
       oordeel is dat de stukken niet als processtukken kunnen worden
       aangemerkt dan wel indien hij dit onverenigbaar acht met een van de in
       artikel 187d, eerste lid, vermelde belangen. Hij behoeft daartoe een
       schriftelijke machtiging, op diens vordering te verlenen door de
       rechter-commissaris.

  Artikel 35

     1. Het gerecht dat tot eenige beslissing in de zaak is geroepen, is
       bevoegd den verdachte in de gelegenheid te stellen om te worden
       gehoord.

     2. Aan een daartoe strekkend verzoek van den verdachte wordt gevolg
       gegeven, tenzij het belang van het onderzoek dit verbiedt.

     3. Artikel 23, vijfde lid, is van toepassing.

  Artikel 36

     1. Wordt eene vervolging niet voortgezet, dan kan het gerecht in
       feitelijken aanleg, voor hetwelk de zaak het laatst werd vervolgd, op
       het verzoek van den verdachte of op voordracht van de
       rechter-commissaris op de voet van artikel 180, verklaren dat de zaak
       geindigd is.

     2. Het gerecht is bevoegd, de beslissing op het verzoek telkens
       gedurende een bepaalden tijd aan te houden, indien het openbaar
       ministerie aannemelijk maakt dat alsnog verdere vervolging zal plaats
       vinden.

     3. Alvorens het gerecht zijn beslissing neemt, roept het de
       rechtstreeks belanghebbende die hem bekend is op om te worden gehoord
       over het verzoek van de verdachte.

     4. De beschikking wordt onverwijld aan den verdachte beteekend.

  Artikel 36a [Vervallen per 01-01-2013]

  Artikel 36b [Vervallen per 01-01-2013]

  Artikel 36c [Vervallen per 01-01-2013]

  Artikel 36d [Vervallen per 01-01-2013]

  Artikel 36e [Vervallen per 01-01-2013]

  Titel III. De raadsman

  Algemeene bepaling

  Artikel 37

   Als raadslieden worden slechts toegelaten in Nederland ingeschreven
   advocaten. Eveneens worden toegelaten de personen bedoeld in artikel 16b
   dan wel 16h van de Advocatenwet, indien zij samenwerken met een in
   Nederland ingeschreven advocaat, overeenkomstig het bepaalde in de
   artikelen 16e respectievelijk 16j van de Advocatenwet.

  Eerste afdeeling. Keuze van een raadsman

  Artikel 38

     1. De verdachte is te allen tijde bevoegd een of meer raadslieden te
       kiezen.

     2. Tot de keuze van een of meer raadslieden is ook de wettige
       vertegenwoordiger van den verdachte bevoegd.

     3. Is de verdachte verhinderd van zijn wil te dien aanzien te doen
       blijken en heeft hij geen wettigen vertegenwoordiger, dan is zijn
       echtgenoot of geregistreerde partner of de meest gereede der bloed- of
       aanverwanten, tot den vierden graad ingesloten, tot die keuze bevoegd.

     4. De ingevolge het tweede of het derde lid gekozen raadsman treedt
       af, zoodra de verdachte zelf een raadsman heeft gekozen.

  Artikel 39

     1. De gekozen raadsman geeft van zijn optreden als zoodanig, wanneer
       de officier van justitie reeds in de zaak betrokken is, schriftelijk
       kennis aan den griffier. Is dat nog niet het geval, dan geeft hij van
       zijn optreden schriftelijk kennis aan den in de zaak betrokken
       hulpofficier.

     2. Indien hij een gekozen of toegevoegden raadsman vervangt, geeft hij
       ook daarvan overeenkomstig de bepaling van het voorgaande lid kennis.

     3. Van den inhoud eener overeenkomstig dit artikel tot den griffier
       gerichte kennisgeving verwittigt deze onverwijld schriftelijk het
       openbaar ministerie, bovendien, indien deze uit hoofde van de
       artikelen 181 tot en met 183 onderzoekshandelingen verricht, de
       rechter-commissaris, en, in geval van het voorgaande lid, den
       vervangen raadsman.

     4. Door deze mededeeling neemt de werkzaamheid van den vervangen
       toegevoegden of vroeger gekozen raadsman een einde.

  Tweede afdeeling. Toevoeging van een raadsman

  Artikel 40

     1. Het bestuur van de raad voor rechtsbijstand kan ingeschreven
       advocaten die zich daartoe bereid hebben verklaard, aanwijzen voor het
       beurtelings verlenen van rechtsbijstand aan in verzekering gestelde
       verdachten.

     2. Is een krachtens het voorgaande lid aangewezen advocaat beschikbaar
       voor het verlenen van rechtsbijstand aan een in verzekering gestelde
       verdachte, dan treedt hij, voor de duur van de inverzekeringstelling,
       als diens raadsman op. De officier van justitie of een hulpofficier
       licht de advocaat onverwijld omtrent de inverzekeringstelling in.

     3. In gevallen waarin geen advocaat beschikbaar is voor het verlenen
       van rechtsbijstand op de voet van het bepaalde in de voorgaande leden,
       brengt de officier van justitie of de hulpofficier dit onverwijld ter
       kennis van de voorzitter van de rechtbank. Deze geeft een last aan het
       bestuur van de raad voor rechtsbijstand dat voor de duur van de
       inverzekeringstelling een raadsman aan de verdachte toevoegt.

     4. De in dit artikel bedoelde aanwijzingen en kennisgevingen
       geschieden overeenkomstig door Onze Minister van Veiligheid en
       Justitie vast te stellen bepalingen.

     5. Het tweede en het derde lid blijven buiten toepassing indien de
       verdachte een gekozen raadsman heeft.

     6. De krachtens het tweede of het derde lid toegevoegde raadsman
       treedt ook als raadsman voor de verdachte op tijdens de behandeling
       door de rechtbank van het hoger beroep van de officier van justitie
       als bedoeld in artikel 59c.

  Artikel 41

     1. Aan de verdachte die geen raadsman heeft, wordt door het bestuur
       van de raad voor rechtsbijstand een raadsman toegevoegd;

               a. wanneer zijn bewaring of gevangenneming is bevolen, dan wel,
            indien de verdachte niet in verzekering was gesteld, wanneer zijn
            bewaring of gevangenneming is gevorderd, op ambtshalve last van
            de voorzitter van de rechtbank;

               b. wanneer hoger beroep is ingesteld tegen het eindvonnis in
            eerste aanleg en het een zaak betreft waarin zijn voorlopige
            hechtenis is bevolen, op ambtshalve last van de voorzitter van
            het gerechtshof.

     2. Het openbaar ministerie geeft aan de voorzitter van de rechtbank,
       dan wel van het gerechtshof, onverwijld schriftelijk kennis dat een
       last op grond van het eerste lid noodzakelijk is.

  Artikel 42

     1. Op verzoek van de verdachte wordt hem door het bestuur van de raad
       voor rechtsbijstand een raadsman toegevoegd, wanneer hij - anders dan
       krachtens een bevel tot inverzekeringstelling - rechtens van zijn
       vrijheid is beroofd en een vervolging tegen hem is aangevangen, tenzij
       hij door de duur van zijn vrijheidsberoving niet in zijn verdediging
       kan zijn of worden geschaad.

     2. Bevoegd tot het geven van een last tot toevoeging overeenkomstig
       het voorgaande lid is de voorzitter van de rechtbank, dan wel van het
       gerechtshof, waarvoor de zaak moet dienen.

     3. Voor zover de wet niet op andere wijze in de toevoeging voorziet,
       kan het bestuur van de raad voor rechtsbijstand, overeenkomstig het
       bepaalde in artikel 44 van de Wet op de rechtsbijstand, aan de
       verdachte op diens verzoek een raadsman toevoegen.

  Artikel 43

     1. De toevoeging van een raadsman, anders dan krachtens artikel 40,
       geschiedt voor de gehele aanleg waarin zij heeft plaats gehad.

     2. De toevoeging van een raadsman aan degene die krachtens een bevel
       tot voorlopige hechtenis is gedetineerd, is in iedere aanleg
       kosteloos.

  Artikel 44

     1. Omtrent zijn bevoegdheid om toevoeging van een raadsman te
       verzoeken wordt de verdachte ingelicht:

               a. in geval van enig onderzoek door de rechter-commissaris, door
            deze of door hem die in opdracht van de rechter-commissaris met
            het verhoor is belast, bij het eerste verhoor;

               b. in geval van aantekening van hoger beroep of beroep in
            cassatie, door de griffier.

     2. De bevoegdheid van de verdachte om toevoeging van een raadsman te
       verzoeken, wordt bovendien bij de betekening van de dagvaarding tot
       het eerste verhoor door de rechter-commissaris die uit hoofde van de
       artikelen 181 tot en met 183 onderzoekshandelingen verricht, van de
       dagvaarding ter terechtzitting, de oproeping, bedoeld in artikel 257f,
       eerste lid, van een kennisgeving van verdere vervolging, van een door
       het openbaar ministerie ingesteld hoger beroep of beroep in cassatie,
       en van de kennisgeving van de dag der behandeling in cassatie, vermeld
       in het gerechtelijk schrijven door uitreiking waarvan de betekening
       geschiedt.

  Artikel 45

     1. Bij verhindering of ontstentenis van de toegevoegde raadsman wordt
       zo nodig aan de verdachte onverwijld een andere raadsman toegevoegd.

     2. Op verzoek van de toegevoegde raadsman of van de verdachte kan een
       andere raadsman worden toegevoegd.

     3. Toevoeging van een andere raadsman geschiedt door het bestuur van
       de raad voor rechtsbijstand dat de te vervangen raadsman heeft
       toegevoegd. In geval de raadsman is toegevoegd op last van een
       rechterlijke autoriteit, geschiedt de vervanging na een daartoe
       strekkende last van die autoriteit.

     4. Blijkt van de verhindering of ontstentenis van de raadsman pas op
       de terechtzitting, dan geeft de voorzitter last tot toevoeging van een
       andere raadsman.

  Artikel 46

     1. De toegevoegde raadsman kan de waarneming van bepaalde
       verrichtingen namens hem door een andere advocaat doen geschieden.

     2. Verstrekt de toegevoegde raadsman een opdracht overeenkomstig het
       voorgaande lid, omdat hij zich anders ter verlening van bijstand zou
       moeten begeven naar een ander arrondissement dan dat der rechtbank
       waarbij hij is ingeschreven, en is de in zijn plaats optredende
       advocaat wel daarin gevestigd, dan wordt deze laatste, met betrekking
       tot de vervanging, als toegevoegde raadsman aangemerkt.

  Artikel 47

   Van elke door het bestuur van de raad voor rechtsbijstand gedane
   toevoeging wordt onverwijld, op de wijze door Onze Minister van Veiligheid
   en Justitie te bepalen, kennis gegeven aan het openbaar ministerie, de
   raadsman, de verdachte en, in geval deze uit hoofde van de artikelen 181
   tot en met 183 onderzoekshandelingen verricht, tevens aan de
   rechter-commissaris.

  Artikel 48

   Bij algemene maatregel van bestuur kunnen regelen worden gegeven omtrent
   de beloning van toegevoegde raadslieden - met inbegrip van advocaten die
   overeenkomstig artikel 40, eerste en tweede lid, als raadsman optreden -
   en de vergoeding van door hen gemaakte onkosten, alsmede, zonodig, omtrent
   de wijze van vaststelling daarvan door de rechter. Daarbij kan worden
   bepaald dat rechterlijke beslissingen ter zake niet vatbaar zullen zijn
   voor hoger beroep en cassatie.

  Artikel 49

     1. Indien een raadsman is toegevoegd, kunnen diens belooning en
       vergoeding op de goederen van den verdachte worden verhaald, voor
       zoover Onze Minister van Veiligheid en Justitie dit wenschelijk
       oordeelt. Met betrekking tot de berekening van het bedrag der
       belooning of vergoeding kunnen regelen worden gesteld bij algemeenen
       maatregel van bestuur.

     2. Het verhaal geschiedt slechts na machtiging van dien Minister uit
       kracht van een bevelschrift van tenuitvoerlegging, af te geven door
       den voorzitter van het college, aan te wijzen bij algemeenen maatregel
       van bestuur, op de daarbij te bepalen wijze. Het verhaal kan niet meer
       plaats vinden, indien sedert de dagteekening van het bevelschrift drie
       maanden zijn verloopen.

  Derde afdeeling. Bevoegdheden van den raadsman betreffende het verkeer met den
  verdachte en de kennisneming van processtukken

  Artikel 50

     1. De raadsman heeft vrijen toegang tot den verdachte die rechtens van
       zijn vrijheid is beroofd, kan hem alleen spreken en met hem brieven
       wisselen zonder dat van den inhoud door anderen wordt kennis genomen,
       een en ander onder het vereischte toezicht, met inachtneming van de
       huishoudelijke reglementen, en zonder dat het onderzoek daardoor mag
       worden opgehouden.

     2. Indien uit bepaalde omstandigheden een ernstig vermoeden
       voortvloeit dat het vrije verkeer tusschen raadsman en verdachte
       hetzij zal strekken om den verdachte bekend te maken met eenige
       omstandigheid waarvan hij in het belang van het onderzoek tijdelijk
       onkundig moet blijven, hetzij wordt misbruikt voor pogingen om de
       opsporing der waarheid te belemmeren, kan tijdens het voorbereidende
       onderzoek de officier van justitie, telkens bevelen dat de raadsman
       geen toegang tot den verdachte zal hebben of dezen niet alleen zal
       mogen spreken en dat brieven of andere stukken, tusschen raadsman en
       verdachte gewisseld, niet zullen worden uitgereikt. Het bevel
       omschrijft de bepaalde omstandigheden in den voorgaanden zin bedoeld;
       het beperkt de vrijheid van verkeer tusschen raadsman en verdachte
       niet meer en wordt voor niet langer gegeven, dan door die
       omstandigheden wordt gevorderd, en is in elk geval slechts gedurende
       ten hoogste zes dagen van kracht. Van het bevel geschiedt
       schriftelijke mededeeling aan den raadsman en aan den verdachte.

     3. De officier van justitie onderwerpt het bevel onverwijld aan het
       oordeel van de rechtbank, waartoe hij behoort. De rechtbank beslist
       zoo spoedig mogelijk na den raadsman te hebben gehoord, althans
       schriftelijk opgeroepen. De rechtbank kan bij hare beslissing het
       bevel opheffen, wijzigen of aanvullen.

     4. Alle belemmeringen van het vrij verkeer tussen raadsman en
       verdachte, welke ingevolge een der beide voorgaande leden bevolen
       zijn, nemen een einde zodra de dagvaarding ter terechtzitting in
       eerste aanleg aan de verdachte is betekend.

  Artikel 50a

     1. Ingeval een bevel als bedoeld in artikel 50 is gegeven, brengt de
       officier van justitie of de rechter-commissaris dit onverwijld ter
       kennis van de voorzitter van de rechtbank. Deze voegt onverwijld een
       raadsman aan de verdachte toe.

     2. De krachtens het eerste lid toegevoegde raadsman treedt, zolang het
       bevel van kracht is en voor zover het vrije verkeer tussen raadsman en
       verdachte daardoor wordt beperkt, als zodanig op.

  Artikel 51

   Ten aanzien van de bevoegdheid van den raadsman tot de kennisneming van
   processtukken en het bekomen van afschrift daarvan vinden de artikelen 30
   tot en met 34 overeenkomstige toepassing. Van alle stukken die ingevolge
   dit wetboek ter kennis van de verdachte worden gebracht ontvangt de
   raadsman, behoudens het bepaalde in artikel 32, tweede lid, onverwijld
   afschrift.

  Titel IIIA. Het slachtoffer

  Eerste afdeling. Rechten van het slachtoffer

  Artikel 51a

     1. Als slachtoffer wordt aangemerkt degene die als rechtstreeks gevolg
       van een strafbaar feit vermogensschade of ander nadeel heeft
       ondervonden. Met het slachtoffer wordt gelijkgesteld de rechtspersoon
       die als rechtstreeks gevolg van een strafbaar feit vermogensschade of
       ander nadeel heeft ondervonden.

     2. De officier van justitie draagt zorg voor een correcte bejegening
       van het slachtoffer.

     3. Aan het slachtoffer dat daarom verzoekt, wordt door de politie en
       de officier van justitie mededeling gedaan van de aanvang en voortgang
       in de zaak tegen de verdachte. In het bijzonder wordt ten minste door
       de politie schriftelijk mededeling gedaan van het afzien van opsporing
       of het inzenden van een proces-verbaal tegen een verdachte. De
       officier van justitie doet schriftelijk mededeling van de aanvang en
       de voortzetting van de vervolging, van de datum en het tijdstip van de
       terechtzitting en van de einduitspraak in de strafzaak tegen de
       verdachte. In daartoe aangewezen gevallen en in ieder geval indien
       sprake is van een misdrijf als bedoeld in artikel 51e, eerste lid,
       doet hij desgevraagd tevens mededeling van de invrijheidstelling van
       de verdachte of veroordeelde.

     4. Op verzoek van het slachtoffer wordt tevens mededeling gedaan van
       de mogelijkheden volgens welke hij schadevergoeding kan verkrijgen.

  Artikel 51b

     1. Op verzoek van het slachtoffer wordt door de officier van justitie
       toestemming verleend om kennis te nemen van de processtukken die voor
       het slachtoffer van belang zijn. Tijdens het onderzoek op de
       terechtzitting wordt deze toestemming verleend door het gerecht in
       feitelijke aanleg, waarvoor de zaak wordt vervolgd en overigens door
       de officier van justitie.

     2. Het slachtoffer kan aan de officier van justitie verzoeken stukken
       die hij relevant acht voor de beoordeling van de zaak tegen de
       verdachte of van zijn vordering op de verdachte aan het dossier toe te
       voegen.

     3. De officier van justitie kan het voegen van stukken
       onderscheidenlijk de kennisneming daarvan weigeren indien hij van
       oordeel is dat de stukken niet als processtukken kunnen worden
       aangemerkt dan wel indien hij dit onverenigbaar acht met een van de in
       artikel 187d, eerste lid, vermelde belangen.

     4. Voor de toepassing van het derde lid behoeft de officier van
       justitie een schriftelijke machtiging, op diens vordering te verlenen
       door de rechter-commissaris. De officier van justitie doet
       schriftelijk mededeling van zijn beslissing aan het slachtoffer.

     5. De wijze waarop de kennisneming van de processtukken geschiedt, kan
       worden geregeld bij algemene maatregel van bestuur.

     6. Het slachtoffer kan van de stukken waarvan hem de kennisneming is
       toegestaan, ter griffie afschrift krijgen overeenkomstig het bij of
       krachtens artikel 17 van de Wet tarieven in strafzaken bepaalde.
       Artikel 32, tweede tot met het vierde lid, is van overeenkomstige
       toepassing.

  Artikel 51c

     1. Het slachtoffer kan zich doen bijstaan.

     2. Het slachtoffer kan zich op de terechtzitting doen
       vertegenwoordigen door een advocaat, indien deze verklaart daartoe
       uitdrukkelijk gevolmachtigd te zijn, of door een gemachtigde die
       daartoe een bijzondere en schriftelijke volmacht heeft.

     3. Indien het slachtoffer de Nederlandse taal niet of niet voldoende
       beheerst, kan hij zich laten bijstaan door een tolk.

  Artikel 51d

   De artikelen 51a tot en met 51c zijn van overeenkomstige toepassing op de
   nabestaanden in de zin van artikel 51e, derde en vierde lid, en op de
   personen, bedoeld in artikel 51f, tweede lid.

  Artikel 51e

     1. Het spreekrecht kan worden uitgeoefend indien het tenlastegelegde
       feit een misdrijf betreft waarop naar de wettelijke omschrijving een
       gevangenisstraf van acht jaar of meer is gesteld, dan wel een van de
       misdrijven genoemd in de artikelen 240b, 247, 248a, 248b, 249, 250,
       285, 285b, 300, tweede en derde lid, 301, tweede en derde lid, 306 tot
       en met 308 en 318 van het Wetboek van Strafrecht en artikel 6 van de
       Wegenverkeerswet 1994.

     2. Het slachtoffer, de vader of de moeder van een minderjarig
       slachtoffer die een nauwe persoonlijke betrekking met dat slachtoffer
       hebben en personen die dat slachtoffer als behorende tot hun gezin
       verzorgen en opvoeden en in een nauwe en persoonlijke betrekking tot
       het kind staan kunnen, gezamenlijk of elk afzonderlijk, op de
       terechtzitting een verklaring afleggen over de gevolgen die de
       strafbare feiten genoemd in het eerste lid, bij hen teweeg hebben
       gebracht. Van het voornemen daartoe geeft hij voor de aanvang van de
       terechtzitting schriftelijk kennis aan de officier van justitie opdat
       deze hem tijdig kan oproepen. De voorzitter kan het spreekrecht van de
       vader of moeder of verzorgers als bedoeld in de eerste volzin,
       ambtshalve of op vordering van de officier van justitie beperken of
       ontzeggen wegens strijd met het belang van het minderjarige
       slachtoffer.

     3. Het spreekrecht bedoeld in het eerste lid kan ook worden
       uitgeoefend door een nabestaande die te kennen heeft gegeven op de
       terechtzitting te willen verklaren over de gevolgen die het overlijden
       van het slachtoffer bij hem teweeg hebben gebracht. De nabestaande die
       het spreekrecht wenst uit te oefenen geeft voor de aanvang van de
       terechtzitting schriftelijk kennis aan de officier van justitie opdat
       deze hem tijdig kan oproepen.

     4. Tot de nabestaanden die voor oproeping op grond van het derde lid
       in aanmerking komen, behoren:

               a. de echtgenoot of geregistreerde partner dan wel een andere
            levensgezel, en

               b. de bloedverwanten in de rechte lijn en die in de zijlijn tot
            de vierde graad ingesloten.

       Indien meer dan drie nabestaanden bedoeld onder b hebben meegedeeld
       dat zij van hun spreekrecht gebruik willen maken, en zij het onderling
       niet eens kunnen worden over wie van hen het woord zal voeren, beslist
       de voorzitter welke drie personen van het spreekrecht gebruik kunnen
       maken.

     5. Tot de slachtoffers of nabestaanden die van het spreekrecht gebruik
       kunnen maken, behoort de minderjarige die de leeftijd van twaalf jaar
       heeft bereikt. Dit geldt ook voor de minderjarige die die leeftijd nog
       niet heeft bereikt en die in staat kan worden geacht tot een redelijke
       waardering van zijn belangen ter zake.

     6. Indien het slachtoffer of een nabestaande de leeftijd van twaalf
       jaren nog niet heeft bereikt, kan het spreekrecht worden uitgeoefend
       door zijn wettelijke vertegenwoordigers voor zover deze
       vertegenwoordiging niet in strijd is met het belang van de
       minderjarige. De wettelijke vertegenwoordigers kunnen tevens
       gezamenlijk of elk afzonderlijk, op de terechtzitting een verklaring
       afleggen over de gevolgen die de strafbare feiten genoemd in het
       eerste lid, bij hen teweeg hebben gebracht. De voorzitter kan,
       ambtshalve of op vordering van de officier van justitie, beslissen dat
       het spreekrecht niet wordt uitgeoefend door de wettelijke
       vertegenwoordiger wegens strijd met het belang van de minderjarige.

     7. Voor het slachtoffer dat, of de nabestaande die feitelijk niet bij
       machte is het spreekrecht uit te oefenen, kan het spreekrecht over de
       gevolgen van het strafbaar feit door welke deze is getroffen, worden
       uitgeoefend door de persoon genoemd in het vierde lid, onderdeel a, en
       n van de personen genoemd in het vierde lid, onderdeel b.

  Tweede afdeling. Schadevergoeding

  Artikel 51f

     1. Degene die rechtstreeks schade heeft geleden door een strafbaar
       feit, kan zich terzake van zijn vordering tot schadevergoeding als
       benadeelde partij voegen in het strafproces.

     2. Indien de in het eerste lid bedoelde persoon ten gevolge van het
       strafbare feit is overleden, kunnen zich voegen diens erfgenamen
       terzake van hun onder algemene titel verkregen vordering en de
       personen, bedoeld in artikel 108, eerste en tweede lid, van Boek 6 van
       het Burgerlijk Wetboek terzake van de daar bedoelde vorderingen.

     3. De in het eerste en tweede lid bedoelde personen kunnen zich
       eveneens voor een deel van hun vordering voegen.

     4. Zij die om in een burgerlijk geding in rechte te verschijnen,
       bijstand behoeven of vertegenwoordigd moeten worden, hebben om zich
       overeenkomstig het eerste lid te voegen, in het strafproces de
       bijstand of vertegenwoordiging eveneens nodig. Een machtiging van de
       kantonrechter, als bedoeld in artikel 349, lid 1, Boek 1, van het
       Burgerlijk Wetboek, is voor die vertegenwoordiger niet vereist. Ten
       aanzien van de verdachte zijn de bepalingen betreffende bijstand of
       vertegenwoordiging, nodig in burgerlijke zaken, niet van toepassing.

     5. Indien de officier van justitie een vervolging instelt of voortzet,
       doet hij de benadeelde partij daarvan zo spoedig mogelijk schriftelijk
       mededeling. Indien de zaak ter terechtzitting zal worden behandeld,
       deelt de officier van justitie de benadeelde partij zo spoedig
       mogelijk het tijdstip van behandeling mee.

  Artikel 51g

     1. Bij de mededeling op grond van artikel 51a, derde lid, dat
       vervolging tegen een verdachte wordt ingesteld, zendt de officier van
       justitie een formulier voor voeging toe. Voor de aanvang van de
       terechtzitting geschiedt de voeging door een opgave van de inhoud van
       de vordering en van de gronden waarop deze berust, bij de officier van
       justitie die met de vervolging van het strafbare feit is belast. Deze
       opgave vindt plaats door middel van een door Onze Minister van
       Veiligheid en Justitie vastgesteld formulier.

     2. De officier van justitie doet van de voeging zo spoedig mogelijk
       schriftelijk mededeling aan de verdachte en, in het in het vierde lid
       bedoelde geval, aan diens ouders of voogd.

     3. Ter terechtzitting geschiedt de voeging door de opgave, bedoeld in
       het eerste lid, eerste volzin, bij de rechter uiterlijk voordat de
       officier van justitie in de gelegenheid is gesteld overeenkomstig
       artikel 311 het woord te voeren. Deze opgave kan ook mondeling worden
       gedaan.

     4. Indien de vordering van de benadeelde partij betrekking heeft op
       een als doen te beschouwen gedraging van een verdachte die de leeftijd
       van veertien jaren nog niet heeft bereikt en aan wie deze gedraging
       als een onrechtmatige daad zou kunnen worden toegerekend als zijn
       leeftijd daaraan niet in de weg zou staan, wordt zij geacht te zijn
       gericht tegen diens ouders of voogd.

  Artikel 51h

     1. Het openbaar ministerie bevordert dat de politie in een zo vroeg
       mogelijk stadium het slachtoffer en de verdachte mededeling doet van
       de mogelijkheden tot bemiddeling.

     2. Indien een bemiddeling tussen het slachtoffer en de verdachte tot
       een overeenkomst heeft geleid, houdt de rechter, indien hij een straf
       en maatregel oplegt, daarmee rekening.

     3. Het openbaar ministerie bevordert bemiddeling tussen het
       slachtoffer en de veroordeelde, nadat het zich ervan heeft vergewist
       dat dit de instemming heeft van het slachtoffer.

     4. Bij algemene maatregel van bestuur kunnen nadere regels worden
       gesteld betreffende bemiddeling tussen het slachtoffer en de verdachte
       of tussen het slachtoffer en de veroordeelde.

  Titel IIIC. : De deskundige

  Artikel 51i

     1. Op de wijze bij de wet bepaald wordt een deskundige benoemd met een
       opdracht tot het geven van informatie over of het doen van onderzoek
       op een terrein, waarvan hij specifieke of bijzondere kennis bezit.

     2. Bij de benoeming worden de opdracht die ten behoeve van het
       onderzoek in de strafzaak moet worden vervuld en de termijn binnen
       welke de deskundige het schriftelijk verslag uitbrengt, vermeld.

     3. Aan de deskundige wordt tevens opgedragen naar waarheid, volledig
       en naar beste inzicht verslag uit te brengen.

     4. Bij algemene maatregel van bestuur kunnen regels worden gesteld ten
       aanzien van de kwalificaties waarover bepaalde deskundigen moeten
       beschikken en over de wijze waarop in de overige gevallen de
       specifieke deskundigheid van personen kan worden bepaald of getoetst.

  Artikel 51j

     1. Ieder die tot deskundige is benoemd, is verplicht de door de
       rechter opgedragen diensten te bewijzen.

     2. De rechter kan de deskundige geheimhouding opleggen.

     3. De deskundige kan zich verschonen in de gevallen bedoeld in de
       artikelen 217 tot en met 219a.

     4. De deskundige ontvangt uit 's rijks kas een vergoeding op de wijze
       bij de wet bepaald. De rechter-commissaris kan, onverminderd artikel
       591, beslissen dat een deskundige die onderzoek op verzoek van de
       verdachte heeft uitgevoerd dat in het belang van het onderzoek is
       gebleken, uit 's rijks kas een vergoeding ontvangt. Deze vergoeding
       bedraagt niet meer dan die welke de op vordering van de officier van
       justitie benoemde deskundige ontvangt.

  Artikel 51k

     1. Er is een landelijk openbaar register van gerechtelijke
       deskundigen, dat wordt beheerd op bij algemene maatregel van bestuur
       te bepalen wijze. Bij deze algemene maatregel van bestuur wordt het
       orgaan ingesteld dat met deze taak wordt belast.

     2. Bij benoeming van een deskundige die niet is opgenomen in het
       register, bedoeld in het eerste lid, wordt gemotiveerd op grond
       waarvan hij als deskundige wordt aangemerkt.

  Artikel 51l

     1. De deskundige brengt aan zijn opdrachtgever een met redenen omkleed
       verslag uit. Hij geeft daarbij zo mogelijk aan welke methode hij heeft
       toegepast, in welke mate deze methode en de resultaten daarvan
       betrouwbaar kunnen worden geacht en welke bekwaamheid hij heeft bij de
       toepassing van de methode.

     2. Het verslag wordt schriftelijk uitgebracht, tenzij de rechter
       bepaalt dat dit mondeling kan geschieden.

     3. De deskundige verklaart het verslag naar waarheid, volledig en naar
       beste inzicht te hebben opgesteld. Het verslag is gebaseerd op wat
       zijn wetenschap en kennis hem leren omtrent datgene wat aan zijn
       oordeel onderworpen is.

  Artikel 51m

     1. De rechter kan de deskundige ambtshalve horen, op vordering van de
       officier van justitie of op verzoek van de verdachte. De rechter kan
       zijn dagvaarding bevelen. Ten aanzien van de deskundige en zijn
       verhoor vinden de artikelen 211 tot en met 213 overeenkomstige
       toepassing.

     2. De deskundige wordt bij zijn verhoor op de terechtzitting bedigd
       dat hij naar waarheid en zijn geweten zal verklaren.

     3. Ten aanzien van de deskundige wordt geen bevel tot gijzeling
       verleend.

  Titel IV. Eenige bijzondere dwangmiddelen

  Eerste afdeeling. Aanhouding en inverzekeringstelling

  Artikel 52

   Iedere opsporingsambtenaar is bevoegd de identiteit van de verdachte vast
   te stellen op de wijze, bedoeld in artikel 27a, eerste lid, eerste volzin,
   en hem daartoe staande te houden.

  Artikel 53

     1. In geval van ontdekking op heeter daad is ieder bevoegd den
       verdachte aan te houden.

     2. In zoodanig geval is de officier van justitie of de hulpofficier
       bevoegd den verdachte, na aanhouding, naar eene plaats van verhoor te
       geleiden; hij kan ook diens aanhouding of voorgeleiding bevelen.

     3. Geschiedt de aanhouding door een anderen opsporingsambtenaar, dan
       draagt deze zorg dat de aangehoudene ten spoedigste voor den officier
       van justitie of een van diens hulpofficieren wordt geleid.

     4. Geschiedt de aanhouding door een ander, dan levert deze den
       aangehoudene onverwijld aan een opsporingsambtenaar over, onder
       afgifte aan deze van mogelijk in beslag genomen voorwerpen, die dan
       handelt overeenkomstig de bepalingen van het voorgaande lid en, zo
       nodig, artikel 156.

  Artikel 54

     1. Ook buiten het geval van ontdekking op heeter daad is de officier
       van justitie bevoegd den verdachte van eenig strafbaar feit waarvoor
       voorloopige hechtenis is toegelaten, aan te houden en naar eene plaats
       van verhoor te geleiden; hij kan ook diens aanhouding of voorgeleiding
       bevelen.

     2. Kan het optreden van den officier van justitie niet worden
       afgewacht, dan komt gelijke bevoegdheid toe aan ieder zijner
       hulpofficieren. De hulpofficier geeft van de aanhouding onverwijld
       schriftelijk of mondeling kennis aan den officier van justitie.

     3. Kan ook het optreden van een dier hulpofficieren niet worden
       afgewacht, dan is elke opsporingsambtenaar bevoegd den verdachte aan
       te houden, onder verplichting zorg te dragen dat hij onverwijld voor
       den officier van justitie of een van diens hulpofficieren wordt
       geleid. Op den hulpofficier voor wien de verdachte wordt geleid, is de
       tweede zin van het voorgaande lid van toepassing.

     4. Een bevoegdheid tot aanhouding buiten het geval van ontdekking op
       heterdaad komt toe aan een persoon in de openbare dienst van een
       vreemde staat die op door het volkenrecht toegelaten wijze
       grensoverschrijdend het achtervolgingsrecht in Nederland uitoefent,
       onder de verplichting ten aanzien van de aangehoudene te handelen als
       in het derde lid omschreven.

  Artikel 55

     1. In geval van ontdekking op heeter daad van een misdrijf kan ieder,
       ter aanhouding van den verdachte, elke plaats betreden, met
       uitzondering van een woning zonder toestemming van de bewoner en van
       de plaatsen, genoemd in artikel 12 van de Algemene wet op het
       binnentreden (Stb. 1994, 572).

     2. Zoowel in geval van ontdekking op heeter daad als buiten dat geval
       kan iedere opsporingsambtenaar, ter aanhouding van den verdachte, elke
       plaats betreden.

  Artikel 55a

     1. In geval van ontdekking op heterdaad van een strafbaar feit of in
       geval van verdenking van een misdrijf als omschreven in artikel 67,
       eerste lid, kan iedere opsporingsambtenaar ter aanhouding van de
       verdachte elke plaats doorzoeken. Hij behoeft daartoe de machtiging
       van de officier van justitie, behoudens het geval van dringende
       noodzakelijkheid. In het laatste geval wordt de officier van justitie
       onverwijld van de doorzoeking op de hoogte gesteld.

     2. Indien de officier van justitie aan een opsporingsambtenaar een
       machtiging heeft verleend ter aanhouding van de verdachte een woning
       zonder toestemming van de bewoner te doorzoeken, is voor het
       binnentreden in die woning door de betrokken opsporingsambtenaar geen
       machtiging als bedoeld in artikel 2 van de Algemene wet op het
       binnentreden vereist.

  Artikel 55b

     1. De bij of krachtens artikel 141 aangewezen ambtenaren alsmede
       bepaalde door Onze Minister van Veiligheid en Justitie aangewezen
       categorien van andere personen, belast met de opsporing van strafbare
       feiten, zijn bevoegd een staande gehouden of aangehouden verdachte aan
       zijn kleding te onderzoeken, alsmede voorwerpen die hij bij zich
       draagt of met zich mee voert te onderzoeken, een en ander voor zover
       zulks noodzakelijk is voor de vaststelling van zijn identiteit.

     2. De ambtenaren, bedoeld in het eerste lid, oefenen de bevoegdheden,
       bedoeld in het eerste lid, alleen dan in het openbaar uit, indien dit
       redelijkerwijs noodzakelijk is om wegmaking of beschadiging van
       voorwerpen waaruit de identiteit van die verdachte zou kunnen
       blijken,te voorkomen.

     3. Van de uitoefening van de bevoegdheden, bedoeld in het tweede lid,
       maken zij proces-verbaal op, dat aan de officier van justitie ter
       beschikking wordt gesteld.

  Artikel 55c

     1. De ambtenaren, bedoeld in artikel 141, en de ambtenaren van
       politie, bedoeld in artikel 2, onder b, van de Politiewet 2012, die
       tevens buitengewoon opsporingsambtenaar als bedoeld in artikel 142
       zijn, stellen de identiteit van de aangehouden verdachte vast op de
       wijze, bedoeld in artikel 27a, eerste lid, eerste en tweede volzin.

     2. De ambtenaren, bedoeld in het eerste lid, nemen met het oog op het
       vaststellen van de identiteit van een verdachte die is aangehouden
       wegens een misdrijf als omschreven in artikel 67, eerste lid, of die
       wordt verhoord wegens een misdrijf als omschreven in artikel 67,
       eerste lid, zonder dat hij is aangehouden, een of meer foto's en
       vingerafdrukken. De vingerafdrukken worden vergeleken met de van
       verdachten overeenkomstig dit wetboek verwerkte vingerafdrukken en,
       indien vermoed wordt dat de verdachte een vreemdeling is, met de
       overeenkomstig de Vreemdelingenwet 2000 verwerkte vingerafdrukken.

     3. De officier van justitie of de hulpofficier beveelt dat van iedere
       andere verdachte dan de verdachte, bedoeld in het tweede lid, over
       wiens identiteit twijfel bestaat, een of meer foto's en
       vingerafdrukken worden genomen. Het tweede lid, laatste volzin, is van
       overeenkomstige toepassing.

     4. De foto's en vingerafdrukken, bedoeld in het tweede en derde lid,
       kunnen ook worden verwerkt voor het voorkomen, opsporen, vervolgen en
       berechten van strafbare feiten en het vaststellen van de identiteit
       van een lijk.

     5. Bij of krachtens algemene maatregel van bestuur worden regels
       gesteld over de uitvoering van het nemen van de foto's en
       vingerafdrukken, bedoeld in het tweede en derde lid, en voor het
       verwerken van de resultaten daarvan.

  Artikel 56

     1. De officier van justitie of de hulpofficier voor wie de verdachte
       wordt geleid of die zelf de verdachte heeft aangehouden, kan, bij het
       bestaan van ernstige bezwaren tegen deze, in het belang van het
       onderzoek bepalen dat deze aan zijn lichaam of kleding zal worden
       onderzocht.

     2. De officier van justitie kan bij het bestaan van ernstige bezwaren
       tegen de verdachte, in het belang van het onderzoek bepalen dat deze
       in zijn lichaam wordt onderzocht. Onder onderzoek in het lichaam wordt
       verstaan: het uitwendig schouwen van de openingen en holten van het
       onderlichaam, rntgenonderzoek, echografie en het inwendig manueel
       onderzoek van de openingen en holten van het lichaam. Het onderzoek in
       het lichaam wordt verricht door een arts. Het onderzoek wordt niet ten
       uitvoer gelegd indien zulks om bijzondere geneeskundige redenen
       onwenselijk is.

     3. De in het eerste en tweede lid bedoelde onderzoeken worden op een
       besloten plaats en voor zover mogelijk door personen van hetzelfde
       geslacht als de verdachte verricht.

     4. De overige opsporingsambtenaren zijn bevoegd den aangehoudene tegen
       wien ernstige bezwaren bestaan, aan zijne kleeding te onderzoeken.

  Artikel 57

     1. De officier van justitie of de hulpofficier voor wie de verdachte
       wordt geleid, of die zelf de verdachte heeft aangehouden, kan, na hem
       verhoord te hebben, bevelen dat hij tijdens het onderzoek ter
       beschikking van de justitie zal blijven en daarvoor op een in het
       bevel aangeduide plaats in verzekering zal worden gesteld.
       Inverzekeringstelling vindt plaats in het belang van het onderzoek,
       waaronder mede wordt verstaan het belang van het aan de verdachte in
       persoon uitreiken van mededelingen over de strafzaak.

     2. De verdachte is bevoegd zich bij het verhoor door een raadsman te
       doen bijstaan. De raadsman wordt bij het verhoor in de gelegenheid
       gesteld de nodige opmerkingen te maken.

     3. Van het verhoor wordt proces-verbaal opgemaakt door de officier of
       de hulpofficier die het bevel verleent. Dit proces-verbaal wordt bij
       de processtukken gevoegd.

     4. De hulpofficier geeft van zijn bevel onverwijld kennis aan de
       officier van justitie.

     5. Zodra het belang van het onderzoek dit toelaat, gelast de officier
       van justitie de invrijheidstelling van de verdachte. Indien het
       onderzoeksbelang nog slechts bestaat uit het uitreiken aan de
       verdachte in persoon van een mededeling over de strafzaak, wordt deze
       mededeling zo spoedig mogelijk uitgereikt en de verdachte daarna in
       vrijheid gesteld.

  Artikel 58

     1. Het bevel tot inverzekeringstelling wordt slechts verleend in geval
       van een strafbaar feit waarvoor voorloopige hechtenis is toegelaten.

     2. Het bevel tot inverzekeringstelling is slechts gedurende ten
       hoogste drie dagen van kracht. Bij dringende noodzakelijkheid kan het
       bevel door de officier van justitie eenmaal voor ten hoogste drie
       dagen worden verlengd.

     3. Zodra het belang van het onderzoek dit toelaat, gelast de
       hulpofficier de invrijheidstelling van de verdachte. In het andere
       geval stelt hij de officier van justitie voor de inverzekeringstelling
       te verlengen. De officier van justitie kan bevelen dat de verdachte
       ten einde te worden gehoord voor hem wordt geleid.

  Artikel 59

     1. Het bevel tot inverzekeringstelling of tot verlenging daarvan is
       gedagteekend en onderteekend. De ondertekening van het bevel kan in
       opdracht van de officier van justitie, die het bevel heeft gegeven,
       namens deze ook geschieden door een hulpofficier.

     2. Het omschrijft zoo nauwkeurig mogelijk het strafbare feit, den
       grond der uitvaardiging en de bepaalde omstandigheden welke tot het
       aannemen van dien grond hebben geleid.

     3. De verdachte wordt in het bevel met name, of wanneer zijn naam
       onbekend is, zoo duidelijk mogelijk aangewezen.

     4. Een afschrift van het bevel wordt hem onverwijld uitgereikt.

     5. De directeur van de stichting reclassering wordt onverwijld van het
       bevel tot inverzekeringstelling in kennis gesteld.

     6. Het politiebureau is bestemd voor het ondergaan van de
       inverzekeringstelling. In bijzondere gevallen kan de officier van
       justitie gelasten dat de inverzekeringstelling in een huis van
       bewaring wordt ondergaan.

     7. Indien de verdachte de Nederlandse taal niet of onvoldoende
       beheerst, wordt hem zo spoedig mogelijk in een voor hem begrijpelijke
       taal schriftelijk mededeling gedaan van het strafbare feit ten aanzien
       waarvan de verdenking is gerezen, de grond voor uitvaardiging en de
       geldigheidsduur van het bevel.

  Artikel 59a

     1. Uiterlijk binnen drie dagen en vijftien uur, te rekenen vanaf het
       tijdstip van de aanhouding, wordt de verdachte ten einde te worden
       gehoord voor de rechter-commissaris geleid.

     2. De rechter-commissaris bepaalt, na daartoe van de officier van
       justitie een verzoek te hebben ontvangen, onverwijld tijd en plaats
       van het verhoor en geeft hiervan kennis aan de officier van justitie,
       de verdachte en de raadsman.

     3. De verdachte is bevoegd zich bij het verhoor door een raadsman te
       doen bijstaan. De raadsman wordt bij het verhoor in de gelegenheid
       gesteld de nodige opmerkingen te maken. De officier van justitie is
       bevoegd het verhoor bij te wonen en daarbij de nodige opmerkingen te
       maken.

     4. De verdachte kan bij zijn verhoor de rechter-commissaris zijn
       invrijheidstelling verzoeken.

     5. Indien de rechter-commissaris de inverzekeringstelling onrechtmatig
       oordeelt, beveelt hij de onmiddellijke invrijheidstelling van de
       verdachte. In het andere geval tekent de rechter-commissaris zijn
       beslissing in het proces-verbaal van het verhoor aan of, ingeval de
       verdachte een verzoek tot invrijheidstelling heeft gedaan, wijst de
       rechter-commissaris het verzoek af. De aantekening wordt door de
       rechter-commissaris gewaarmerkt.

     6. De beschikking is gedagtekend, ondertekend en met redenen omkleed.
       De rechter-commissaris doet deze onverwijld toekomen aan de officier
       van justitie en de verdachte.

  Artikel 59b

   Zodra de verdachte door de officier van justitie of de hulpofficier
   overeenkomstig artikel 57, vijfde lid, onderscheidenlijk artikel 58, derde
   lid, in vrijheid is gesteld, vindt artikel 59a geen toepassing meer.

  Artikel 59c

     1. Tegen een beschikking van de rechter-commissaris tot onmiddellijke
       invrijheidstelling van de verdachte op de voet van artikel 59a, vijfde
       lid, staat voor de officier van justitie binnen veertien dagen daarna
       bij de rechtbank hoger beroep open.

     2. De verdachte wordt, tenzij de rechtbank reeds aanstonds tot
       afwijzing van het hoger beroep besluit, gehoord althans behoorlijk
       opgeroepen. De rechtbank kan diens medebrenging gelasten.

     3. De rechtbank beslist zo spoedig mogelijk. De beschikking is met
       redenen omkleed en wordt schriftelijk ter kennis van de officier van
       justitie en de verdachte gebracht.

  Artikel 60

   De officier van justitie voor wien de verdachte wordt geleid of die zelf
   den verdachte heeft aangehouden, doet hem, ingeval hij diens bewaring
   noodig oordeelt, onverwijld geleiden voor den rechter-commissaris.

  Artikel 61

     1. Indien de verdachte niet overeenkomstig artikel 57 in verzekering
       wordt gesteld, noch overeenkomstig artikel 60 voor de
       rechter-commissaris wordt geleid, wordt hij in vrijheid gesteld,
       tenzij hij op bevel van de officier van justitie of de hulpofficier
       voor wie de verdachte is geleid of die zelf de verdachte heeft
       aangehouden, voor ten hoogste zes uren wordt opgehouden voor
       onderzoek. Tijdens het ophouden voor onderzoek wordt de verdachte
       gehoord.

     2. Indien de ophouding met het oog op het vaststellen van de
       identiteit plaatsvindt, kan ten aanzien van een verdachte ten aanzien
       van wie verdenking bestaat terzake van een strafbaar feit waarvoor
       geen voorlopige hechtenis is toegelaten de in het eerste lid genoemde
       termijn van zes uren, op bevel van de officier van justitie of de
       hulpofficier voor wie de verdachte is geleid of die zelf de verdachte
       heeft aangehouden, eenmaal met ten hoogste zes uren worden verlengd.

     3. Ophouding als bedoeld in het eerste en tweede lid vindt plaats in
       het belang van het onderzoek, waaronder mede wordt verstaan het belang
       van het aan de verdachte in persoon uitreiken van mededelingen over de
       strafzaak.

     4. Voor de berekening van de in het eerste en tweede lid bedoelde
       termijnen wordt de tijd tussen middernacht en negen uur 's morgens
       niet meegerekend.

     5. Het bevel tot verlenging is gedagtekend en ondertekend.

     6. Het bevel geeft een korte omschrijving van het strafbare feit ten
       aanzien waarvan een verdenking bestaat en de feiten of omstandigheden
       waarop de verdenking is gegrond.

     7. De verdachte wordt in het bevel met name of, wanneer zijn naam
       onbekend is, zo duidelijk mogelijk aangewezen.

     8. Een afschrift van het bevel wordt hem onverwijld uitgereikt. Indien
       de verdachte de Nederlandse taal niet of onvoldoende beheerst, wordt
       hem de inhoud van het bevel mondeling in een voor hem begrijpelijke
       taal medegedeeld.

     9. Indien het onderzoeksbelang nog slechts bestaat uit het uitreiken
       aan de verdachte in persoon van een mededeling over de strafzaak,
       wordt deze mededeling zo spoedig mogelijk uitgereikt en de verdachte
       daarna in vrijheid gesteld. Het vierde lid is in dit geval niet van
       toepassing.

  Artikel 61a

     1. Tegen de voor onderzoek opgehouden verdachte kunnen maatregelen in
       het belang van het onderzoek worden bevolen. Als zodanige maatregelen
       kunnen onder meer worden aangemerkt:

               a. het maken van foto's en video-opnamen;

               b. het nemen van lichaamsmaten en handpalm-, voet-, teen-, oor-
            en schoenzoolafdrukken;

               c. de toepassing van een confrontatie;

               d. de toepassing van een geuridentificatieproef;

               e. het afscheren, knippen of laten groeien van snor, baard of
            hoofdhaar;

               f. het dragen van bepaalde kleding of bepaalde attributen ten
            behoeve van een confrontatie;

               g. plaatsing in een observatiecel;

               h. onderzoek naar schotresten op het lichaam.

     2. De in het eerste lid genoemde maatregelen kunnen alleen worden
       bevolen in geval van verdenking van een misdrijf als omschreven in
       artikel 67, eerste lid.

     3. Bij of krachtens algemene maatregel van bestuur kunnen nadere
       regels worden gesteld over de uitvoering van de maatregelen in het
       belang van het onderzoek en voor het verwerken van de resultaten
       daarvan.

  Artikel 61b [Vervallen per 01-03-2002]

  Artikel 61c [Vervallen per 01-03-2002]

  Artikel 62

     1. De in verzekering gestelde verdachte wordt aan geen andere
       beperkingen onderworpen dan die in het belang van het onderzoek of in
       het belang der orde volstrekt noodzakelijk zijn.

     2. Onverminderd het bepaalde in artikel 50, kunnen tegen de in het
       eerste lid bedoelde verdachte maatregelen in het belang van het
       onderzoek worden bevolen. Als zodanige maatregelen kunnen, naast de in
       artikel 61a, eerste lid, onderdeel a tot en met h, genoemde
       maatregelen, onder meer worden aangemerkt:

               a. beperkingen met betrekking tot het ontvangen van bezoek,
            telefoonverkeer, briefwisseling en de uitreiking van kranten,
            lectuur of andere gegevensdragers, dan wel andere maatregelen
            betrekking hebbend op het verblijf in het kader van de
            vrijheidsbeneming;

               b. de overbrenging naar een ziekenhuis, of een andere instelling
            waar medisch toezicht is gewaarborgd, of verblijf in een daartoe
            ingerichte cel onder medisch toezicht.

     3. De behandeling van de in verzekering gestelde verdachten en de
       eisen waaraan de voor de inverzekeringstelling bestemde plaatsen
       moeten voldoen, worden,naar beginselen bij of krachtens de wet te
       stellen, geregeld bij algemene maatregel van bestuur.

     4. Indien naar aanleiding van de in artikel 59, vijfde lid, genoemde
       kennisgeving een rapport is opgesteld, neemt de officier van justitie
       van dat rapport kennis alvorens een vordering tot bewaring te doen.

     5. De verdachte zal bij de toepassing van de maatregelen, bedoeld in
       het tweede lid, onderdeel a, worden gewezen op de bezwaarmogelijkheid
       die in artikel 62a, vierde lid, is opgenomen.

  Artikel 62a

     1. Maatregelen in het belang van het onderzoek kunnen door de officier
       van justitie worden bevolen.

     2. De bevoegdheid bedoeld in het eerste lid komt, uitgezonderd de
       bevoegdheid tot het geven van een bevel tot de maatregel bedoeld in
       artikel 61a, eerste lid, onder e, gedurende de ophouding voor
       onderzoek en de inverzekeringstelling indien het optreden van de
       officier van justitie niet kan worden afgewacht, toe aan de
       hulpofficier van justitie die de ophouding voor onderzoek dan wel de
       inverzekeringstelling heeft gelast.

     3. De directeur van het huis van bewaring, indien de vrijheidsbeneming
       aldaar wordt ondergaan, en anders de bij het bevel aan te wijzen
       persoon, draagt zorg voor de uitvoering van het bevel.

     4. De verdachte kan tegen het bevel als bedoeld in artikel 62, tweede
       lid, onder a, een bezwaarschrift indienen bij de rechtbank of, indien
       het bevel is gegeven in het kader van de voorlopige hechtenis, bij het
       rechterlijk college dat oordeelt omtrent de voortzetting van de
       voorlopige hechtenis. Het bevel wordt in afwachting van de
       rechterlijke beslissing niet uitgevoerd, tenzij degene die het bevel
       heeft gegeven een onverwijlde uitvoering in het belang van het
       onderzoek volstrekt noodzakelijk acht.

  Tweede afdeeling. Voorloopige hechtenis

   1. Bevelen tot voorloopige hechtenis

  Artikel 63

     1. De rechter-commissaris kan, op de vordering van den officier van
       justitie, een bevel tot bewaring van den verdachte verleenen. De
       officier van justitie geeft van de vordering onverwijld mondeling of
       schriftelijk kennis aan de raadsman.

     2. Indien de rechter-commissaris reeds aanstonds van oordeel is dat
       voor het verleenen van zoodanig bevel geen grond bestaat, wijst hij de
       vordering af.

     3. In het andere geval hoort hij, tenzij het voorafgaand verhoor van
       den verdachte niet kan worden afgewacht, alvorens te beslissen, dezen
       omtrent de vordering van den officier van justitie en kan hij te dien
       einde, zoo noodig onder bijvoeging van een bevel tot medebrenging,
       diens dagvaarding gelasten.

     4. De verdachte is bevoegd zich bij het verhoor door een raadsman te
       doen bijstaan. De raadsman wordt bij het verhoor in de gelegenheid
       gesteld de nodige opmerkingen te maken.

     5. Wanneer de verdachte ten tijde van het plegen van het misdrijf
       waarvan hij wordt verdacht de leeftijd van achttien wel maar nog niet
       de leeftijd van drientwintig jaar heeft bereikt, kan de officier van
       justitie in zijn vordering aangeven of hij voornemens is te vorderen
       dat recht zal worden gedaan overeenkomstig artikel 77c van het Wetboek
       van Strafrecht. Artikel 493 is van overeenkomstige toepassing.

     6. De officier van justitie vraagt de directeur van de reclassering
       hierover van advies te dienen. De reclassering kan ten behoeve van het
       advies inlichtingen inwinnen bij de raad voor de kinderbescherming.

  Artikel 64

     1. Het bevel tot bewaring is van kracht gedurende een door de
       rechter-commissaris te bepalen termijn van ten hoogste veertien dagen,
       welke ingaat op het ogenblik der tenuitvoerlegging.

     2. Zodra de rechter-commissaris of de officier van justitie van
       oordeel is, dat de gronden zijn vervallen waarop het bevel tot
       bewaring is verleend, gelast hij de invrijheidstelling van de
       verdachte.

     3. Tegen een beschikking van de rechter-commissaris tot
       invrijheidstelling van de verdachte op de voet van het tweede lid,
       staat voor de officier van justitie binnen veertien dagen daarna bij
       de rechtbank hoger beroep open.

  Artikel 65

     1. De rechtbank kan, op de vordering van de officier van justitie, de
       gevangenhouding bevelen van de verdachte die zich in bewaring bevindt.
       De verdachte wordt voorafgaand aan het bevel gehoord, tenzij hij
       schriftelijk heeft verklaard afstand te doen van het recht te worden
       gehoord. De rechtbank of de voorzitter kan, niettegenstaande een
       dergelijke verklaring, de medebrenging van de verdachte bevelen.

     2. Behoudens het geval van artikel 66a, eerste lid, kan de rechtbank,
       ambtshalve of op de vordering van de officier van justitie, na de
       aanvang van het onderzoek ter zitting de gevangenneming van de
       verdachte bevelen. Desgeraden hoort de rechtbank deze vooraf; zij is
       bevoegd te dien einde zijn dagvaarding te gelasten, zo nodig onder
       bijvoeging van een bevel tot medebrenging.

     3. De rechtbank kan eveneens een bevel tot gevangenneming geven,
       indien dit nodig is om de uitlevering van de verdachte te verkrijgen.

  Artikel 66

     1. Het bevel tot gevangenneming of gevangenhouding is van kracht
       gedurende een door de rechtbank te bepalen termijn van ten hoogste
       negentig dagen, welke ingaat op het ogenblik der tenuitvoerlegging.

     2. Wanneer het bevel is gegeven op de terechtzitting, dan wel binnen
       de krachtens het eerste lid bepaalde termijn het onderzoek is
       aangevangen, blijft het bevel van kracht totdat zestig dagen na de dag
       van de einduitspraak zijn verstreken.

     3. De termijn gedurende welke het bevel van kracht is, kan door de
       rechtbank, op de vordering van de officier van justitie, vr de
       aanvang van het onderzoek op de terechtzitting ten hoogste tweemaal
       worden verlengd, met dien verstande dat de duur van het bevel tot
       gevangenneming of gevangenhouding en de verlengingen daarvan tezamen
       een periode van negentig dagen niet te boven gaan. De verdachte wordt
       in de gelegenheid gesteld op de vordering te worden gehoord. In het
       geval de verdenking een terroristisch misdrijf betreft kan de duur van
       het bevel tot gevangenneming of gevangenhouding na negentig dagen
       gedurende ten hoogste twee jaren worden verlengd met periodes die een
       termijn van negentig dagen niet te boven gaan. De behandeling van een
       vordering tot verlenging vindt in dat geval in het openbaar plaats.

     4. Op bevelen tot verlenging, overeenkomstig het voorgaande lid, zijn
       de eerste drie leden van dit artikel van overeenkomstige toepassing.

  Artikel 66a

     1. Wanneer de geldigheidsduur van het bevel tot gevangenhouding of
       gevangenneming is verstreken, kan de officier van justitie ook voor de
       aanvang van het onderzoek ter terechtzitting ten spoedigste de
       gevangenneming van de nog niet in vrijheid gestelde verdachte
       vorderen, indien

               a. de officier van justitie heeft verzuimd tijdig de vordering
            tot verlenging in te dienen,

               b. de voorwaarden voor toepassing van voorlopige hechtenis nog
            bestaan, en

               c. het bevel tot voorlopige hechtenis was gegeven terzake van
            verdenking van een misdrijf waarop naar de wettelijke
            omschrijving een gevangenisstraf van acht jaar of meer is
            gesteld.

     2. De rechtbank stelt de verdachte die op de terechtzitting aanwezig
       is, in de gelegenheid op de vordering te worden gehoord.

     3. Aan de verdachte die niet op de terechtzitting aanwezig is, wordt
       de vordering tot gevangenneming onverwijld in persoon betekend. De
       rechtbank beslist niet dan na de verdachte te hebben gehoord, althans
       behoorlijk te hebben opgeroepen. Zij kan de medebrenging van de
       verdachte gelasten.

     4. De rechtbank beslist op de vordering binnen 24 uur na de indiening
       daarvan. De verdachte wordt in afwachting van de beslissing op de
       vordering tot gevangenneming niet in vrijheid gesteld.

     5. Indien nog geen dagvaarding is uitgebracht, worden de bepalingen in
       het tweede tot en met het vierde lid toegepast door de raadkamer.

     6. De termijnen, bedoeld in de artikelen 75, derde lid, en 282 zijn
       van overeenkomstige toepassing.

  Artikel 67

     1. Een bevel tot voorlopige hechtenis kan worden gegeven in geval van
       verdenking van:

               a. een misdrijf waarop naar de wettelijke omschrijving een
            gevangenisstraf van vier jaren of meer is gesteld;

               b. een der misdrijven omschreven in de artikelen 132, 138a,
            138ab, 138b, 139c, 139d, eerste en tweede lid, 141a,137c, tweede
            lid, 137d, tweede lid, 137e, tweede lid, 137g, tweede lid, 151,
            184a, 254a, 248d, 248e, 272, 284, eerste lid, 285, eerste lid,
            285b, 300, eerste lid, 321, 323a, 326c, tweede lid, 350, 350a,
            350c, 350d 351, 395, 417bis en 420quater van het Wetboek van
            Strafrecht;

               c. een der misdrijven omschreven in:

            artikel 86i, eerste lid, van de Elektriciteitswet 1998;

            artikel 66h, eerste lid, van de Gaswet;

            artikel 8.12, eerste en tweede lid, van de Wet dieren;

            artikel 175, tweede lid, onderdeel b, of derde lid in verbinding
            met het eerste lid, onderdeel b, van de Wegenverkeerswet 1994;

            artikel 30, tweede lid, van de Wet buitengewone bevoegdheden
            burgerlijk gezag;

            de artikelen 52, 53, eerste lid en 54 van de Wet gewetensbezwaren
            militaire dienst;

            artikel 36 van de Wet op de kansspelen;

            de artikelen 11, tweede lid, en 11a van de Opiumwet;

            artikel 55, tweede lid, van de Wet wapens en munitie;

            de artikelen 5:56, 5:57 en 5:58 van de Wet op het financieel
            toezicht;

            artikel 11 van de Wet tijdelijk huisverbod.

     2. Het bevel kan voorts worden gegeven indien geen vaste woon- of
       verblijfplaats in Nederland van de verdachte kan worden vastgesteld en
       hij verdacht wordt van een misdrijf waarvan de rechtbanken kennis
       nemen en waarop, naar de wettelijke omschrijving gevangenisstraf is
       gesteld.

     3. De voorgaande leden van dit artikel vinden alleen toepassing
       wanneer uit feiten of omstandigheden blijkt van ernstige bezwaren
       tegen de verdachte.

     4. In afwijking van het derde lid zijn ernstige bezwaren niet vereist
       voor een bevel tot bewaring bij verdenking van een terroristisch
       misdrijf.

  Artikel 67a

     1. Een op artikel 67 gegrond bevel kan slechts worden gegeven:

               a. indien uit bepaalde gedragingen van de verdachte, of uit
            bepaalde, hem persoonlijk betreffende omstandigheden, blijkt van
            ernstig gevaar voor vlucht;

               b. indien uit bepaalde omstandigheden blijkt van een gewichtige
            reden van maatschappelijke veiligheid, welke de onverwijlde
            vrijheidsbeneming vordert.

     2. Een gewichtige reden van maatschappelijke veiligheid kan voor de
       toepassing van het vorige lid slechts in aanmerking worden genomen:

               1. indien er sprake is van verdenking van een feit waarop naar
            de wettelijke omschrijving een gevangenisstraf van twaalf jaren
            of meer is gesteld en de rechtsorde ernstig door dat feit is
            geschokt;

               2. indien er ernstig rekening mede moet worden gehouden, dat de
            verdachte een misdrijf zal begaan:

       waarop naar de wettelijke omschrijving een gevangenisstraf van zes
       jaren of meer is gesteld of

       waardoor de veiligheid van de staat of de gezondheid of veiligheid van
       personen in gevaar kan worden gebracht, dan wel algemeen gevaar voor
       goederen kan ontstaan;

               3. indien er sprake is van verdenking van een der misdrijven
            omschreven in de artikelen 285, 300, 310, 311, 321, 322, 323a,
            326, 326a, 350, 416, 417bis, 420bis of 420quater van het Wetboek
            van Strafrecht, terwijl nog geen vijf jaren zijn verlopen sedert
            de dag waarop de verdachte wegens een van deze misdrijven
            onherroepelijk tot een vrijheidsbenemende straf of maatregel, een
            vrijheidsbeperkende maatregel of een taakstraf is veroordeeld dan
            wel bij onherroepelijke strafbeschikking een taakstraf is
            opgelegd en voorts er ernstig rekening mede moet worden gehouden
            dat de verdachte wederom een van die misdrijven zal begaan;

               4. indien er sprake is van verdenking van een van de misdrijven
            omschreven in de artikelen 141, 157, 285, 300 tot en met 303 of
            350 van het Wetboek van Strafrecht, begaan op een voor het
            publiek toegankelijke plaats, dan wel gericht tegen personen met
            een publieke taak, waardoor maatschappelijke onrust is ontstaan
            en de berechting van het misdrijf uiterlijk binnen een termijn
            van 17 dagen en 15 uren na aanhouding van de verdachte zal
            plaatsvinden;

               5. indien de voorlopige hechtenis in redelijkheid noodzakelijk
            is voor het, anders dan door verklaringen van de verdachte, aan
            de dag brengen van de waarheid.

     3. Een bevel tot voorlopige hechtenis blijft achterwege, wanneer
       ernstig rekening moet worden gehouden met de mogelijkheid dat aan de
       verdachte in geval van veroordeling geen onvoorwaardelijke
       vrijheidsstraf of tot vrijheidsbeneming strekkende maatregel zal
       worden opgelegd, dan wel dat hij bij tenuitvoerlegging van het bevel
       langere tijd van zijn vrijheid beroofd zou blijven dan de duur van de
       straf of maatregel.

     4. Onder onherroepelijke veroordeling als bedoeld in het tweede lid,
       onder 3, wordt mede verstaan een onherroepelijke veroordeling door
       een strafrechter in een andere lidstaat van de Europese Unie wegens
       soortgelijke feiten.

     5. Onder personen met een publieke taak zijn begrepen: personen die
       ten behoeve van het publiek en in het algemeen belang een hulp- of
       dienstverlenende taak vervullen.

  Artikel 67b

     1. Indien tijdens de ten uitvoerlegging van de voorlopige hechtenis de
       officier van justitie overgaat tot vervolging of verdere vervolging
       ter zake van nog een ander feit dan hetwelk in het bevel tot
       voorlopige hechtenis is omschreven ofwel uitsluitend voor een met het
       in dat bevel omschreven feit samenhangend feit en voor dit andere feit
       voorlopige hechtenis kan worden bevolen kan hij bij de vordering tot
       gevangenhouding of de verlenging daarvan vorderen dat de voorlopige
       hechtenis mede onderscheidenlijk alleen voor dat andere feit wordt
       bevolen.

     2. Indien de in het eerste lid bedoelde vordering wordt toegewezen,
       wordt het andere feit geacht te zijn opgenomen in de omschrijving
       bedoeld in het tweede lid van artikel 78.

     3. Na betekening van de dagvaarding in eerste aanleg worden geen
       andere feiten in de omschrijving opgenomen.

     4. De artikelen 77 en 78 zijn van overeenkomstige toepassing.

  Artikel 68

     1. De termijn gedurende welke een bevel tot voorlopige hechtenis van
       kracht is, loopt niet gedurende de tijd dat de verdachte zich aan de
       verdere tenuitvoerlegging van het bevel heeft onttrokken of uit
       anderen hoofde rechtens van zijn vrijheid is beroofd. Ondergaat
       evenwel de verdachte op het tijdstip dat het bevel tot voorlopige
       hechtenis wordt gegeven een vrijheidsstraf, dan wordt de
       tenuitvoerlegging van de straf van rechtswege geschorst zolang het
       bevel van kracht is. De in voorlopige hechtenis doorgebrachte tijd
       wordt in dat geval zoveel mogelijk in mindering gebracht op die straf.

     2. Wanneer binnen de in het eerste lid, eerste volzin, bedoelde
       termijn een bezwaarschrift overeenkomstig artikel 262 is ingediend,
       blijft het bevel, - onverminderd het bepaalde in artikel 66, tweede
       lid, - van kracht totdat dertig dagen zijn verstreken sedert de dag
       waarop onherroepelijk op het bezwaarschrift is beslist.

     3. Ingeval de rechtbank overeenkomstig het bepaalde in artikel 262 de
       aanvang van het onderzoek op de terechtzitting heeft uitgesteld, kan
       de rechtbank op vordering van de officier van justitie bepalen dat het
       bevel tot voorlopige hechtenis van kracht blijft gedurende een door
       haar te bepalen termijn van ten hoogste dertig dagen, ingaande op de
       dag waarop de geldigheidsduur van het bevel tot gevangenneming of
       gevangenhouding is verstreken.

     4. Indien na het uitstel van de aanvang van het onderzoek op de
       terechtzitting alsnog overeenkomstig het bepaalde in artikel 262,
       eerste lid, tegen de dagvaarding een bezwaarschrift wordt ingediend,
       vindt het tweede lid overeenkomstige toepassing.

  Artikel 69

     1. Het bevel tot voorlopige hechtenis kan door de rechtbank worden
       opgeheven. Zij kan dit doen ambtshalve of op het verzoek van de
       verdachte, dan wel - voor zover het een bevel tot gevangenneming of
       gevangenhouding betreft - op de voordracht van de rechter-commissaris
       of op de vordering van de officier van justitie.

     2. De verdachte die voor de eerste maal opheffing verzoekt, wordt,
       tenzij de rechtbank reeds aanstonds tot inwilliging besluit, op het
       verzoek gehoord, althans opgeroepen.

     3. In afwachting van de beslissing van de rechtbank op een verzoek,
       een voordracht of een vordering tot het opheffen van een bevel tot
       gevangenneming of gevangenhouding, kan de officier van justitie de
       invrijheidstelling van de verdachte gelasten. Beslist de rechtbank
       afwijzend, dan wordt het bevel onverwijld verder ten uitvoer gelegd.

  Artikel 70

     1. Ingeval de officier van justitie den verdachte kennis geeft dat hij
       hem ter zake van een feit waarvoor voorloopige hechtenis is toegepast,
       niet verder zal vervolgen, wordt daardoor elk bevel tot voorloopige
       hechtenis van rechtswege opgeheven en daarvan in de kennisgeving
       melding gemaakt. De kennisgeving wordt aan de verdachte betekend.

     2. Geschiedt de kennisgeving uitsluitend op grond dat de officier van
       justitie de rechtbank onbevoegd acht en is naar zijne meening een
       ander college wel bevoegd, dan kan hij bepalen dat het bevel nog
       gedurende drie dagen na die kennisgeving van kracht zal blijven. In de
       kennisgeving wordt daarvan melding gemaakt.

  Artikel 71

     1. Uiterlijk drie dagen na de tenuitvoerlegging kan de verdachte van
       de beslissing van de rechtbank, houdende een bevel tot gevangenneming
       of gevangenhouding bij het gerechtshof in hoger beroep komen. De
       termijn bedoeld in artikel 408, eerste lid, is niet van toepassing.

     2. Binnen dezelfde termijn kan de verdachte in beroep komen van een
       bevel tot verlenging der gevangenhouding, doch slechts wanneer door
       hem geen hoger beroep werd ingesteld tegen het bevel tot
       gevangenhouding en ook niet tegen een eerder bevel tot verlenging.
       Deze beperking is niet van toepassing indien bij de verlenging van het
       bevel tot gevangenhouding het in het bevel omschreven feit is
       aangevuld dan wel gewijzigd overeenkomstig het bepaalde in artikel 67
       b, eerste lid.

     3. Ingeval de rechtbank anders dan op vordering van de officier van
       justitie het bevel tot voorlopige hechtenis heeft opgeheven, staat
       tegen deze beschikking voor de officier van justitie uiterlijk
       veertien dagen daarna hoger beroep bij het gerechtshof open.

     4. Het gerechtshof beslist zoo spoedig mogelijk. De verdachte wordt
       gehoord, althans opgeroepen.

  Artikel 72

     1. Bij beschikkingen van onbevoegdverklaring en van
       buitenvervolgingstelling wordt het bevel tot voorlopige hechtenis
       opgeheven.

     2. In geval van onbevoegdverklaring kan de rechter, indien naar zijn
       mening een ander college wel bevoegd is van het feit kennis te nemen,
       bepalen dat het bevel nog zes dagen na het onherroepelijk worden van
       zijn beslissing van kracht zal blijven.

     3. Bij alle einduitspraken wordt - behoudens het bepaalde in het zesde
       lid en artikel 17, tweede lid - het bevel tot voorlopige hechtenis
       opgeheven, indien, ter zake van het feit waarvoor dat bevel is
       verleend, aan de verdachte noch een vrijheidsstraf van langere duur
       dan de reeds door hem in voorlopige hechtenis doorgebrachte tijd, noch
       een maatregel welke vrijheidsbeneming medebrengt of kan medebrengen,
       onvoorwaardelijk is opgelegd.

     4. Indien de duur van de onvoorwaardelijk opgelegde vrijheidsstraf die
       van de reeds ondergane voorlopige hechtenis met minder dan zestig
       dagen overtreft en geen maatregel welke vrijheidsbeneming medebrengt
       of kan medebrengen onvoorwaardelijk is opgelegd, wordt, onverminderd
       het bepaalde in artikel 69, bij de einduitspraak het bevel tot
       voorlopige hechtenis opgeheven met ingang van het tijdstip waarop de
       duur van deze hechtenis gelijk wordt aan die van de straf.

     5. Voor de toepassing van het derde en vierde lid van dit artikel
       wordt onder de in voorlopige hechtenis doorgebrachte tijd begrepen: de
       tijd gedurende welke de verdachte in verzekering was gesteld.

     6. De rechter kan bij zijn einduitspraak, houdende nietigverklaring
       van de dagvaarding, bepalen dat dit bevel van kracht blijft gedurende
       een door hem te bepalen termijn van ten hoogste dertig dagen, ingaande
       op de dag van de einduitspraak, indien dat bevel is gegeven in geval
       van verdenking van een misdrijf waarop naar de wettelijke omschrijving
       een gevangenisstraf van acht jaar of meer is gesteld. Indien beroep
       wordt ingesteld tegen de einduitspraak, blijft het bevel van kracht
       totdat dertig dagen zijn verstreken sedert de dag waarop
       onherroepelijk op het beroep is beslist. De artikelen 66, tweede lid,
       en 67a, derde lid, zijn van overeenkomstige toepassing.

  Artikel 72a

     1. Uiterlijk drie dagen na de uitspraak kan de verdachte van de
       beslissing van de rechtbank, bedoeld in artikel 72, zesde lid, bij het
       gerechtshof in hoger beroep komen.

     2. Het gerechtshof beslist zo spoedig mogelijk. De verdachte wordt
       gehoord, althans opgeroepen.

  Artikel 73

     1. Behoudens het bepaalde in artikel 72, vierde lid, zijn bevelen tot
       voorlopige hechtenis en die tot opheffing daarvan dadelijk
       uitvoerbaar.

     2. Een bevel tot voorlopige hechtenis gaat in op het ogenblik waarop
       de verdachte ter tenuitvoerlegging van dat bevel wordt aangehouden dan
       wel op het tijdstip waarop de tenuitvoerlegging van een ander bevel
       tot vrijheidsbeneming, in dezelfde zaak gegeven, eindigt.

  Artikel 74

   Indien het gerechtshof of de Hooge Raad tot het geven van eenige
   beslissing is geroepen, vrdat beroep van de einduitspraak is
   aangeteekend, wordt daarbij de opheffing van het bevel tot voorloopige
   hechtenis gelast, indien dit uit de beslissing voortvloeit.

  Artikel 75

     1. Na de aantekening van beroep van de einduitspraak worden de bevelen
       tot gevangenneming, gevangenhouding dan wel verlenging daarvan gegeven
       door de rechter in hoogste feitelijke aanleg. De artikelen 65, tweede
       lid, 66, tweede lid, en 67 tot en met 69, zijn op deze bevelen van
       overeenkomstige toepassing. Een op artikel 67 gegrond bevel kan ook
       worden gegeven of verlengd op de grond dat in het bestreden vonnis een
       vrijheidsbenemende straf of maatregel is opgelegd van ten minste even
       lange duur als de door de verdachte in voorlopige hechtenis
       doorgebrachte tijd na verlenging.

     2. Behoudens de gevallen bedoeld in artikel 66a, eerste lid, kunnen
       bevelen tot gevangenneming voor de aanvang van het onderzoek op de
       terechtzitting slechts worden gegeven indien alsnog ernstige bezwaren
       tegen de verdachte zijn gerezen. Onder ernstige bezwaren kan tevens
       een veroordelend vonnis in de vorige feitelijke aanleg worden
       begrepen.

     3. Een bevel dat ingevolge artikel 66, tweede lid, voortduurt, kan
       door de rechter in hoogste feitelijke aanleg, vr de aanvang van het
       onderzoek op de terechtzitting in hoger beroep, op vordering van het
       openbaar ministerie worden verlengd met ten hoogste honderdtwintig
       dagen. De geldigheidsduur van een dergelijk bevel kan tweemaal worden
       verlengd, met dien verstande dat de duur van het bevel tot
       gevangenneming of gevangenhouding en de verlengingen daarvan tezamen
       een periode van honderdtachtig dagen, te rekenen vanaf de datum van de
       einduitspraak in eerste aanleg, niet te boven gaan. De verdachte wordt
       in de gelegenheid gesteld op de vordering te worden gehoord.

     4. Zolang het onderzoek op de terechtzitting in hoogste feitelijke
       aanleg nog niet is aangevangen, kan de voorlopige hechtenis slechts
       worden verlengd, indien in vorige feitelijke aanleg een
       onvoorwaardelijke vrijheidsstraf is opgelegd van welke de
       tenuitvoerlegging ten minste even lang duurt als de door de verdachte
       in voorlopige hechtenis doorgebrachte tijd na verlenging, dan wel
       indien een maatregel welke vrijheidsbeneming medebrengt of kan
       medebrengen onvoorwaardelijk is opgelegd. De voorlopige hechtenis kan
       evenwel worden verlengd, wanneer beroep is ingesteld tegen een
       einduitspraak, houdende onbevoegdverklaring waarbij is bepaald dat het
       bevel tot voorlopige hechtenis van kracht blijft.

     5. Na de einduitspraak in hoogste feitelijke aanleg blijft,
       onverminderd het bepaalde in het laatste lid van dit artikel, het
       bevel van kracht totdat de uitspraak in kracht van gewijsde is gegaan.
       In geval een einduitspraak als bedoeld in het vierde lid, laatste
       volzin, wordt vernietigd, kan de rechter bepalen dat het bevel van
       kracht blijft overeenkomstig artikel 72, zesde lid.

     6. Buiten de gevallen voorzien in artikel 72, heft de rechter in
       hoogste feitelijke aanleg het bevel op met ingang van het tijdstip
       waarop de duur van de ondergane voorlopige hechtenis gelijk wordt aan
       de duur van de tenuitvoerlegging van de onvoorwaardelijk opgelegde
       vrijheidsstraf, tenzij een maatregel die vrijheidsbeneming medebrengt
       of kan medebrengen onvoorwaardelijk is opgelegd.

     7. Voor de toepassing van het vierde en zesde lid van dit artikel
       wordt onder de in voorlopige hechtenis doorgebrachte tijd begrepen: de
       tijd gedurende welke de verdachte in verzekering was gesteld.

     8. Indien de Hoge Raad de zaak overeenkomstig artikel 440, tweede lid,
       terugwijst of verwijst, blijft, onverminderd het bepaalde in het zesde
       lid, het bevel gedurende dertig dagen daarna van kracht.

  Artikel 76

   In geval van voorlopige hechtenis zijn de artikelen 62 en 62a van
   overeenkomstige toepassing.

   2. Het hooren van den in voorloopige hechtenis gestelden verdachte

  Artikel 77

     1. Tenzij den verdachte ter gelegenheid van zijn verhoor mondeling is
       medegedeeld dat een bevel tot voorloopige hechtenis tegen hem zal
       worden uitgevaardigd, wordt hij binnen vier en twintig uren na zijne
       opneming in de plaats waarin de voorloopige hechtenis zal worden
       ondergaan, gehoord.

     2. Dit verhoor geschiedt gedurende het voorbereidende onderzoek door
       den rechter-commissaris; na den aanvang van het onderzoek op de
       terechtzitting in eersten aanleg door een lid der rechtbank door deze
       aan te wijzen; na de aanteekening van beroep van de einduitspraak door
       een lid van het rechterlijk college in hoogsten feitelijken aanleg,
       door dit college aan te wijzen.

     3. Van het verhoor wordt, ook indien dit door het daartoe aangewezen
       lid der rechtbank of van het gerechtshof wordt afgenomen, met
       overeenkomstige toepassing van de artikelen 171-176, proces-verbaal
       opgemaakt.

   3. Inhoud der bevelen en hunne beteekening

  Artikel 78

     1. Het bevel tot voorlopige hechtenis of tot verlenging van de
       geldigheidsduur daarvan is gedagtekend en ondertekend.

     2. Het omschrijft zo nauwkeurig mogelijk het strafbare feit ten
       aanzien waarvan de verdenking is gerezen en de feiten of
       omstandigheden waarop de ernstige bezwaren tegen de verdachte zijn
       gegrond, alsmede de gedragingen, feiten of omstandigheden waaruit
       blijkt dat de in artikel 67a gestelde voorwaarden zijn vervuld.

     3. De verdachte wordt in het bevel met name - of, wanneer zijn naam
       onbekend is, zo duidelijk mogelijk - aangewezen.

     4. Het bevel kan voorts in verband met bijzondere persoonlijke
       omstandigheden van de verdachte de plaats vermelden waarin de
       voorlopige hechtenis zal worden ondergaan.

     5. Het wordt voor of bij de tenuitvoerlegging aan de verdachte
       betekend.

     6. Indien de verdachte de Nederlandse taal niet of onvoldoende
       beheerst wordt hem zo spoedig mogelijk in een voor hem begrijpelijke
       taal schriftelijk mededeling gedaan van het strafbare feit ten aanzien
       waarvan de verdenking is gerezen, de grond voor uitvaardiging en de
       geldigheidsduur van het bevel.

  Artikel 79

   De bevelen tot opheffing van een bevel tot voorlopige hechtenis en de
   beslissing waarbij zodanige opheffing wordt geweigerd, worden onverwijld
   aan de verdachte betekend.

   4. Schorsing der voorloopige hechtenis

  Artikel 80

     1. De rechter kan - ambtshalve, op de vordering van het openbaar
       ministerie of op het verzoek van de verdachte - bevelen dat de
       voorlopige hechtenis zal worden geschorst, zodra de verdachte al of
       niet onder zekerheidstelling zich, in de vorm door de rechter te
       bepalen, bereid heeft verklaard tot nakoming van de aan de schorsing
       te verbinden voorwaarden. De vordering onderscheidenlijk het verzoek
       zijn met redenen omkleed.

     2. Onder de voorwaarden der schorsing wordt steeds opgenomen:

               1. dat de verdachte, indien de opheffing der schorsing mocht
            worden bevolen, zich aan de tenuitvoerlegging van het bevel tot
            voorloopige hechtenis niet zal onttrekken;

               2. dat de verdachte, ingeval hij wegens het feit, waarvoor de
            voorloopige hechtenis is bevolen, tot andere dan vervangende
            vrijheidsstraf mocht worden veroordeeld, zich aan de
            tenuitvoerlegging daarvan niet zal onttrekken;

               3. dat de verdachte, voor zover aan de schorsing voorwaarden
            zijn verbonden betreffende het gedrag van de verdachte, ten
            behoeve van het vaststellen van zijn identiteit medewerking
            verleent aan het nemen van een of meer vingerafdrukken of een
            identiteitsbewijs als bedoeld in artikel 1 van de Wet op de
            identificatieplicht ter inzage aanbiedt.

     3. De zekerheidstelling voor de nakoming der voorwaarden bestaat
       hetzij in de storting van geldswaarden door den verdachte of een
       derde, hetzij in de verbintenis van een derde als waarborg. In het
       laatste geval wordt bij het verzoek overgelegd eene schriftelijke
       bereidverklaring van den waarborg.

     4. De verdachte en de waarborg worden in de gelegenheid gesteld op het
       verzoek als bedoeld in het eerste lid, te worden gehoord. Van het
       horen kan worden afgezien, indien het verzoek niet met redenen is
       omkleed. Van het horen kan voorts worden afgezien indien de verdachte
       reeds eerder op een verzoek tot schorsing is gehoord.

     5. De rechter bepaalt in zijne beslissing het bedrag waarvoor en de
       wijze waarop zekerheid zal zijn te stellen.

     6. Bij het begeleiden bij de naleving van de voorwaarden betreffende
       het gedrag van de verdachte wordt de identiteit van de verdachte
       vastgesteld op de wijze, bedoeld in artikel 27a, eerste lid, eerste
       volzin, en tweede lid.

     7. In de gevallen waarin verlof kan worden verleend op grond van het
       bepaalde bij of krachtens de Penitentiaire beginselenwet, blijft deze
       paragraaf buiten toepassing.

  Artikel 81

     1. De rechter kan ambtshalve, op de vordering van het openbaar
       ministerie of op het verzoek van de verdachte, in de beslissing tot
       schorsing wijziging brengen.

     2. Wordt een nieuwe waarborg voorgesteld, dan wordt bij het verzoek
       een schriftelijke bereidverklaring van deze overgelegd.

  Artikel 82

     1. De rechter kan ambtshalve of op de vordering van het openbaar
       ministerie te allen tijde de opheffing der schorsing bevelen.

     2. Alvorens daartoe over te gaan, hoort de rechter zoo mogelijk den
       verdachte en kan hij te dien einde, zoo noodig onder bijvoeging van
       een bevel tot medebrenging, diens dagvaarding gelasten.

  Artikel 83

     1. Geschiedt de opheffing wegens het niet nakomen van voorwaarden, dan
       kan bij de beslissing tot opheffing tevens de zekerheid worden
       vervallen verklaard aan den Staat. Bestaat de zekerheid in eene
       verbintenis van den waarborg, dan wordt deze alsdan bij die beslissing
       veroordeeld tot betaling van het als zekerheid gestelde bedrag aan den
       Staat, ook bij lijfsdwang op hem te verhalen.

     2. De beslissing geldt als eene onherroepelijke uitspraak van den
       burgerlijken rechter en wordt als zoodanig ten uitvoer gelegd.

     3. De langste duur van den lijfsdwang wordt bij de beslissing bepaald
       en gaat bij gebleken onvermogen nimmer den tijd van zes maanden te
       boven, behoudens hervatting, indien de veroordeelde later in staat
       geraakt het door hem verschuldigde te voldoen.

     4. Indien de verdachte na de opheffing der schorsing zich aan de
       tenuitvoerlegging van het bevel tot voorloopige hechtenis onttrekt,
       wordt, indien dit nog niet mocht zijn geschied, de zekerheid vervallen
       verklaard aan den Staat. De zekerheid wordt eveneens, ook zonder dat
       de opheffing der schorsing mocht zijn bevolen, vervallen verklaard aan
       den Staat, indien de verdachte de voorwaarde bedoeld in artikel 80,
       tweede lid, n. 2, niet nakomt. De beslissing wordt gegeven ambtshalve
       of op de vordering van het openbaar ministerie. De voorgaande leden
       zijn van toepassing.

  Artikel 84

     1. Indien de verdachte de voorwaarden niet naleeft, of indien uit
       bepaalde omstandigheden blijkt van het bestaan van gevaar voor vlucht,
       kan zijne aanhouding worden bevolen door het openbaar ministerie, tot
       het vorderen van de opheffing der schorsing bevoegd en door den
       officier van justitie van het arrondissement waartoe de plaats behoort
       waar de verdachte zich bevindt, onder verplichting, wat de
       laatstgenoemde ambtenaar betreft, tot onverwijlde schriftelijke
       kennisgeving aan eerstgenoemd openbaar ministerie.

     2. Indien dit de gedane aanhouding noodzakelijk blijft achten, dient
       het onverwijld zijne vordering bij den rechter in, die binnen tweemaal
       vier en twintig uren daarna beslist.

  Artikel 85

   Indien het voortduren der zekerheid niet langer noodzakelijk is, beveelt
   de rechter, zoo noodig na verhoor van den verdachte en diens waarborg,
   ambtshalve, op de vordering van het openbaar ministerie, of op het verzoek
   van den verdachte of diens waarborg, dat de gestorte geldswaarden aan
   dengene die de zekerheid heeft gesteld, zullen worden teruggegeven, of dat
   diens verbintenis zal worden opgeheven.

  Artikel 86

     1. Alle rechterlijke beslissingen ingevolge deze paragraaf worden
       genomen door de rechter die - hetzij in eerste aanleg, hetzij in hoger
       beroep - bevoegd is de voorlopige hechtenis te bevelen of op te
       heffen, dan wel over het verlengen van de duur daarvan te beslissen.

     2. De verdachte is bevoegd zich bij zijn verhoor door de
       rechter-commissaris te doen bijstaan door een raadsman. De raadsman
       wordt bij het verhoor in de gelegenheid gesteld de nodige opmerkingen
       te maken.

     3. In geval van opheffing van het bevel tot voorlopige hechtenis
       beveelt de rechter tevens, dat de gestorte geldswaarden zullen worden
       teruggegeven aan degene die de zekerheid heeft gesteld, of dat diens
       verbintenis zal worden opgeheven.

     4. De beslissingen worden onverwijld betekend aan de verdachte en aan
       diens waarborg.

     5. De beslissingen tot schorsing, tot opheffing daarvan en die tot
       wijziging van beslissingen tot schorsing zijn dadelijk uitvoerbaar.

  Artikel 87

     1. Tegen de beschikkingen van de rechter-commissaris of van de
       rechtbank tot schorsing, of tot wijziging van een beslissing tot
       schorsing, staat voor de officier van justitie uiterlijk veertien
       dagen daarna hoger beroep bij de rechtbank, onderscheidenlijk het
       gerechtshof, open.

     2. De verdachte die aan de rechtbank schorsing of opheffing van de
       voorlopige hechtenis heeft verzocht, kan eenmaal van een afwijzende
       beslissing op dat verzoek bij het gerechtshof in hoger beroep komen,
       uiterlijk drie dagen na de betekening. De verdachte die in hoger
       beroep is gekomen van een afwijzende beslissing op een verzoek om
       schorsing, kan niet daarna van een afwijzing van een verzoek om
       opheffing in hoger beroep komen. De verdachte die in hoger beroep is
       gekomen van een afwijzende beslissing op een verzoek om opheffing kan
       niet daarna van een afwijzing van een verzoek om schorsing in hoger
       beroep komen.

     3. Op het hoger beroep wordt zo spoedig mogelijk beslist.

  Artikel 88

   Waar in deze paragraaf wordt gesproken van schorsing, wordt daaronder
   begrepen opschorting.

  Tweede afdeling A. Schadevergoeding

  Artikel 89

     1. Indien de zaak eindigt zonder oplegging van straf of maatregel of
       met zodanige oplegging, doch op grond van een feit waarvoor voorlopige
       hechtenis niet is toegelaten, kan de rechter, op verzoek van de
       gewezen verdachte, hem een vergoeding ten laste van de Staat toekennen
       voor de schade welke hij tengevolge van ondergane verzekering,
       klinische observatie of voorlopige hechtenis heeft geleden. Onder
       schade is begrepen het nadeel dat niet in vermogensschade bestaat.

     2. Een vergoeding, als bedoeld in het voorgaande lid, kan ook worden
       toegekend voor de schade die de gewezen verdachte heeft geleden ten
       gevolge van vrijheidsbeneming die hij in het buitenland heeft
       ondergaan in verband met een door Nederlandse autoriteiten gedaan
       verzoek om uitlevering.

     3. Het verzoek kan slechts worden ingediend binnen drie maanden na de
       beindiging van de zaak. De behandeling van het verzoek door de
       raadkamer vindt plaats in het openbaar.

     4. De raadkamer is zoveel mogelijk samengesteld uit de leden die op de
       terechtzitting over de zaak hebben gezeten.

     5. Tot de toekenning is bevoegd het gerecht in feitelijke aanleg,
       waarvoor de zaak tijdens de beindiging daarvan werd of zou worden
       vervolgd of anders het laatst werd vervolgd.

     6. Een verzoek om vergoeding van door de gewezen verdachte geleden
       schade kan ook door zijn erfgenamen worden gedaan en de vergoeding kan
       ook aan hen worden toegekend. Bij deze toekenning blijft een
       vergoeding van het door de gewezen verdachte geleden nadeel dat niet
       in vermogensschade bestaat achterwege. Indien de gewezen verdachte na
       het indienen van zijn verzoek of na instelling van hoger beroep is
       overleden, geschiedt de toekenning ten behoeve van zijn erfgenamen.

  Artikel 90

     1. De toekenning van een schadevergoeding heeft steeds plaats, indien
       en voorzover daartoe, naar het oordeel van de rechter, alle
       omstandigheden in aanmerking genomen, gronden van billijkheid aanwezig
       zijn.

     2. Bij de bepaling van het bedrag wordt ook rekening gehouden met de
       levensomstandigheden van den gewezen verdachte.

     3. Indien de rechter beslist tot het toekennen van schadevergoeding,
       wordt het uit te keren bedrag verrekend met geldboeten en andere aan
       de Staat verschuldigde geldsommen, tot betaling waarvan de verzoeker
       bij onherroepelijk geworden vonnis of arrest in een strafzaak is
       veroordeeld of tot betaling waartoe de verzoeker op grond van een
       jegens hem uitgevaardigde, onherroepelijk geworden strafbeschikking
       verplicht is, een en ander voor zover die nog niet door hem zijn
       voldaan.

     4. In plaats van het toekennen van schadevergoeding kan de rechter
       beschikken dat de dagen die de gewezen verdachte op grond van een
       bevel tot inverzekeringstelling en voorlopige hechtenis in detentie
       heeft doorgebracht - geheel of gedeeltelijk - in mindering worden
       gebracht bij de tenuitvoerlegging van een uit anderen hoofde opgelegde
       onherroepelijke vrijheidsstraf.

     5. De beschikking wordt onverwijld aan de gewezen verdachte of aan
       zijn erfgenamen betekend.

  Artikel 91

     1. Tegen de door de rechtbank genomen beslissing staat den officier
       van justitie binnen veertien dagen daarna en den gewezen verdachte of
       zijne erfgenamen binnen eene maand na de beteekening hooger beroep
       open bij het gerechtshof.

     2. Ten aanzien van den gewezen verdachte of zijne erfgenamen vinden de
       artikelen 447-455 overeenkomstige toepassing, met dien verstande dat
       hetgeen in die artikelen met betrekking tot den raadsman is bepaald,
       geldt voor hun advocaat.

     3. Artikel 90, laatste lid, is van toepassing.

  Artikel 92 [Vervallen per 28-07-1975]

  Artikel 93

     1. Voor het bedrag der schadevergoeding wordt door den voorzitter van
       het college een bevelschrift van tenuitvoerlegging afgegeven.

     2. Uitbetaling geschiedt door de griffier.

  Derde afdeeling. Inbeslagneming

   1. Algemene bepalingen

  Artikel 94

     1. Vatbaar voor inbeslagneming zijn alle voorwerpen die kunnen dienen
       om de waarheid aan de dag te brengen of om wederrechtelijk verkregen
       voordeel, als bedoeld in artikel 36e van het Wetboek van Strafrecht,
       aan te tonen.

     2. Voorts zijn vatbaar voor inbeslagneming alle voorwerpen welker
       verbeurdverklaring of onttrekking aan het verkeer kan worden bevolen.

     3. Van de inbeslagneming van een voorwerp wordt, ook in geval de
       bevoegdheid tot inbeslagneming toekomt aan de rechter-commissaris of
       de officier van justitie, door de opsporingsambtenaar een kennisgeving
       van inbeslagneming opgemaakt. Zoveel mogelijk wordt aan degene bij wie
       een voorwerp is inbeslaggenomen, een bewijs van ontvangst afgegeven.
       De opsporingsambtenaar stelt de kennisgeving zo spoedig mogelijk in
       handen van de hulpofficier van justitie teneinde te doen beoordelen of
       het beslag moet worden gehandhaafd.

  Artikel 94a

     1. In geval van verdenking van een misdrijf, waarvoor een geldboete
       van de vijfde categorie kan worden opgelegd, kunnen voorwerpen
       inbeslaggenomen worden tot bewaring van het recht tot verhaal voor een
       ter zake van dat misdrijf op te leggen geldboete.

     2. In geval van verdenking van of veroordeling wegens een misdrijf,
       waarvoor een geldboete van de vijfde categorie kan worden opgelegd,
       kunnen voorwerpen in beslag genomen worden tot bewaring van het recht
       tot verhaal voor een naar aanleiding van dat misdrijf op te leggen
       verplichting tot betaling van een geldbedrag aan de staat ter
       ontneming van wederrechtelijk verkregen voordeel.

     3. Ingeval van verdenking van een misdrijf, waarvoor een geldboete van
       de vierde categorie kan worden opgelegd, kunnen voorwerpen in
       beslaggenomen worden tot bewaring van het recht tot verhaal voor een
       ter zake van dat misdrijf op te leggen maatregel als bedoeld in
       artikel 36f van het Wetboek van Strafrecht.

     4. Voorwerpen die toebehoren aan een ander dan degene aan wie, in het
       in het eerste lid bedoelde geval, de geldboete kan worden opgelegd of
       degene aan wie, in het in het tweede lid bedoelde geval, het
       wederrechtelijk verkregen voordeel kan worden ontnomen, of degene aan
       wie, in het in het derde lid bedoelde geval, de maatregel als bedoeld
       in artikel 36f van het Wetboek van Strafrecht kan worden opgelegd,
       kunnen in beslag worden genomen indien voldoende aanwijzingen bestaan
       dat deze voorwerpen geheel of ten dele aan die ander zijn gaan
       toebehoren met het kennelijke doel de uitwinning van voorwerpen te
       bemoeilijken of te verhinderen, en die ander dit wist of
       redelijkerwijze kon vermoeden.

     5. In het geval, bedoeld in het vierde lid, kunnen tevens andere aan
       de betrokken persoon toebehorende voorwerpen in beslag worden genomen,
       tot ten hoogste de waarde van de in het vierde lid bedoelde
       voorwerpen.

     6. Onder voorwerpen worden verstaan alle zaken en alle
       vermogensrechten.

  Artikel 94b

   Voor de toepassing van de artikelen 94 en 94a geldt:

     1. dat beslag op vorderingen wordt gelegd en beindigd door een
       schriftelijke kennisgeving aan de schuldenaar;

     2. dat beslag op rechten aan toonder of order geschiedt door beslag
       op het papier;

     3. dat bij het leggen van beslag op aandelen en effecten op naam en
       bij het leggen en beindigen van beslag op onroerende registergoederen
       de tussenkomst van de gerechtsdeurwaarder wordt ingeroepen en
       formaliteiten in acht genomen worden welke ingevolge het Wetboek van
       Burgerlijke Rechtsvordering gelden ten aanzien van de mededeling of
       aanzegging van de inbeslagneming, dan wel de betekening van het
       proces-verbaal van inbeslagneming, de aantekening, inschrijving of
       doorhaling in registers en de betekening daarvan aan derden;

     4. dat bij het leggen en beindigen van beslag op schepen en
       luchtvaartuigen formaliteiten in acht genomen worden welke ingevolge
       het Wetboek van Burgerlijke Rechtsvordering gelden ten aanzien van de
       betekening van het proces-verbaal van inbeslagneming, en ingevolge
       enige regeling inzake teboekgestelde schepen, onderscheidenlijk
       luchtvaartuigen ten aanzien van de inschrijving en doorhaling daarvan
       in registers.

  Artikel 94c

   Op het beslag, bedoeld in artikel 94a, is de vierde Titel van het Derde
   Boek van het Wetboek van Burgerlijke Rechtsvordering van overeenkomstige
   toepassing, behoudens dat:

     a. voor het leggen van het beslag geen verlof van de
       voorzieningenrechter van de rechtbank vereist is, noch vrees voor
       verduistering behoeft te bestaan;

     b. een maximum bedrag waarvoor het recht tot verhaal zal worden
       uitgeoefend in het proces-verbaal van inbeslagneming of het
       beslagexploit dient te worden vermeld;

     c. geen overeenkomstige toepassing toekomt aan voorschriften omtrent
       termijnen waarbinnen na het beslag de eis in de hoofdzaak dient te
       zijn ingesteld;

     d. voor roerende zaken die geen registergoederen zijn en rechten aan
       toonder of order ook volstaan kan worden met het door een
       opsporingsambtenaar opmaken van een proces-verbaal van inbeslagneming
       en het afgeven van een bewijs van ontvangst aan degene bij wie de
       voorwerpen in beslag zijn genomen;

     e. het niet in acht nemen van termijnen waarbinnen betekening van het
       beslag moet plaatsvinden, buiten de gevallen van artikel 94b, onder
       3, geen nietigheid van het beslag meebrengt;

     f. geen overeenkomstige toepassing toekomt aan artikel 721 van het
       Wetboek van Burgerlijke Rechtsvordering; de officier van justitie
       geeft, zo de hoofdzaak na het beslag ter terechtzitting aanhangig
       wordt gemaakt, daarvan zo spoedig mogelijk aan de derde schriftelijk
       kennis;

     g. geen overeenkomstige toepassing toekomt aan artikel 722 van het
       Wetboek van Burgerlijke Rechtsvordering;

     h. op in beslag genomen roerende zaken die in bewaring worden genomen
       de artikelen 117 en 118 toepasselijk zijn;

     i. de beindiging van het beslag met inachtneming van de bepalingen
       van dit Wetboek geschiedt.

  Artikel 94d

     1. Tot bewaring van het recht tot verhaal kan de officier van justitie
       namens de staat de bevoegdheden uitoefenen, welke in het Burgerlijk
       Wetboek en in het Wetboek van Burgerlijke Rechtsvordering zijn
       toegekend aan een schuldeiser die in zijn verhaalsmogelijkheden is
       benadeeld als gevolg van een onverplicht door de schuldenaar verrichte
       rechtshandeling. Artikel 94c, onder c en e, is van overeenkomstige
       toepassing.

     2. Voor de toepassing van de artikelen 46 en 47, Boek 3, van het
       Burgerlijk Wetboek geldt het in die artikelen bedoelde vermoeden van
       wetenschap voor rechtshandelingen welke door de verdachte of
       veroordeelde zijn verricht binnen n jaar vr het tijdstip waarop de
       vervolging tegen hem is aangevangen.

     3. De officier van justitie heeft voorts tot bewaring van het recht
       tot verhaal de bevoegdheid namens de staat als schuldeiser in het
       faillissement van de verdachte of veroordeelde op te komen. Zolang het
       bedrag van de boete of van het te ontnemen wederrechtelijk verkregen
       voordeel nog niet vaststaat wordt hij geacht voor een voorwaardelijke
       vordering op te komen.

     4. De officier van justitie behoudt de in de eerste twee leden
       bedoelde bevoegdheden ondanks faillissement, voor zover de voorwerpen
       waarop de onverplichte rechtshandelingen betrekking hebben, niet door
       de curator op grond van de artikelen 42 tot en met 51 van de
       Faillissementswet worden opgevorderd.

   2. Inbeslagneming door opsporingsambtenaren of bijzondere personen

  Artikel 95

     1. Hij die den verdachte aanhoudt of staande houdt, kan voor
       inbeslagneming vatbare voorwerpen, door dezen met zich gevoerd, in
       beslag nemen.

     2. Met betrekking tot het onderzoek aan of in het lichaam of het
       onderzoek aan de kleding van de aangehouden verdachte geldt artikel
       56.

  Artikel 96

     1. In geval van ontdekking op heterdaad van een strafbaar feit of in
       geval van verdenking van een misdrijf als omschreven in artikel 67,
       eerste lid, is de opsporingsambtenaar bevoegd de daarvoor vatbare
       voorwerpen in beslag te nemen en daartoe elke plaats te betreden.

     2. De opsporingsambtenaar kan, in afwachting van de komst van de
       rechter of ambtenaar die bevoegd is ter inbeslagneming de plaats te
       doorzoeken, de maatregelen nemen die redelijkerwijs nodig zijn om
       wegmaking, onbruikbaarmaking, onklaarmaking of beschadiging van voor
       inbeslagneming vatbare voorwerpen te voorkomen. Deze maatregelen
       kunnen de vrijheid van personen die zich ter plaatse bevinden
       beperken.

  Artikel 96a

     1. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, kan de opsporingsambtenaar een persoon die
       redelijkerwijs moet worden vermoed houder te zijn van een voor
       inbeslagneming vatbaar voorwerp bevelen dat hij dit ter inbeslagneming
       zal uitleveren.

     2. Het bevel wordt niet gegeven aan de verdachte.

     3. Op grond van hun bevoegdheid tot verschoning zijn niet verplicht
       aan het bevel te voldoen:

               a. de personen bedoeld bij artikel 217;

               b. de personen bedoeld bij artikel 218, voorzover de uitlevering
            met hun plicht tot geheimhouding in strijd zou zijn;

               c. de personen bedoeld bij artikel 219, voorzover de uitlevering
            hen of een hunner daarin genoemde betrekkingen aan het gevaar van
            een strafrechtelijke vervolging zou blootstellen.

     4. Ten aanzien van brieven kan het bevel alleen worden gegeven, indien
       deze van de verdachte afkomstig zijn, voor hem bestemd zijn of op hem
       betrekking hebben, of wel indien zij het voorwerp van het strafbare
       feit uitmaken of tot het begaan daarvan gediend hebben.

     5. Het eerste lid vindt geen toepassing ten aanzien van pakketten,
       brieven, stukken en andere berichten, welke aan een postvervoerbedrijf
       als bedoeld in de Postwet 2009 of een geregistreerde ingevolge artikel
       2.1, vierde lid, van de Telecommunicatiewet dan wel aan een andere
       instelling van vervoer zijn toevertrouwd.

  Artikel 96b

     1. In geval van ontdekking op heterdaad van een strafbaar feit of in
       geval van verdenking van een misdrijf als omschreven in artikel 67,
       eerste lid, is de opsporingsambtenaar bevoegd ter inbeslagneming een
       vervoermiddel, met uitzondering van het woongedeelte zonder
       toestemming van de bewoner, te doorzoeken en zich daartoe de toegang
       tot dit vervoermiddel te verschaffen.

     2. Indien zulks met het oog op de uitoefening van de in het eerste lid
       verleende bevoegdheid noodzakelijk is, kan de opsporingsambtenaar:

               a. van de bestuurder van het vervoermiddel vorderen dat hij het
            vervoermiddel tot stilstand brengt, en

               b. het vervoermiddel vervolgens naar een daartoe door hem
            aangewezen plaats overbrengen of door de bestuurder laten
            overbrengen.

  Artikel 96c

     1. In geval van ontdekking op heterdaad van een strafbaar feit of in
       geval van verdenking van een misdrijf als omschreven in artikel 67,
       eerste lid, kan de officier van justitie ter inbeslagneming elke
       plaats, met uitzondering van een woning zonder toestemming van de
       bewoner en een kantoor van een persoon met bevoegdheid tot verschoning
       als bedoeld in artikel 218, doorzoeken.

     2. Bij dringende noodzakelijkheid en indien het optreden van de
       officier van justitie niet kan worden afgewacht, kan een hulpofficier
       deze bevoegdheid uitoefenen. Hij behoeft daartoe de machtiging van de
       officier van justitie. Indien vanwege de vereiste spoed of de
       onbereikbaarheid van de officier van justitie de machtiging niet
       tijdig kan worden gevraagd, kan de machtiging binnen drie dagen na de
       doorzoeking door de officier van justitie worden verleend. Weigert de
       officier van justitie de machtiging, dan draagt hij zorg dat de
       gevolgen van de doorzoeking zoveel mogelijk ongedaan worden gemaakt.

     3. Het doorzoeken van plaatsen overeenkomstig het bepaalde in het
       eerste lid geschiedt onder leiding van de officier van justitie of, in
       geval van toepassing van het tweede lid, onder leiding van de
       hulpofficier.

     4. Artikel 96, tweede lid, is van overeenkomstige toepassing.

  Artikel 97

     1. In geval van ontdekking op heterdaad van een strafbaar feit of in
       geval van verdenking van een misdrijf als omschreven in artikel 67,
       eerste lid, kan de officier van justitie, bij dringende
       noodzakelijkheid en indien het optreden van de rechter-commissaris
       niet kan worden afgewacht, ter inbeslagneming de volgende plaatsen
       doorzoeken:

               a. een woning zonder toestemming van de bewoner, en

               b. een kantoor van een persoon met bevoegdheid tot verschoning
            als bedoeld in artikel 218.

     2. Voor een doorzoeking als bedoeld in het eerste lid behoeft de
       officier van justitie de machtiging van de rechter-commissaris. Deze
       machtiging is met redenen omkleed.

     3. Kan ook het optreden van de officier van justitie niet worden
       afgewacht, dan komt de bevoegdheid tot doorzoeking toe aan de
       hulpofficier. Het eerste en het tweede lid zijn van overeenkomstige
       toepassing. De machtiging van de rechter-commissaris wordt zo mogelijk
       door tussenkomst van de officier van justitie gevraagd.

     4. Indien de rechter-commissaris aan een hulpofficier van justitie
       machtiging heeft verleend ter inbeslagneming een woning zonder
       toestemming van de bewoner te doorzoeken, is voor het binnentreden in
       die woning door de betrokken hulpofficier van justitie geen machtiging
       als bedoeld in artikel 2 van de Algemene wet op het binnentreden
       vereist.

     5. Artikel 96, tweede lid, is van overeenkomstige toepassing.

  Artikel 98

     1. Bij personen met bevoegdheid tot verschooning, als bedoeld bij
       artikel 218, worden, tenzij met hunne toestemming, niet in beslag
       genomen brieven of andere geschriften, tot welke hun plicht tot
       geheimhouding zich uitstrekt. De rechter-commissaris is bevoegd ter
       zake te beslissen.

     2. Indien de persoon met bevoegdheid tot verschoning bezwaar maakt
       tegen de inbeslagneming van brieven of andere geschriften omdat zijn
       plicht tot geheimhouding zich daartoe uitstrekt, wordt niet tot
       kennisneming overgegaan dan nadat de rechter-commissaris daarover
       heeft bepaald.

     3. De rechter-commissaris die beslist dat inbeslagneming is
       toegestaan, deelt de persoon met bevoegdheid tot verschoning mede dat
       tegen zijn beslissing beklag open staat bij het gerecht in feitelijke
       aanleg waarvoor de zaak wordt vervolgd en tevens dat niet tot
       kennisneming wordt overgegaan dan nadat onherroepelijk over het beklag
       is beslist.

     4. Tegen de beschikking van de rechter-commissaris kan de persoon met
       bevoegdheid tot verschoning binnen veertien dagen na de betekening
       daarvan een klaagschrift indienen bij het gerecht in feitelijke aanleg
       waarvoor de zaak wordt vervolgd. Artikel 552a is van toepassing.

     5. Een doorzoeking vindt bij zodanige personen, tenzij met hun
       toestemming, alleen plaats voor zover het zonder schending van het
       stands-, beroeps- of ambtsgeheim kan geschieden, en strekt zich niet
       uit tot andere brieven of geschriften dan die welke het voorwerp van
       het strafbare feit uitmaken of tot het begaan daarvan gediend hebben.

  Artikel 99

     1. Tenzij het belang van het onderzoek dit vordert, wordt tot
       inbeslagneming in eene woning niet overgegaan dan nadat de bewoner of,
       indien hij afwezig is, een zijner aanwezige huisgenoten is gehoord en
       vruchteloos uitgenodigd het voorwerp vrijwillig af te geven ter
       inbeslagneming.

     2. Voorzoover het belang van het onderzoek zich daartegen niet verzet,
       stelt de opsporende ambtenaar den bewoner of, indien deze afwezig is,
       een zijner aanwezige huisgenooten in de gelegenheid, zich omtrent de
       ter plaatse inbeslaggenomen voorwerpen te verklaren. Hetzelfde geldt
       ten aanzien van den verdachte, indien deze tegenwoordig is.

  Artikel 99a

   De verdachte is bevoegd zich tijdens het doorzoeken van plaatsen door zijn
   raadsman te doen bijstaan, zonder dat de doorzoeking daardoor mag worden
   opgehouden.

  Artikel 100

     1. In geval van ontdekking op heterdaad van een strafbaar feit of in
       geval van verdenking van een misdrijf als omschreven in artikel 67,
       eerste lid, kan de officier van justitie ter inbeslagneming de
       uitlevering tegen ontvangstbewijs bevelen van de pakketten, brieven,
       stukken en andere berichten, welke aan een postvervoerbedrijf als
       bedoeld in de Postwet 2009 of een geregistreerde ingevolge artikel
       2.1, vierde lid, van de Telecommunicatiewet dan wel aan een andere
       instelling van vervoer zijn toevertrouwd; een en ander voor zover zij
       klaarblijkelijk van de verdachte afkomstig zijn, voor hem bestemd zijn
       of op hem betrekking hebben, of wel indien zij klaarblijkelijk het
       voorwerp van het strafbare feit uitmaken of tot het begaan daarvan
       gediend hebben.

     2. Ieder die ten behoeve van dat vervoer zoodanige zaken onder zich
       heeft of krijgt, geeft dienaangaande aan den officier van justitie of
       aan den hulpofficier op diens vordering de door dezen gewenschte
       inlichtingen. De artikelen 217-219 zijn van overeenkomstige
       toepassing.

  Artikel 101

     1. De officier van justitie geeft inbeslaggenomen pakketten, brieven,
       stukken en andere berichten, welke aan een postvervoerbedrijf als
       bedoeld in de Postwet 2009 of een geregistreerde ingevolge artikel
       2.1, vierde lid, van de Telecommunicatiewet dan wel aan een andere
       instelling van vervoer waren toevertrouwd en welker inbeslagneming
       niet wordt gehandhaafd onverwijld aan de vervoerder ter verzending
       terug.

     2. Tot de kennisneming van de inhoud der overige zaken, voor zover
       deze gesloten zijn, gaat de officier van justitie niet over dan na
       daartoe door de rechter-commissaris te zijn gemachtigd.

     3. De machtiging kan zowel mondeling als schriftelijk worden gevorderd
       en verleend.

     4. Wordt de machtiging geweigerd, dan geeft de officier van justitie
       de inbeslaggenomen zaken onverwijld aan de vervoerder ter verzending
       terug.

  Artikel 102

     1. Blijken de zaken na opening van belang voor het onderzoek, dan
       voegt de officier van justitie deze bij de processtukken of de stukken
       van overtuiging. In het tegenovergestelde geval worden zij, na door
       den officier van justitie te zijn gesloten, door dezen onverwijld naar
       hunne bestemming verzonden.

     2. Voorzoover het belang van het onderzoek dit niet verbiedt, worden
       zij vooraf door den officier van justitie gewaarmerkt.

     3. De inhoud van de door den officier van justitie geopende zaken,
       voorzoover deze niet bij de processtukken of de stukken van
       overtuiging zijn gevoegd, wordt door hem geheim gehouden. Gelijke
       geheimhouding wordt door hem en door den hulpofficier van justitie in
       acht genomen ter zake van de inlichtingen in artikel 100, tweede lid,
       vermeld, voor zoover daarvan niet uit de processtukken blijkt.

     4. Van de inbeslagneming, de teruggave, de opening en de verzending
       wordt door den officier van justitie proces-verbaal opgemaakt dat bij
       de processtukken wordt gevoegd.

  Artikel 102a

     1. De hulpofficier van justitie of de opsporingsambtenaar stelt
       inbeslaggenomen gesloten brieven onverwijld ter beschikking van de
       officier van justitie.

     2. De officier van justitie geeft de gesloten brieven, welker
       inbeslagneming niet wordt gehandhaafd, onverwijld terug aan degene bij
       wie zij inbeslaggenomen zijn.

     3. De artikelen 101, tweede, derde en vierde lid, en 102 zijn van
       overeenkomstige toepassing, met dien verstande dat de brieven die niet
       bij de processtukken of de stukken van overtuiging worden gevoegd,
       worden teruggegeven aan degene bij wie zij inbeslaggenomen zijn.

   2a. Inbeslagneming op grond van artikel 94a

  Artikel 103

     1. Beslag kan op grond van artikel 94a slechts worden gelegd of
       gehandhaafd krachtens schriftelijke machtiging op vordering van de
       officier van justitie te verlenen door de rechter-commissaris.

     2. De machtiging wordt door de officier van justitie zo spoedig
       mogelijk aan de verdachte of veroordeelde, en zo het beslag onder een
       derde is gelegd, ook aan deze betekend op de wijze zoals voorzien bij
       dit wetboek of door de gerechtsdeurwaarder overeenkomstig de wijze van
       betekening van het verlof, bedoeld in artikel 702, tweede lid, van het
       Wetboek van Burgerlijke Rechtsvordering.

     3. Beslag op grond van artikel 94a kan in geval van ontdekking op
       heterdaad op vordering van de officier van justitie ook worden gelegd
       krachtens mondelinge machtiging van de rechter-commissaris. Door de
       opsporingsambtenaar wordt een proces-verbaal van de inbeslagneming
       opgemaakt. Aan de verdachte of veroordeelde wordt een bewijs van
       ontvangst afgegeven. Zo het beslag onder een derde is gelegd wordt ook
       aan deze een bewijs van ontvangst afgegeven. De rechter-commissaris
       stelt de mondeling gegeven machtiging achteraf op schrift. Het tweede
       lid is van overeenkomstige toepassing.

     4. Het in het derde lid bepaalde is niet van toepassing ten aanzien
       van voorwerpen als bedoeld in artikel 94b.

   3. Inbeslagneming door den rechter-commissaris

  Artikel 104

     1. De rechter-commissaris is tot inbeslagneming van alle daarvoor
       vatbare voorwerpen bevoegd. Buiten het geval hij uit hoofde van de
       artikelen 181 tot en met 183 onderzoekshandelingen verricht, vindt
       inbeslagneming door de rechter-commissaris slechts plaats op vordering
       van de officier van justitie.

     2. Artikel 98, eerste lid, is van toepassing.

  Artikel 105

     1. De rechter-commissaris kan, op vordering van de officier van
       justitie en indien hij uit hoofde van de artikelen 181 tot en met 183
       onderzoekshandelingen verricht tevens ambtshalve, bevelen dat hij die
       redelijkerwijs moet worden vermoed houder te zijn van een voor
       inbeslagneming vatbaar voorwerp, dit ter inbeslagneming aan hem zal
       uitleveren of op de griffie van de rechtbank overbrengen, een en ander
       binnen de termijn en op de wijze bij het bevel te bepalen. De
       vordering vermeldt het strafbare feit en indien bekend de naam of
       anders een zo nauwkeurig mogelijke omschrijving van de verdachte,
       alsmede de feiten of omstandigheden waaruit blijkt dat de wettelijke
       voorwaarden voor uitoefening van de bevoegdheid zijn vervuld.

     2. Het bevel wordt mondeling of schriftelijk gegeven. In het laatste
       geval wordt het beteekend.

     3. Artikel 96a, tweede, derde en vierde lid, is van overeenkomstige
       toepassing.

  Artikel 106 [Vervallen per 01-02-2000]

  Artikel 107 [Vervallen per 01-02-2000]

  Artikel 108

     1. De rechter-commissaris kan op verzoek van den belanghebbende
       bevelen dat dezen door den griffier kosteloos een gewaarmerkt
       afschrift der uitgeleverde of overgebrachte brieven of geschriften zal
       worden gegeven.

     2. Betreft het een authentiek stuk onder bewaring van een openbaren
       bewaarder, dan kan het afschrift in de plaats van het oorspronkelijke
       stuk strekken, zoolang dit niet is terug ontvangen.

  Artikel 109

   Indien het over te brengen stuk een gedeelte uitmaakt van een register,
   waarvan het niet kan worden afgescheiden, kan de rechter-commissaris
   bevelen dat het register, voor de tijd bij het bevel te bepalen, ter
   inzage of voor het maken van een afschrift zal worden overgebracht.

  Artikel 110

     1. De rechter-commissaris kan, op vordering van de officier van
       justitie en indien hij uit hoofde van de artikelen 181 tot en met 183
       onderzoekshandelingen verricht tevens ambtshalve, ter inbeslagneming
       elke plaats doorzoeken. Hij kan zich daarbij doen vergezellen van
       bepaalde door hem aangewezen personen. De vordering vermeldt het
       strafbare feit en indien bekend de naam of anders een zo nauwkeurig
       mogelijke omschrijving van de verdachte, alsmede de feiten of
       omstandigheden waaruit blijkt dat de wettelijke voorwaarden voor
       uitoefening van de bevoegdheid zijn vervuld.

     2. Het doorzoeken van plaatsen overeenkomstig het bepaalde in het
       eerste lid geschiedt onder leiding van de rechter-commissaris in
       tegenwoordigheid van de officier van justitie of, in geval van diens
       verhindering, van een hulpofficier van justitie.

     3. De artikelen 98, 99 en 99a zijn van overeenkomstige toepassing.

  Artikel 111 [Vervallen per 01-02-2000]

  Artikel 112 [Vervallen per 01-02-2000]

  Artikel 113 [Vervallen per 01-02-2000]

  Artikel 114

     1. De artikelen 100 tot en met 102 zijn van overeenkomstige toepassing
       op de rechter-commissaris die uit hoofde van de artikelen 181 tot en
       met 183 onderzoekshandelingen verricht.

     2. De rechter-commissaris is bevoegd te bepalen dat van de inhoud van
       inbeslaggenomen gesloten pakketten, brieven, stukken en andere
       berichten, welke aan een postvervoerbedrijf als bedoeld in de Postwet
       2009 of een geregistreerde ingevolge artikel 2.1, eerste lid, van de
       Telecommunicatiewet dan wel aan een andere instelling van vervoer
       waren toevertrouwd, zal worden kennis genomen, voor zover zij
       klaarblijkelijk van de verdachte afkomstig zijn, voor hem bestemd zijn
       of op hem betrekking hebben, of wel indien zij klaarblijkelijk het
       voorwerp van het strafbare feit uitmaken of tot het begaan daarvan
       gediend hebben.

  Artikel 115 [Vervallen per 01-02-1959]

   4. Teruggave en bewaring van inbeslaggenomen voorwerpen

  Artikel 116

     1. De hulpofficier van justitie of de officier van justitie die op
       grond van artikel 94, derde lid, in kennis is gesteld van de
       kennisgeving van inbeslagneming, beslist over het voortduren van het
       beslag in het belang van de strafvordering. Indien dit belang niet of
       niet meer aanwezig is, beindigt hij het beslag en doet hij het
       voorwerp teruggeven aan degene bij wie het voorwerp in beslag is
       genomen. De hulpofficier van justitie pleegt desgeraden overleg met de
       officier van justitie voordat hij de beslissing neemt.

     2. Indien degene bij wie het voorwerp in beslag is genomen ten
       overstaan van de rechter-commissaris, de officier van justitie of een
       opsporingsambtenaar schriftelijk verklaart afstand te doen van het
       voorwerp, kan de hulpofficier van justitie of het openbaar ministerie:

               a. het voorwerp doen teruggeven aan degene die redelijkerwijs als
            rechthebbende kan worden aangemerkt;

               b. gelasten dat het voorwerp ten behoeve van de rechthebbende in
            bewaring zal blijven, indien teruggave aan degene die
            redelijkerwijs als rechthebbende kan worden aangemerkt, nog niet
            mogelijk is;

               c. in geval degene bij wie het voorwerp is in beslag genomen
            verklaart dat het hem toebehoort, gelasten dat daarmee wordt
            gehandeld als ware het verbeurd verklaard of onttrokken aan het
            verkeer.

     3. Wordt een verklaring als bedoeld in het tweede lid niet afgelegd,
       dan kan het openbaar ministerie de beslissing onder a of b alsnog
       nemen, indien degene bij wie het voorwerp in beslag is genomen, zich
       niet binnen veertien dagen nadat het openbaar ministerie hem
       schriftelijk kennis heeft gegeven van het voornemen tot zodanige
       beslissing, daarover heeft beklaagd of het door hem ingestelde beklag
       ongegrond is verklaard. Op het beklag is titel IX van het Vierde Boek
       van overeenkomstige toepassing.

     4. Indien een verklaring als bedoeld in het tweede lid niet wordt
       afgelegd en het openbaar ministerie voornemens is het voorwerp terug
       te geven aan degene die redelijkerwijs als rechthebbende kan worden
       aangemerkt, is het bevoegd het voorwerp reeds aanstonds, in afwachting
       van de mogelijkheid tot teruggave, aan deze in bewaring te geven,
       indien degene bij wie het voorwerp is inbeslaggenomen, dit kennelijk
       door middel van een strafbaar feit aan die rechthebbende heeft
       onttrokken of onttrokken hield. Degene aan wie het voorwerp is
       afgegeven, is in dat geval bevoegd het voorwerp te gebruiken.

     5. Indien het openbaar ministerie overeenkomstig het tweede of vierde
       lid of de rechtbank overeenkomstig artikel 353, tweede lid, de
       bewaring van het voorwerp heeft gelast, doet het openbaar ministerie
       dit voorwerp na het bekend worden van de rechthebbende aan deze
       teruggeven.

     6. De in dit artikel bedoelde beslissingen laten ieders rechten ten
       aanzien van het voorwerp onverlet.

  Artikel 117

     1. De inbeslaggenomen voorwerpen worden niet vervreemd, vernietigd,
       prijsgegeven of tot een ander doel dan het onderzoek bestemd, tenzij
       na verkregen machtiging.

     2. De in het eerste lid bedoelde machtiging kan door het openbaar
       ministerie worden verleend ten aanzien van voorwerpen

               a. die niet geschikt zijn voor opslag;

               b. waarvan de kosten van de bewaring niet in een redelijke
            verhouding staan tot hun waarde;

               c. die vervangbaar zijn en waarvan de tegenwaarde op eenvoudige
            wijze kan worden bepaald.

       Ten aanzien van inbeslaggenomen voorwerpen die van zodanige aard zijn
       dat het ongecontroleerde bezit daarvan in strijd is met de wet of het
       algemeen belang, wordt slechts machtiging tot vernietiging verleend.

     3. De in het eerste lid bedoelde machtiging is gericht tot de
       bewaarder of aan de ambtenaar die de voorwerpen in afwachting van hun
       vervoer naar de bewaarder onder zich heeft. Degene aan wie de
       machtiging is gericht, draagt zorg voor de bepaling van de waarde die
       het voorwerp op dat moment bij verkoop redelijkerwijs zou hebben
       opgebracht.

     4. Indien inbeslaggenomen voorwerpen op grond van de machtiging van
       het openbaar ministerie tegen baat worden vervreemd, blijft het
       beslag, onverminderd het bepaalde in artikel 116, rusten op de
       verkregen opbrengst.

     5. Indien het openbaar ministerie op het schriftelijk verzoek van de
       bewaarder hem de machtiging te verlenen als bedoeld in het eerste lid,
       niet binnen zes weken een beslissing heeft genomen, is de bewaarder
       bevoegd te handelen overeenkomstig het eerste lid.

  Artikel 117a

   Indien het openbaar ministerie een van de beslissingen bedoeld in de
   artikelen 116 en 117 neemt terwijl de rechter-commissaris uit hoofde van
   de artikelen 181 tot en met 183 onderzoekshandelingen verricht, doet het
   daarvan mededeling aan de rechter-commissaris.

  Artikel 118

     1. Bij toepassing van artikel 116, tweede lid, onder b, of indien het
       belang van de strafvordering zich verzet tegen teruggave en geen
       machtiging als bedoeld in artikel 117, eerste lid, is verleend, worden
       de inbeslaggenomen voorwerpen, zodra het belang van het onderzoek het
       toelaat, in opdracht van het openbaar ministerie, gesteld onder de
       hoede van een bij algemene maatregel van bestuur aangewezen bewaarder.
       De artikelen 116 en 117 zijn toepassing.

     2. Inbeslaggenomen voorwerpen kunnen ook aan een andere door het
       openbaar ministerie aangewezen bewaarder in gerechtelijke bewaring
       worden gegeven, indien dit voor het behoud, de bestemming of de
       beveiliging van deze voorwerpen redelijkerwijs noodzakelijk is.

     3. De bewaarder is bevoegd de bewaring van inbeslaggenomen voorwerpen,
       voor zover het andere roerende zaken dan geld betreft, te beindigen
       na een tijdsverloop van twee jaren te rekenen vanaf de datum van
       inbeslagneming. In dat geval handelt hij met het voorwerp
       overeenkomstig artikel 117, eerste lid.

     4. Indien het inbeslaggenomen voorwerp wordt bewaard op grond van de
       last als bedoeld in artikel 353, tweede lid, onder c, kan de bewaarder
       de hem in het derde lid toegekende bevoegdheid tot beindiging van de
       bewaring niet uitoefenen voordat drie maanden zijn verstreken nadat de
       einduitspraak onherroepelijk is geworden.

     5. De bewaarder oefent de bevoegdheid, bedoeld in het derde of vierde
       lid, niet uit, indien het openbaar ministerie binnen veertien dagen
       nadat de bewaarder van het bestaan van de bevoegdheid schriftelijk
       heeft kennis gegeven, meedeelt tegen uitoefening daarvan bezwaar te
       hebben.

  Artikel 118a

     1. Het openbaar ministerie kan ambtshalve of op verzoek van de
       beslagene of van een andere belanghebbende een voorwerp dat op grond
       van artikel 94a in beslag is genomen onder zekerheidsstelling doen
       teruggeven.

     2. De zekerheid bestaat in de storting van geldswaarden door de
       beslagene of een derde, of in de verbintenis van een derde als
       waarborg, voor een bedrag en op een wijze als door het openbaar
       ministerie wordt aanvaard.

  Artikel 118b [Vervallen per 01-01-1996]

  Artikel 119

     1. Een last tot teruggave van een inbeslaggenomen voorwerp dat in
       bewaring is gegeven, is gericht tot de bewaarder.

     2. Indien de bewaarder niet aan de last tot teruggave kan voldoen,
       omdat de bewaring van het voorwerp overeenkomstig de machtiging,
       bedoeld in artikel 117, tweede lid, dan wel op de wijze voorzien in
       artikel 118, derde lid, is beindigd, gaat de bewaarder over tot
       uitbetaling van de prijs, die het voorwerp bij verkoop door hem heeft
       opgebracht of redelijkerwijze zou hebben opgebracht.

     3. Indien de bewaarder, buiten de gevallen in het tweede lid bedoeld,
       niet in staat is aan de last tot teruggave te voldoen, houdt de
       bewaarder het voorwerp ter beschikking van de rechthebbende totdat hem
       in gevolge artikel 118, derde lid, de bevoegdheid toekomt de bewaring
       te beindigen. In het geval als bedoeld in artikel 353, tweede lid,
       onder b of c houdt de bewaarder, indien hem evenbedoelde bevoegdheid
       zou toekomen, het voorwerp niettemin ter beschikking van de
       rechthebbende gedurende tenminste drie maanden nadat de einduitspraak
       onherroepelijk is geworden.

     4. De bewaarder geeft het voorwerp niet terug zolang er een beslag op
       rust, door een derde gelegd ingevolge Boek II, titels 2, 3 en 4, en
       Boek III, titel 4, van het Wetboek van Burgerlijke Rechtsvordering,
       tenzij degene door wie de last tot teruggave is gegeven uitdrukkelijk
       anders bepaalt.

  Artikel 119a

   Bij of krachtens algemene maatregel van bestuur worden voorschriften
   gegeven met betrekking tot de toepassing van artikel 117, eerste tot en
   met het derde lid, 118, tweede lid, en 118a omtrent de wijze waarop de
   inbeslaggenomen voorwerpen worden aangeboden aan de bewaarder, de wijze
   waarop deze worden bewaard en ter beschikking van het onderzoek gehouden.

  Artikel 120 [Vervallen per 01-01-1996]

  Artikel 121 [Vervallen per 01-01-1996]

  Artikel 122 [Vervallen per 01-01-1996]

  Artikel 123 [Vervallen per 01-01-1996]

  Vierde afdeeling. Handhaving der orde ter gelegenheid van ambtsverrichtingen

  Artikel 124

     1. Voor de handhaving der orde ter gelegenheid van ambtsverrichtingen
       draagt zorg de voorzitter van het college, of de rechter of ambtenaar,
       die met de leiding dier verrichtingen is belast.

     2. Deze neemt de noodige maatregelen opdat die ambtsverrichtingen
       zonder stoornis zullen kunnen plaats vinden.

     3. Indien daarbij iemand de orde verstoort of op eenigerlei wijze
       hinderlijk is, kan de betrokken voorzitter, rechter of ambtenaar, na
       hem zoo noodig te hebben gewaarschuwd, bevelen dat hij zal vertrekken
       en, ingeval van weigering, hem doen verwijderen en tot den afloop der
       ambtsverrichtingen in verzekering doen houden.

     4. Van een en ander wordt een proces-verbaal opgemaakt, dat bij de
       processtukken wordt gevoegd.

     5. Met de dienst der gerechten zijn belast ambtenaren van politie,
       aangesteld voor de uitvoering van de politietaak, dan wel andere
       ambtenaren of functionarissen, voor zover die ambtenaren of
       functionarissen door Onze Minister van Veiligheid en Justitie zijn
       aangewezen. Deze ambtenaren of functionarissen nemen de aanwijzingen
       in acht van de voorzitter van het college, de rechter of de ambtenaar,
       bedoeld in het eerste lid.

  Vijfde afdeling. Maatregelen ter gelegenheid van een schouw of een doorzoeking

  Artikel 125

     1. In geval van een schouw of het doorzoeken van plaatsen kan de
       daarmede belaste rechter of ambtenaar de nodige maatregelen tot
       bewaking of afsluiting nemen of doen nemen en bevelen dat niemand
       zich, zonder zijn uitdrukkelijke bewilliging, van de plaats van
       onderzoek zal verwijderen of gebruik zal maken van de zich op de
       plaats van onderzoek bevindende telecommunicatievoorzieningen zolang
       het onderzoek aldaar niet is afgelopen.

     2. Hij kan de overtreders van het bevel doen vatten en tot den afloop
       doen aanhouden.

  Artikel 125a [Vervallen per 01-03-1993]

  Artikel 125b [Vervallen per 01-03-1993]

  Artikel 125c [Vervallen per 01-03-1993]

  Artikel 125d [Vervallen per 01-03-1993]

  Artikel 125e [Vervallen per 01-03-1993]

  Zesde afdeling

  Artikel 125f [Vervallen per 01-02-2000]

  Artikel 125g [Vervallen per 01-02-2000]

  Artikel 125h [Vervallen per 01-02-2000]

  Zevende afdeling. Doorzoeking ter vastlegging van gegevens

  Artikel 125i

   Aan de rechter-commissaris, de officier van justitie, de hulpofficier van
   justitie en de opsporingsambtenaar komt onder dezelfde voorwaarden als
   bedoeld in de artikelen 96b, 96c, eerste, tweede en derde lid, 97, eerste
   tot en met vierde lid, en 110, eerste en tweede lid, de bevoegdheid toe
   tot het doorzoeken van een plaats ter vastlegging van gegevens die op deze
   plaats op een gegevensdrager zijn opgeslagen of vastgelegd. In het belang
   van het onderzoek kunnen zij deze gegevens vastleggen. De artikelen 96,
   tweede lid, 98, 99 en 99a zijn van overeenkomstige toepassing.

  Artikel 125j

     1. In geval van een doorzoeking kan vanaf de plaats waar de
       doorzoeking plaatsvindt, in een elders aanwezig geautomatiseerd werk
       onderzoek worden gedaan naar in dat werk opgeslagen gegevens die
       redelijkerwijs nodig zijn om de waarheid aan de dag te brengen. Worden
       dergelijke gegevens aangetroffen, dan kunnen zij worden vastgelegd.

     2. Het onderzoek reikt niet verder dan voor zover de personen die
       plegen te werken of te verblijven op de plaats waar de doorzoeking
       plaatsvindt, vanaf die plaats, met toestemming van de rechthebbende
       tot het geautomatiseerde werk, daartoe toegang hebben.

  Artikel 125k

     1. Voor zover het belang van het onderzoek dit bepaaldelijk vordert,
       kan indien toepassing is gegeven aan artikel 125i of artikel 125j tot
       degeen van wie redelijkerwijs kan worden vermoed dat hij kennis draagt
       van de wijze van beveiliging van een geautomatiseerd werk, het bevel
       worden gericht toegang te verschaffen tot de aanwezige
       geautomatiseerde werken of delen daarvan. Degeen tot wie het bevel is
       gericht, dient desgevraagd hieraan gevolg te geven door de kennis
       omtrent de beveiliging ter beschikking te stellen.

     2. Het eerste lid is van overeenkomstige toepassing indien in een
       geautomatiseerd werk versleutelde gegevens worden aangetroffen. Het
       bevel richt zich tot degeen van wie redelijkerwijs kan worden vermoed
       dat hij kennis draagt van de wijze van versleuteling van deze
       gegevens.

     3. Het bevel, bedoeld in het eerste lid, wordt niet gegeven aan de
       verdachte. Artikel 96a, derde lid, is van overeenkomstige toepassing.

  Artikel 125l

   Naar gegevens die zijn ingevoerd door of vanwege personen met bevoegdheid
   tot verschoning als bedoeld in artikel 218, vindt, tenzij met hun
   toestemming, geen onderzoek plaats voor zover daartoe hun plicht tot
   geheimhouding zich uitstrekt. Een onderzoek in een geautomatiseerd werk
   waarin zodanige gegevens zijn opgeslagen, vindt, tenzij met hun
   toestemming, slechts plaats, voor zover dit zonder schending van het
   stands-, beroeps- of ambtsgeheim kan geschieden.

  Artikel 125la

   Indien bij een doorzoeking ter vastlegging van gegevens bij een aanbieder
   van een openbaar telecommunicatienetwerk of een openbare
   telecommunicatiedienst gegevens worden aangetroffen die niet voor deze
   bestemd of van deze afkomstig zijn, is de officier van justitie slechts
   bevoegd te bepalen dat van deze gegevens wordt kennisgenomen en dat deze
   worden vastgelegd, voor zover zij klaarblijkelijk van de verdachte
   afkomstig zijn, voor hem bestemd zijn, op hem betrekking hebben of tot het
   begaan van het strafbare feit hebben gediend, ofwel klaarblijkelijk met
   betrekking tot die gegevens het strafbare feit is gepleegd. De officier
   van justitie behoeft hiervoor een voorafgaande schriftelijke machtiging,
   op zijn vordering te verlenen door de rechter-commissaris.

  Artikel 125m

     1. Leidt een doorzoeking tot vastlegging of ontoegankelijkmaking van
       gegevens, dan wordt zo spoedig mogelijk aan de betrokkenen
       schriftelijk mededeling gedaan van deze vastlegging of
       ontoegankelijkmaking en van de aard van de vastgelegde of
       ontoegankelijk gemaakte gegevens. De mededeling blijft achterwege,
       indien uitreiking van de mededeling redelijkerwijs niet mogelijk is.

     2. De officier van justitie dan wel, indien de rechter-commissaris de
       bevoegdheid tot doorzoeking heeft toegepast, de rechter-commissaris
       kan bepalen dat de in het eerste lid bedoelde mededeling aan een
       betrokkene wordt uitgesteld zolang het belang van het onderzoek zich
       tegen mededeling aan deze betrokkene verzet.

     3. Als betrokkene in de zin van dit artikel worden aangemerkt:

               a. de verdachte;

               b. de verantwoordelijke voor de gegevens;

               c. de rechthebbende van een plaats waar een doorzoeking heeft
            plaatsgevonden.

     4. Indien de betrokkene de verdachte is, kan mededeling achterwege
       blijven, indien hij door opneming in de processtukken van de
       vastlegging van gegevens en van de aard van de vastgelegde gegevens op
       de hoogte komt.

  Artikel 125n

     1. Zodra blijkt dat de gegevens die zijn vastgelegd tijdens een
       doorzoeking, van geen betekenis zijn voor het onderzoek, worden zij
       vernietigd.

     2. De vernietiging vindt plaats door of op last van degeen die de
       gegevens heeft opgenomen. Van de vernietiging wordt proces-verbaal
       opgemaakt, dat wordt toegevoegd aan de processtukken.

     3. De officier van justitie kan bepalen dat gegevens, vastgelegd
       tijdens een doorzoeking, kunnen worden gebruikt voor:

               a. een ander strafrechtelijk onderzoek dan waartoe de bevoegdheid
            is uitgeoefend;

               b. verwerking met het oog op het verkrijgen van inzicht in de
            betrokkenheid van personen bij misdrijven en handelingen als
            bedoeld in artikel 10, eerste lid, onderdelen a en b, van de Wet
            politiegegevens.

     4. Indien toepassing is gegeven aan het derde lid, onderdeel a,
       behoeven de gegevens, in afwijking van het eerste lid, niet te worden
       vernietigd totdat het andere onderzoek is geindigd. Is toepassing
       gegeven aan het derde lid, onderdeel b, dan behoeven de gegevens niet
       te worden vernietigd, totdat de Wet politiegegevens opslag van de
       gegevens niet meer toestaat.

  Artikel 125o

     1. Indien bij een doorzoeking in een geautomatiseerd werk gegevens
       worden aangetroffen met betrekking tot welke of met behulp waarvan het
       strafbare feit is gepleegd, kan de officier van justitie dan wel
       indien deze de doorzoeking verricht, de rechter-commissaris bepalen
       dat die gegevens ontoegankelijk worden gemaakt voor zover dit
       noodzakelijk is ter beindiging van het strafbare feit of ter
       voorkoming van nieuwe strafbare feiten.

     2. Onder ontoegankelijkmaking van gegevens wordt verstaan het treffen
       van maatregelen om te voorkomen dat de beheerder van het in het eerste
       lid bedoelde geautomatiseerde werk of derden verder van die gegevens
       kennisnemen of gebruikmaken, alsmede ter voorkoming van de verdere
       verspreiding van die gegevens. Onder ontoegankelijkmaking wordt mede
       verstaan het verwijderen van de gegevens uit het geautomatiseerde
       werk, met behoud van de gegevens ten behoeve van de strafvordering.

     3. Zodra het belang van de strafvordering zich niet meer verzet tegen
       opheffing van de maatregelen, bedoeld in het tweede lid, bepaalt de
       officier van justitie dan wel, indien deze de doorzoeking heeft
       verricht, de rechter-commissaris dat de gegevens weer ter beschikking
       van de beheerder van het geautomatiseerde werk worden gesteld.

  Negende afdeling. strafrechtelijk financieel onderzoek

  Artikel 126

     1. In geval van verdenking van een misdrijf, waarvoor een geldboete
       van de vijfde categorie kan worden opgelegd en waardoor op geld
       waardeerbaar voordeel van enig belang kan zijn verkregen, kan
       overeenkomstig de bepalingen van deze afdeling een strafrechtelijk
       financieel onderzoek worden ingesteld.

     2. Een strafrechtelijk financieel onderzoek is gericht op de bepaling
       van het door de verdachte wederrechtelijk verkregen voordeel, met het
       oog op de ontneming daarvan op grond van artikel 36e van het Wetboek
       van Strafrecht.

     3. Het strafrechtelijk financieel onderzoek wordt ingesteld krachtens
       een met redenen omklede machtiging van de rechter-commissaris, op
       vordering van de officier van justitie die met de opsporing van het
       strafbare feit is belast, verleend.

     4. De vordering van de officier van justitie is met redenen omkleed.
       Bij de vordering wordt een lijst van voorwerpen overgelegd die reeds
       op grond van artikel 94a, tweede, vierde en vijfde lid, in beslag zijn
       genomen.

     5. De officier van justitie informeert periodiek uit eigen beweging of
       op diens verzoek de rechter-commissaris over de voortgang van het
       strafrechtelijk financieel onderzoek. De rechter-commissaris licht de
       rechtbank in, indien hij zulks met het oog op artikel 126e, eerste
       lid, nodig oordeelt. De rechter-commissaris doet hiervan mededeling
       aan de officier van justitie.

  Artikel 126a

     1. Krachtens de ingevolge artikel 126 gegeven machtiging is een met
       het strafrechtelijk financieel onderzoek belaste opsporingsambtenaar
       op vertoon van een afschrift van de machtiging bevoegd, ten einde
       inzicht te verkrijgen in de vermogenspositie van degene tegen wie het
       onderzoek is gericht, aan een ieder te bevelen hem op de eerste
       vordering:

               a. opgave te doen of inzage of afschrift te geven van bescheiden
            of van gegevens, niet zijnde gegevens als bedoeld in artikel
            126nd, tweede lid, derde volzin;

               b. op te geven of, en zo ja welke, vermogensbestanddelen hij
            onder zich heeft of heeft gehad, welke toebehoren of hebben
            toebehoord aan degene tegen wie het onderzoek is gericht;

       en aldus verstrekte schriftelijke bescheiden in beslag te nemen.

     2. Het bevel wordt niet gericht aan degene tegen wie het onderzoek is
       gericht.

     3. Artikel 96a, derde lid, is van overeenkomstige toepassing.

     4. Ter gelegenheid van het eerste verhoor van degene tegen wie het
       onderzoek is gericht wordt hem door de verhorende rechter of ambtenaar
       een afschrift van de in artikel 126 bedoelde vordering en machtiging
       ter hand gesteld.

     5. Degene tot wie een vordering als bedoeld in het eerste lid is
       gericht, neemt in het belang van het onderzoek geheimhouding in acht
       omtrent al hetgeen hem terzake van de vordering bekend is.

  Artikel 126b

     1. Tijdens het strafrechtelijk financieel onderzoek is de officier van
       justitie bevoegd zonder verdere rechterlijke machtiging te gelasten
       dat voorwerpen op grond van artikel 94a, tweede lid, in beslag worden
       genomen.

     2. Indien de officier van justitie zulks in het belang van het
       strafrechtelijk financieel onderzoek noodzakelijk acht, vordert hij
       dat de rechter-commissaris ter inbeslagneming een plaats doorzoekt dan
       wel andere hem krachtens het derde lid toekomende bevoegdheden
       uitoefent.

     3. Aan de rechter-commissaris komen tijdens het strafrechtelijk
       financieel onderzoek dezelfde bevoegdheden toe als in het geval hij in
       een zaak onderzoekshandelingen verricht uit hoofde van artikel 181,
       met dien verstande dat:

               a. hij ook bevoegd is de uitlevering ter inbeslagneming te
            bevelen van brieven welke kunnen dienen om door degene tegen wie
            het onderzoek is gericht, verkregen wederrechtelijk voordeel aan
            te tonen;

               b. hij niet gehouden is degene tegen wie het onderzoek is gericht
            of diens raadsman tot bijwoning van enige door hem te verrichten
            onderzoekshandeling toe te laten.

  Artikel 126c

     1. De officier van justitie kan bij dringende noodzakelijkheid ter
       inbeslagneming elke plaats, alsmede een woning zonder toestemming van
       de bewoner of een kantoor van een persoon met bevoegdheid tot
       verschoning als bedoeld in artikel 218 doorzoeken indien zich daar
       vermoedelijk bescheiden of gegevens als bedoeld in artikel 126a of
       voorwerpen als bedoeld in artikel 94a bevinden.

     2. Artikel 97, tweede, derde en vierde lid, is van overeenkomstige
       toepassing.

  Artikel 126d

   De artikelen 98, 99 en 99a zijn van overeenkomstige toepassing, met dien
   verstande dat de in artikel 98, vijfde lid, bedoelde doorzoeking zich ten
   aanzien van brieven en geschriften mede uitstrekt tot die welke kunnen
   dienen om wederrechtelijk voordeel aan te tonen dat is verkregen door
   degene tegen wie het onderzoek is gericht.

  Artikel 126e

     1. De rechtbank waakt tegen nodeloze vertraging van het
       strafrechtelijk financieel onderzoek.

     2. Zij kan op verzoek van de onderzochte persoon zich de stukken van
       het onderzoek doen overleggen en onverwijlde of spoedige beindiging
       van het onderzoek bevelen.

  Artikel 126f

     1. Zodra de officier van justitie oordeelt dat het strafrechtelijk
       financieel onderzoek is voltooid of dat tot de voortzetting daarvan
       geen grond bestaat, sluit hij het onderzoek bij schriftelijke
       gedagtekende beschikking.

     2. Indien de verdachte bij de einduitspraak terzake van het strafbare
       feit of het misdrijf, bedoeld in artikel 36e, eerste onderscheidenlijk
       derde lid, van het Wetboek van Strafrecht, niet wordt veroordeeld,
       sluit de officier het strafrechtelijk financieel onderzoek evenzo. In
       dat geval is de officier bevoegd van de rechter-commissaris heropening
       van het strafrechtelijk financieel onderzoek te vorderen, zodra de
       verdachte alsnog terzake van het tenlastegelegde feit wordt
       veroordeeld.

     3. De officier zendt een afschrift van zijn beschikking tot sluiting
       van het strafrechtelijk financieel onderzoek aan de
       rechter-commissaris en doet een afschrift van zijn beschikking aan
       degene tegen wie het is gericht betekenen, onder mededeling van het
       recht tot kennisneming van de stukken van het onderzoek.

     4. Onverminderd het bepaalde in het tweede lid, de artikelen 511d,
       tweede en derde lid, 511e, tweede lid, en 511g, tweede lid, onder c,
       kan een gesloten strafrechtelijk financieel onderzoek worden heropend
       krachtens een nadere machtiging van de rechter-commissaris, op
       vordering van de officier van justitie verleend. Het vierde lid van
       artikel 126 is van toepassing.

     5. Een nadere machtiging wordt zo spoedig mogelijk met de vordering
       waarop zij rust aan degene tegen wie het onderzoek is gericht
       betekend. De voorgaande leden zijn van toepassing.

  Artikel 126fa

     1. Behoudens in de gevallen, bedoeld in artikel 126f, vierde lid, kan
       op vordering van de officier van justitie een strafrechtelijk
       financieel onderzoek worden ingesteld of heropend, indien een
       einduitspraak op de vordering als bedoeld in artikel 36e van het
       Wetboek van Strafrecht is gedaan.

     2. De officier van justitie sluit het onderzoek zodra de uitspraak in
       kracht van gewijsde gaat.

  Titel IVA. Bijzondere bevoegdheden tot opsporing

  Eerste afdeling. Stelselmatige observatie

  Artikel 126g

     1. In geval van verdenking van een misdrijf, kan de officier van
       justitie in het belang van het onderzoek bevelen dat een
       opsporingsambtenaar stelselmatig een persoon volgt of stelselmatig
       diens aanwezigheid of gedrag waarneemt.

     2. Indien de verdenking een misdrijf betreft als omschreven in artikel
       67, eerste lid, dat gezien zijn aard of de samenhang met andere door
       de verdachte begane misdrijven een ernstige inbreuk op de rechtsorde
       oplevert, kan de officier van justitie in het belang van het onderzoek
       bepalen dat ter uitvoering van het bevel een besloten plaats, niet
       zijnde een woning, wordt betreden zonder toestemming van de
       rechthebbende.

     3. De officier van justitie kan bepalen dat ter uitvoering van het
       bevel een technisch hulpmiddel wordt aangewend, voor zover daarmee
       geen vertrouwelijke communicatie wordt opgenomen. Een technisch
       hulpmiddel wordt niet op een persoon bevestigd, tenzij met diens
       toestemming.

     4. Het bevel wordt gegeven voor een periode van ten hoogste drie
       maanden. Het kan telkens voor een termijn van ten hoogste drie maanden
       worden verlengd.

     5. Het bevel tot observatie is schriftelijk en vermeldt:

               a. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke aanduiding van de verdachte;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. de naam of een zo nauwkeurig mogelijke aanduiding van de in
            het eerste lid bedoelde persoon;

               d. bij toepassing van het tweede lid, de feiten of omstandigheden
            waaruit blijkt dat de voorwaarden, bedoeld in dat lid, zijn
            vervuld, alsmede de plaats die zal worden betreden;

               e. de wijze waarop aan het bevel uitvoering wordt gegeven, en

               f. de geldigheidsduur van het bevel.

     6. Bij dringende noodzaak kan het bevel mondeling worden gegeven. De
       officier van justitie stelt in dat geval het bevel binnen drie dagen
       op schrift.

     7. Zodra niet meer wordt voldaan aan de voorwaarden, bedoeld in het
       eerste lid, bepaalt de officier van justitie dat de uitvoering van het
       bevel wordt beindigd.

     8. Het bevel kan schriftelijk en met redenen omkleed worden gewijzigd,
       aangevuld, verlengd of beindigd. Bij dringende noodzaak kan de
       beslissing mondeling worden gegeven. De officier van justitie stelt
       deze in dat geval binnen drie dagen op schrift.

     9. Een bevel als bedoeld in het eerste lid kan ook worden gegeven aan
       een persoon in de openbare dienst van een vreemde staat. Bij algemene
       maatregel van bestuur kunnen eisen worden gesteld aan deze personen.
       Het tweede tot en met achtste lid zijn van overeenkomstige toepassing.

  Tweede afdeling. Infiltratie

  Artikel 126h

     1. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, dat gezien zijn aard of de samenhang met andere door
       de verdachte begane misdrijven een ernstige inbreuk op de rechtsorde
       oplevert, kan de officier van justitie, indien het onderzoek dit
       dringend vordert, bevelen dat een opsporingsambtenaar als bedoeld in
       artikel 141, onderdeel b, deelneemt of medewerking verleent aan een
       groep van personen waarbinnen naar redelijkerwijs kan worden vermoed
       misdrijven worden beraamd of gepleegd.

     2. De opsporingsambtenaar mag bij de tenuitvoerlegging van het bevel
       een persoon niet brengen tot andere strafbare feiten dan waarop diens
       opzet reeds tevoren was gericht.

     3. Het bevel tot infiltratie is schriftelijk en vermeldt:

               a. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke omschrijving van de verdachte;

               b. een omschrijving van de groep van personen;

               c. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               d. de wijze waarop aan het bevel uitvoering wordt gegeven,
            daaronder begrepen strafbaar gesteld handelen, voor zover bij het
            geven van het bevel te voorzien, en

               e. de geldigheidsduur van het bevel.

     4. Een bevel als bedoeld in het eerste lid kan ook worden gegeven aan:

               a. een persoon in de openbare dienst van een vreemde staat, die
            voldoet aan bij algemene maatregel van bestuur te stellen eisen;

               b. een opsporingsambtenaar als bedoeld in artikel 141, onderdelen
            c en d, of artikel 142, mits deze opsporingsambtenaar voldoet aan
            bij algemene maatregel van bestuur te stellen regels terzake van
            opleiding en samenwerking met opsporingsambtenaren als bedoeld in
            artikel 141, onderdeel b.

       Het tweede en derde lid zijn van overeenkomstige toepassing.

     5. Artikel 126g, zevende en achtste lid, is van overeenkomstige
       toepassing, met dien verstande dat verlenging van een bevel tot
       infiltratie niet mondeling kan plaatsvinden.

  Derde afdeling. Pseudo-koop of -dienstverlening

  Artikel 126i

     1. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, kan de officier van justitie in het belang van het
       onderzoek bevelen dat een opsporingsambtenaar:

               a. goederen afneemt van de verdachte,

               b. gegevens die zijn opgeslagen, worden verwerkt of overgedragen
            door middel van een geautomatiseerd werk, door tussenkomst van
            een openbaar telecommunicatienetwerk afneemt van de verdachte, of

               c. diensten verleent aan de verdachte.

     2. De opsporingsambtenaar mag bij de tenuitvoerlegging van het bevel
       een verdachte niet brengen tot andere strafbare feiten dan waarop
       diens opzet reeds tevoren was gericht.

     3. Het bevel tot pseudo-koop of -dienstverlening is schriftelijk en
       vermeldt:

               a. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke omschrijving van de verdachte;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. de aard van de goederen, gegevens of diensten;

               d. de wijze waarop aan het bevel uitvoering wordt gegeven,
            daaronder begrepen strafbaar gesteld handelen, en

               e. het tijdstip waarop, of de periode waarbinnen aan het bevel
            uitvoering wordt gegeven.

     4. Onder een opsporingsambtenaar als bedoeld in het eerste lid wordt
       mede verstaan een persoon in de openbare dienst van een vreemde staat,
       die voldoet aan bij algemene maatregel van bestuur te stellen eisen.

     5. Artikel 126g, zesde tot en met achtste lid, is van overeenkomstige
       toepassing.

  Vierde afdeling. Stelselmatige inwinning van informatie

  Artikel 126j

     1. In geval van verdenking van een misdrijf kan de officier van
       justitie in het belang van het onderzoek bevelen dat een
       opsporingsambtenaar als bedoeld in artikel 141, onderdeel b, zonder
       dat kenbaar is dat hij optreedt als opsporingsambtenaar, stelselmatig
       informatie inwint over de verdachte.

     2. Het bevel wordt gegeven voor een periode van ten hoogste drie
       maanden. De geldigheidsduur kan telkens voor een periode van ten
       hoogste drie maanden worden verlengd.

     3. Het bevel tot het inwinnen van informatie is schriftelijk en
       vermeldt:

               a. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke omschrijving van de verdachte;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. de wijze waarop aan het bevel uitvoering wordt gegeven, en

               d. de geldigheidsduur van het bevel.

     4. Een bevel als bedoeld het eerste lid kan ook worden gegeven aan:

               a. een persoon in de openbare dienst van een vreemde staat, die
            voldoet aan bij algemene maatregel van bestuur te stellen eisen;

               b. een opsporingsambtenaar als bedoeld in artikel 141, onderdelen
            c en d, of artikel 142, mits deze opsporingsambtenaar voldoet aan
            bij algemene maatregel van bestuur te stellen regels terzake van
            opleiding en samenwerking met opsporingsambtenaren als bedoeld in
            artikel 141, onderdeel b.

       Het tweede en derde lid zijn van overeenkomstige toepassing.

     5. Artikel 126g, zesde tot en met achtste lid, is van overeenkomstige
       toepassing.

  Vijfde afdeling. Bevoegdheden in een besloten plaats

  Artikel 126k

     1. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, kan de officier van justitie in het belang van het
       onderzoek bevelen dat een opsporingsambtenaar zonder toestemming van
       de rechthebbende een besloten plaats, niet zijnde een woning,
       betreedt, dan wel een technisch hulpmiddel aanwendt, teneinde:

               a. die plaats op te nemen,

               b. aldaar sporen veilig te stellen, of

               c. aldaar een technisch hulpmiddel te plaatsen, teneinde de
            aanwezigheid of verplaatsing van een goed vast te kunnen stellen.

     2. Een bevel als bedoeld in het eerste lid is schriftelijk en
       vermeldt:

               a. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke aanduiding van de verdachte;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. de plaats waarop het bevel betrekking heeft;

               d. de wijze waarop aan het bevel uitvoering wordt gegeven, en

               e. het tijdstip waarop, of de periode waarbinnen aan het bevel
            uitvoering wordt gegeven.

     3. Artikel 126g, zesde tot en met achtste lid, is van overeenkomstige
       toepassing.

  Zesde afdeling. Opnemen van vertrouwelijke communicatie met een technisch
  hulpmiddel

  Artikel 126l

     1. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, dat gezien zijn aard of de samenhang met andere door
       de verdachte begane misdrijven een ernstige inbreuk op de rechtsorde
       oplevert, kan de officier van justitie, indien het onderzoek dit
       dringend vordert, bevelen dat een opsporingsambtenaar als bedoeld in
       artikel 141, onderdelen b en c, vertrouwelijke communicatie opneemt
       met een technisch hulpmiddel.

     2. De officier van justitie kan in het belang van het onderzoek
       bepalen dat ter uitvoering van het bevel een besloten plaats, niet
       zijnde een woning, wordt betreden zonder toestemming van de
       rechthebbende. Hij kan bepalen dat ter uitvoering van het bevel een
       woning zonder toestemming van de rechthebbende wordt betreden, indien
       het onderzoek dit dringend vordert en de verdenking een misdrijf
       betreft waarop naar de wettelijke omschrijving een gevangenisstraf van
       acht jaren of meer is gesteld. Artikel 2, eerste lid, laatste volzin
       van de Algemene wet op het binnentreden is niet van toepassing.

     3. Het bevel tot het opnemen van vertrouwelijke communicatie is
       schriftelijk en vermeldt:

               a. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke aanduiding van de verdachte;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid en, in geval van toepassing van de
            tweede volzin van het tweede lid, de voorwaarden bedoeld in het
            tweede lid, zijn vervuld;

               c. ten minste een van de personen die aan de communicatie
            deelnemen, dan wel, indien het bevel communicatie betreft op een
            besloten plaats of in een vervoermiddel, een van de personen die
            aan de communicatie deelnemen of een zo nauwkeurig mogelijke
            omschrijving van die plaats of dat vervoermiddel;

               d. bij toepassing van het tweede lid, de plaats die zal worden
            betreden;

               e. de wijze waarop aan het bevel uitvoering wordt gegeven, en

               f. de geldigheidsduur van het bevel.

     4. Het bevel kan slechts worden gegeven na schriftelijke machtiging,
       op vordering van de officier van justitie te verlenen door de
       rechter-commissaris. De machtiging betreft alle onderdelen van het
       bevel. Indien ter uitvoering van het bevel een woning mag worden
       betreden, wordt dat uitdrukkelijk in de machtiging vermeld.

     5. Het bevel wordt gegeven voor een periode van ten hoogste vier
       weken. De geldigheidsduur kan telkens voor een termijn van ten hoogste
       vier weken worden verlengd.

     6. Artikel 126g, zesde tot en met achtste lid, is van overeenkomstige
       toepassing, met dien verstande dat de officier van justitie voor
       wijziging, aanvulling of verlenging een machtiging van de
       rechter-commissaris behoeft. Indien de officier van justitie bepaalt
       dat ter uitvoering van het bevel een woning wordt betreden, kan het
       bevel niet mondeling worden gegeven. Zodra niet meer wordt voldaan aan
       de voorwaarden, bedoeld in de tweede volzin van het tweede lid,
       bepaalt de officier van justitie dat de uitvoering van het bevel wordt
       beindigd.

     7. Bij dringende noodzaak kan de machtiging van de
       rechter-commissaris, bedoeld in het vierde en zesde lid, mondeling
       worden gegeven, tenzij toepassing wordt gegeven aan de tweede volzin
       van het tweede lid. De rechter-commissaris stelt in dat geval de
       machtiging binnen drie dagen op schrift.

     8. Van het opnemen wordt binnen drie dagen proces-verbaal opgemaakt.

  Zevende afdeling. Onderzoek van communicatie door middel van geautomatiseerde
  werken

  Artikel 126la

   In deze afdeling wordt verstaan onder:

     a. aanbieder van een communicatiedienst: de natuurlijke persoon of
       rechtspersoon die in de uitoefening van een beroep of bedrijf aan de
       gebruikers van zijn dienst de mogelijkheid biedt te communiceren met
       behulp van een geautomatiseerd werk, of gegevens verwerkt of opslaat
       ten behoeve van een zodanige dienst of de gebruikers van die dienst;

     b. gebruiker van een communicatiedienst: de natuurlijke persoon of
       rechtspersoon die met de aanbieder van een communicatiedienst een
       overeenkomst is aangegaan met betrekking tot het gebruik van die
       dienst of die feitelijk gebruik maakt van een zodanige dienst.

  Artikel 126m

     1. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, dat gezien zijn aard of de samenhang met andere door
       de verdachte begane misdrijven een ernstige inbreuk op de rechtsorde
       oplevert, kan de officier van justitie, indien het onderzoek dit
       dringend vordert, aan een opsporingsambtenaar bevelen dat met een
       technisch hulpmiddel niet voor het publiek bestemde communicatie die
       plaatsvindt met gebruikmaking van de diensten van een aanbieder van
       een communicatiedienst, wordt opgenomen.

     2. Het bevel is schriftelijk en vermeldt:

               a. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke aanduiding van de verdachte;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. zo mogelijk het nummer of een andere aanduiding waarmee de
            individuele gebruiker van de communicatiedienst wordt
            gedentificeerd alsmede, voor zover bekend, de naam en het adres
            van de gebruiker;

               d. de geldigheidsduur van het bevel;

               e. een aanduiding van de aard van het technisch hulpmiddel of de
            technische hulpmiddelen waarmee de communicatie wordt opgenomen.

     3. Indien het bevel betrekking heeft op communicatie die plaatsvindt
       via een openbaar telecommunicatienetwerk of met gebruikmaking van een
       openbare telecommunicatiedienst in de zin van de Telecommunicatiewet,
       wordt - tenzij zulks niet mogelijk is of het belang van strafvordering
       zich daartegen verzet - het bevel ten uitvoer gelegd met medewerking
       van de aanbieder van het openbare telecommunicatienetwerk of de
       openbare telecommunicatiedienst en gaat het bevel vergezeld van de
       vordering van de officier van justitie aan de aanbieder om medewerking
       te verlenen.

     4. Indien het bevel betrekking heeft op andere communicatie dan
       bedoeld in het derde lid, wordt - tenzij zulks niet mogelijk is of het
       belang van strafvordering zich daartegen verzet - de aanbieder in de
       gelegenheid gesteld medewerking te verlenen bij de tenuitvoerlegging
       van het bevel.

     5. Het bevel, bedoeld in het eerste lid, kan slechts worden gegeven na
       schriftelijke machtiging, op vordering van de officier van justitie te
       verlenen door de rechter-commissaris. Artikel 126l, vijfde tot en met
       achtste lid, is van overeenkomstige toepassing.

     6. Voor zover het belang van het onderzoek dit bepaaldelijk vordert,
       kan indien toepassing is gegeven aan het eerste lid tot degene van wie
       redelijkerwijs kan worden vermoed dat hij kennis draagt van de wijze
       van versleuteling van de communicatie, de vordering worden gericht
       medewerking te verlenen aan het ontsleutelen van de gegevens door
       hetzij deze kennis ter beschikking te stellen, hetzij de versleuteling
       ongedaan te maken.

     7. De in het zesde lid bedoelde vordering wordt niet gericht tot de
       verdachte.

     8. Op de in het zesde lid bedoelde vordering zijn artikel 96a, derde
       lid, en artikel 126l, vierde, zesde en zevende lid, van
       overeenkomstige toepassing.

     9. Bij of krachtens algemene maatregel van bestuur kunnen regels
       worden gesteld over de wijze waarop het in het eerste lid bedoelde
       bevel en de in het derde en zesde lid bedoelde vorderingen kunnen
       worden gegeven en over de wijze waarop daaraan wordt voldaan.

  Artikel 126ma

     1. Indien bij de afgifte van een bevel als bedoeld in artikel 126m,
       derde lid, bekend is dat de gebruiker van het nummer, bedoeld in
       artikel 126m, tweede lid, onderdeel c, zich op het grondgebied van een
       andere staat bevindt, wordt, voor zover een verdrag dit voorschrijft
       en met toepassing van dat verdrag, die andere staat van het voornemen
       tot het opnemen van telecommunicatie in kennis gesteld en de
       instemming van die staat verworven voordat het bevel ten uitvoer wordt
       gelegd.

     2. Indien na aanvang van het opnemen van de telecommunicatie op grond
       van het bevel bekend wordt dat de gebruiker zich op het grondgebied
       van een andere staat bevindt, wordt, voor zover een verdrag dit
       voorschrijft en met toepassing van dat verdrag, die andere staat van
       het opnemen van telecommunicatie in kennis gesteld en de instemming
       van die staat verworven.

     3. De officier van justite kan een bevel als bedoeld in artikel 126m,
       derde lid, eveneens geven, indien het bestaan van het bevel
       noodzakelijk is om een andere staat te kunnen verzoeken
       telecommunicatie met een technisch hulpmiddel op te nemen of
       telecommunicatie af te tappen en rechtstreeks naar Nederland door te
       geleiden ter fine van opname met een technisch hulpmiddel in
       Nederland.

  Artikel 126n

     1. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, kan de officier van justitie in het belang van het
       onderzoek een vordering doen gegevens te verstrekken over een
       gebruiker van een communicatiedienst en het communicatieverkeer met
       betrekking tot die gebruiker. De vordering kan slechts betrekking
       hebben op gegevens die bij algemene maatregel van bestuur zijn
       aangewezen en kan gegevens betreffen die:

               a. ten tijde van de vordering zijn verwerkt, dan wel

               b. na het tijdstip van de vordering worden verwerkt.

     2. De vordering, bedoeld in het eerste lid, kan worden gericht tot
       iedere aanbieder van een communicatiedienst. Artikel 96a, derde lid,
       is van overeenkomstige toepassing.

     3. Indien de vordering gegevens betreft als bedoeld in het eerste lid,
       tweede volzin, onder b, wordt de vordering gedaan voor een periode van
       ten hoogste drie maanden.

     4. De officier van justitie doet van de vordering proces-verbaal
       opmaken, waarin worden vermeld:

               a. het misdrijf en, indien bekend, de naam of anders een zo
            nauwkeurig mogelijke aanduiding van de verdachte;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, eerste volzin, zijn vervuld;

               c. indien bekend, de naam of anders een zo nauwkeurig mogelijke
            aanduiding van de persoon omtrent wie gegevens worden gevorderd;

               d. de gegevens die worden gevorderd;

               e. indien de vordering gegevens betreft als bedoeld in het eerste
            lid, tweede volzin, onder b, de periode waarover de vordering
            zich uitstrekt.

     5. Indien de vordering gegevens betreft als bedoeld in het eerste lid,
       tweede volzin, onder b, wordt de vordering beindigd zodra niet meer
       wordt voldaan aan de voorwaarden, bedoeld in het eerste lid, eerste
       volzin. Van een wijziging, aanvulling, verlenging of beindiging van
       de vordering doet de officier van justitie proces-verbaal opmaken.

     6. Bij of krachtens algemene maatregel van bestuur kunnen regels
       worden gesteld met betrekking tot de wijze waarop de gegevens door de
       officier van justitie worden gevorderd.

  Artikel 126na

     1. In geval van verdenking van een misdrijf kan de opsporingsambtenaar
       in het belang van het onderzoek een vordering doen gegevens te
       verstrekken terzake van naam, adres, postcode, woonplaats, nummer en
       soort dienst van een gebruiker van een communicatiedienst. Artikel
       126n, tweede lid, is van toepassing.

     2. Indien de gegevens, bedoeld in het eerste lid, bij de aanbieder
       niet bekend zijn en zij nodig zijn voor de toepassing van artikel 126m
       of artikel 126n kan de officier van justitie in het belang van het
       onderzoek vorderen dat de aanbieder de gevorderde gegevens op bij
       algemene maatregel van bestuur te bepalen wijze achterhaalt en
       verstrekt.

     3. In geval van een vordering als bedoeld in het eerste of tweede lid
       is artikel 126n, vierde lid, onder a, b, c en d, van overeenkomstige
       toepassing en blijft artikel 126bb buiten toepassing.

     4. Bij of krachtens algemene maatregel van bestuur kunnen regels
       worden gesteld met betrekking tot de wijze waarop de gegevens door de
       opsporingsambtenaar of de officier van justitie worden gevorderd.

  Artikel 126nb

     1. Teneinde toepassing te kunnen geven aan artikel 126m of artikel
       126n kan de officier van justitie met inachtneming van artikel 3.22,
       eerste lid, van de Telecommunicatiewet bevelen dat met behulp van in
       dat artikel bedoelde apparatuur het nummer waarmee de gebruiker van
       een communicatiedienst kan worden gedentificeerd, wordt verkregen.

     2. Het bevel wordt gegeven aan een ambtenaar als bedoeld in artikel
       3.22, eerste lid, onder a, van de Telecommunicatiewet en is
       schriftelijk. Bij dringende noodzaak kan het bevel mondeling worden
       gegeven. In dat geval stelt de officier van justitie het bevel binnen
       drie dagen op schrift.

     3. Het bevel wordt gegeven voor een periode van ten hoogste een week
       en vermeldt:

               a. de feiten of omstandigheden waaruit blijkt dat voldaan is aan
            de voorwaarden voor toepassing van artikel 126m of artikel 126n
            en

               b. de naam of een zo nauwkeurig mogelijke aanduiding van de
            gebruiker van een communicatiedienst van wie het nummer moet
            worden verkregen.

     4. De officier van justitie doet te zijnen overstaan de
       processen-verbaal of andere voorwerpen, waaraan een gegeven kan worden
       ontleend dat is verkregen door toepassing van het eerste lid
       vernietigen indien dat gegeven niet gebruikt wordt voor de toepassing
       van artikel 126m of artikel 126n.

  Achtste afdeling. Vorderen van gegevens

  Artikel 126nc

     1. In geval van verdenking van een misdrijf kan de opsporingsambtenaar
       in het belang van het onderzoek van degene die daarvoor redelijkerwijs
       in aanmerking komt en die anders dan ten behoeve van persoonlijk
       gebruik gegevens verwerkt, vorderen bepaalde opgeslagen of vastgelegde
       identificerende gegevens van een persoon te verstrekken.

     2. Onder identificerende gegevens wordt verstaan:

               a. naam, adres, woonplaats en postadres;

               b. geboortedatum en geslacht;

               c. administratieve kenmerken;

               d. in geval van een rechtspersoon, in plaats van de gegevens,
            bedoeld onder a en b: naam, adres, postadres, rechtsvorm en
            vestigingsplaats.

     3. Een vordering als bedoeld in het eerste lid kan niet worden gericht
       tot de verdachte. Artikel 96a, derde lid, is van overeenkomstige
       toepassing. De vordering kan geen betrekking hebben op
       persoonsgegevens betreffende iemands godsdienst of levensovertuiging,
       ras, politieke gezindheid, gezondheid, seksuele leven of lidmaatschap
       van een vakvereniging.

     4. Een vordering als bedoeld in het eerste lid is schriftelijk en
       vermeldt:

               a. een aanduiding van de persoon op wiens identificerende
            gegevens de vordering betrekking heeft;

               b. de identificerende gegevens die worden gevorderd;

               c. de termijn waarbinnen en de wijze waarop de gegevens dienen te
            worden verstrekt;

               d. de titel van de vordering.

     5. Bij dringende noodzaak kan een vordering als bedoeld het eerste lid
       mondeling worden gegeven. De opsporingsambtenaar stelt de vordering in
       dat geval achteraf op schrift en verstrekt deze binnen drie dagen
       nadat de vordering is gedaan aan degene tot wie de vordering is
       gericht.

     6. Van de verstrekking van identificerende gegevens maakt de
       opsporingsambtenaar proces-verbaal op, waarin hij vermeldt:

               a. de gegevens, bedoeld in het vierde lid;

               b. de verstrekte gegevens;

               c. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke aanduiding van de verdachte;

               d. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld.

     7. Bij of krachtens algemene maatregel van bestuur kunnen regels
       worden gesteld met betrekking tot de opsporingsambtenaar die de
       gegevens vordert en de wijze waarop de gegevens worden gevorderd en
       verstrekt.

  Artikel 126nd

     1. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, kan de officier van justitie in het belang van het
       onderzoek van degene van wie redelijkerwijs kan worden vermoed dat hij
       toegang heeft tot bepaalde opgeslagen of vastgelegde gegevens,
       vorderen deze gegevens te verstrekken.

     2. Een vordering als bedoeld in het eerste lid kan niet worden gericht
       tot de verdachte. Artikel 96a, derde lid, is van overeenkomstige
       toepassing. De vordering kan niet betrekking hebben op
       persoonsgegevens betreffende iemands godsdienst of levensovertuiging,
       ras, politieke gezindheid, gezondheid, seksuele leven of lidmaatschap
       van een vakvereniging.

     3. Een vordering als bedoeld in het eerste lid is schriftelijk en
       vermeldt:

               a. indien bekend, de naam of anders een zo nauwkeurig mogelijke
            aanduiding van de persoon of de personen over wie gegevens worden
            gevorderd;

               b. een zo nauwkeurig mogelijke aanduiding van de gegevens die
            worden gevorderd en de termijn waarbinnen, alsmede de wijze
            waarop deze dienen te worden verstrekt;

               c. de titel van de vordering.

     4. Bij dringende noodzaak kan de vordering mondeling worden gegeven.
       De officier van justitie stelt de vordering in dat geval achteraf op
       schrift en verstrekt deze binnen drie dagen nadat de vordering is
       gedaan aan degene tot wie de vordering is gericht.

     5. De officier van justitie doet van de verstrekking van gegevens
       proces-verbaal opmaken, waarin worden vermeld:

               a. de gegevens, bedoeld in het derde lid;

               b. de verstrekte gegevens;

               c. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke aanduiding van de verdachte;

               d. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               e. de reden waarom de gegevens in het belang van het onderzoek
            worden gevorderd.

     6. In geval van verdenking van een ander strafbaar feit dan bedoeld in
       het eerste lid, kan de officier van justitie in het belang van het
       onderzoek een vordering als bedoeld in dat lid doen met voorafgaande
       schriftelijke machtiging van de rechter-commissaris. De
       rechter-commissaris verleent de machtiging op vordering van de
       officier van justitie. Het tweede tot en met vijfde lid zijn van
       overeenkomstige toepassing. Artikel 126l, zevende lid, is van
       overeenkomstige toepassing.

     7. Bij of krachtens algemene maatregel van bestuur kunnen regels
       worden gesteld met betrekking tot de wijze waarop de gegevens worden
       gevorderd en verstrekt.

  Artikel 126ne

     1. De officier van justitie kan in het belang van het onderzoek
       bepalen dat een vordering als bedoeld in artikel 126nd, eerste lid,
       van degene die anders dan ten behoeve van persoonlijk gebruik gegevens
       verwerkt, betrekking kan hebben op gegevens die eerst na het tijdstip
       van de vordering worden verwerkt. De periode waarover de vordering
       zich uitstrekt is maximaal vier weken en kan telkens met maximaal vier
       weken worden verlengd. De officier van justitie vermeldt deze periode
       in de vordering. Artikel 126nd, tweede tot en met vijfde en zevende
       lid, is van overeenkomstige toepassing.

     2. In een geval als bedoeld in het eerste lid bepaalt de officier van
       justitie dat de uitvoering van de vordering wordt beindigd zodra niet
       meer wordt voldaan aan de voorwaarden, bedoeld in artikel 126nd,
       eerste lid. Een wijziging, aanvulling, verlenging of beindiging van
       de vordering vindt schriftelijk plaats. Artikel 126nd, vierde lid, is
       van overeenkomstige toepassing.

     3. Indien het belang van het onderzoek dit dringend vordert, kan de
       officier van justitie in een geval als bedoeld in het eerste lid in de
       vordering bepalen dat degene tot wie de vordering is gericht de
       gegevens direct na de verwerking verstrekt, dan wel telkens binnen een
       bepaalde periode na de verwerking verstrekt. De officier van justitie
       behoeft hiervoor een voorafgaande schriftelijke machtiging, op zijn
       vordering te verlenen door de rechter-commissaris, evenals voor een
       wijziging, aanvulling of verlenging van de vordering. Artikel 126l,
       zevende lid, is van overeenkomstige toepassing.

  Artikel 126nf

     1. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, dat gezien zijn aard of de samenhang met andere door
       de verdachte begane misdrijven een ernstige inbreuk op de rechtsorde
       oplevert, kan de officier van justitie, indien het belang van het
       onderzoek dit dringend vordert, van degene van wie redelijkerwijs kan
       worden vermoed dat hij toegang heeft tot gegevens als bedoeld in
       artikel 126nd, tweede lid, derde volzin, deze gegevens vorderen.

     2. Een vordering als bedoeld in het eerste lid kan niet worden gericht
       tot de verdachte. Artikel 96a, derde lid, is van overeenkomstige
       toepassing.

     3. Een vordering als bedoeld in het eerste lid kan slechts worden
       gedaan na voorafgaande schriftelijke machtiging, op vordering van de
       officier van justitie te verlenen door de rechter-commissaris. Artikel
       126l, zevende lid, is van overeenkomstige toepassing.

     4. Artikel 126nd, derde tot en met vijfde en zevende lid, is van
       overeenkomstige toepassing.

  Artikel 126ng

     1. Een vordering als bedoeld in artikel 126nc, eerste lid, 126nd,
       eerste lid, of 126ne, eerste en derde lid, en artikel 126nf, eerste
       lid kan worden gericht tot de aanbieder van een communicatiedienst in
       de zin van artikel 126la, voor zover de vordering betrekking heeft op
       andere gegevens dan die welke gevorderd kunnen worden door toepassing
       van de artikelen 126n en 126na. De vordering kan geen betrekking
       hebben op gegevens die zijn opgeslagen in het geautomatiseerde werk
       van de aanbieder en niet voor deze bestemd of van deze afkomstig zijn.

     2. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, dat gezien zijn aard of de samenhang met andere door
       de verdachte begane misdrijven een ernstige inbreuk op de rechtsorde
       oplevert, kan de officier van justitie, indien het belang van het
       onderzoek dit dringend vordert, van de aanbieder van wie
       redelijkerwijs kan worden vermoed dat hij toegang heeft tot gegevens
       als bedoeld in de laatste volzin van het eerste lid, deze gegevens
       vorderen, voor zover zij klaarblijkelijk van de verdachte afkomstig
       zijn, voor hem bestemd zijn, op hem betrekking hebben of tot het
       begaan van het strafbare feit hebben gediend, of klaarblijkelijk met
       betrekking tot die gegevens het strafbare feit is gepleegd.

     3. Een vordering als bedoeld in het tweede lid kan niet worden gericht
       tot de verdachte. Artikel 96a, derde lid, is van overeenkomstige
       toepassing.

     4. Een vordering als bedoeld in het tweede lid kan slechts worden
       gedaan na voorafgaande schriftelijke machtiging, op vordering van de
       officier van justitie te verlenen door de rechter-commissaris. Artikel
       126l, zevende lid, is van overeenkomstige toepassing.

     5. Artikel 126nd, derde tot en met vijfde en zevende lid, is van
       overeenkomstige toepassing.

  Artikel 126nh

     1. De officier van justitie kan, indien het belang van het onderzoek
       dit vordert, bij of terstond na de toepassing van artikel 126nd,
       eerste lid, 126ne, eerste of derde lid, of 126nf, eerste lid, degene
       van wie redelijkerwijs kan worden vermoed dat hij kennis draagt van de
       wijze van versleuteling van de in deze artikelen bedoelde gegevens,
       bevelen medewerking te verlenen aan het ontsleutelen van de gegevens
       door de versleuteling ongedaan te maken, dan wel deze kennis ter
       beschikking te stellen.

     2. Het bevel wordt niet gegeven aan de verdachte. Artikel 96a, derde
       lid, is van overeenkomstige toepassing.

  Artikel 126ni

     1. In geval van verdenking van een misdrijf als omschreven in artikel
       67, eerste lid, dat gezien zijn aard of de samenhang met andere door
       de verdachte begane misdrijven een ernstige inbreuk op de rechtsorde
       oplevert, kan de officier van justitie, indien het belang van het
       onderzoek dit dringend vordert, van degene van wie redelijkerwijs kan
       worden vermoed dat hij toegang heeft tot bepaalde gegevens die ten
       tijde van de vordering zijn opgeslagen in een geautomatiseerd werk en
       waarvan redelijkerwijs kan worden aangenomen dat zij in het bijzonder
       vatbaar zijn voor verlies of wijziging, vorderen dat deze gegevens
       gedurende een periode van ten hoogste negentig dagen worden bewaard en
       beschikbaar gehouden. De vordering kan niet worden gericht tot de
       verdachte.

     2. Indien de vordering is gericht tot de aanbieder van een
       communicatiedienst in de zin van artikel 126la en de vordering
       betrekking of mede betrekking heeft op gegevens als bedoeld in artikel
       126n, eerste lid, is de aanbieder verplicht zo spoedig mogelijk de
       gegevens te verschaffen die nodig zijn om de identiteit te achterhalen
       van andere aanbieders van wier dienst bij de communicatie gebruik is
       gemaakt.

     3. De vordering wordt schriftelijk of mondeling gedaan. Indien de
       vordering mondeling wordt gedaan, doet de officier van justitie de
       vordering zo spoedig mogelijk op schrift stellen en doet hij binnen
       drie dagen nadat de vordering mondeling is gedaan, een gewaarmerkt
       afschrift daarvan verstrekken aan degene tot wie de vordering is
       gericht. Bij de vordering en bij het op schrift stellen daarvan worden
       vermeld:

               a. een zo nauwkeurig mogelijke omschrijving van de gegevens die
            beschikbaar moeten worden gehouden;

               b. het tijdstip van de vordering;

               c. de titel van de vordering;

               d. de periode gedurende de welke de gegevens beschikbaar moeten
            blijven, en

               e. of het tweede lid van toepassing is.

     4. De officier van justitie doet van de vordering en, indien deze
       mondeling plaatsvond, van de schriftelijke vastlegging daarvan een
       proces-verbaal opmaken, waarin worden vermeld:

               a. de gegevens, bedoeld in het derde lid;

               b. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke aanduiding van de verdachte; en

               c. de feiten of omstandigheden waaruit blijkt dat is voldaan aan
            de voorwaarden, bedoeld in het eerste lid.

     5. De vordering kan ten hoogste eenmaal worden verlengd voor een
       periode van ten hoogste negentig dagen. Het tweede, derde en vierde
       lid zijn van overeenkomstige toepassing.

  Titel V. Bijzondere bevoegdheden tot opsporing voor het onderzoek naar het
  beramen of plegen van ernstige misdrijven in georganiseerd verband

  Artikel 126o

     1. Indien uit feiten of omstandigheden een redelijk vermoeden
       voortvloeit dat in georganiseerd verband misdrijven als omschreven in
       artikel 67, eerste lid, worden beraamd of gepleegd die gezien hun aard
       of de samenhang met andere misdrijven die in dat georganiseerd verband
       worden beraamd of gepleegd een ernstige inbreuk op de rechtsorde
       opleveren, kan de officier van justitie in het belang van het
       onderzoek bevelen dat een opsporingsambtenaar stelselmatig een persoon
       volgt of stelselmatig diens aanwezigheid of gedrag waarneemt.

     2. De officier van justitie kan in het belang van het onderzoek
       bepalen dat ter uitvoering van het bevel een besloten plaats, niet
       zijnde een woning, wordt betreden zonder toestemming van de
       rechthebbende.

     3. De officier van justitie kan bepalen dat ter uitvoering van het
       bevel een technisch hulpmiddel wordt aangewend, voor zover daarmee
       geen vertrouwelijke communicatie wordt opgenomen. Een technisch
       hulpmiddel wordt niet op een persoon bevestigd, tenzij met diens
       toestemming.

     4. Het bevel tot observatie is schriftelijk en vermeldt:

               a. een omschrijving van het georganiseerd verband;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. de naam of een zo nauwkeurig mogelijke omschrijving van de
            persoon, bedoeld in het eerste lid;

               d. bij toepassing van het tweede lid, de plaats die zal worden
            betreden;

               e. de wijze waarop aan het bevel uitvoering wordt gegeven, en

               f. de geldigheidsduur van het bevel.

     5. Artikel 126g, vierde en zesde tot en met achtste lid, is van
       overeenkomstige toepassing.

     6. Een bevel als bedoeld in het eerste lid kan ook worden gegeven aan
       een persoon in de openbare dienst van een vreemde staat. Bij algemene
       maatregel van bestuur kunnen eisen worden gesteld aan deze personen.
       Het tweede tot en met vijfde lid zijn van overeenkomstige toepassing.

  Artikel 126p

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie, indien het onderzoek dit dringend vordert,
       bevelen dat een opsporingsambtenaar als bedoeld in artikel 141,
       onderdeel b, aan het georganiseerd verband deelneemt of medewerking
       verleent.

     2. De opsporingsambtenaar mag bij de tenuitvoerlegging van het bevel
       een persoon niet brengen tot andere strafbare feiten dan waarop diens
       opzet reeds tevoren was gericht.

     3. Het bevel tot infiltratie is schriftelijk en vermeldt:

               a. een omschrijving van het georganiseerd verband;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. de wijze waarop aan het bevel uitvoering wordt gegeven,
            daaronder begrepen strafbaar gesteld handelen, voor zover bij het
            geven van het bevel te voorzien, en

               d. de geldigheidsduur van het bevel.

     4. Een bevel als bedoeld in het eerste lid kan ook worden gegeven aan:

               a. een persoon in de openbare dienst van een vreemde staat, die
            voldoet aan bij algemene maatregel van bestuur te stellen eisen;

               b. een opsporingsambtenaar als bedoeld in artikel 141, onderdelen
            c en d, of artikel 142, mits deze opsporingsambtenaar voldoet aan
            bij algemene maatregel van bestuur te stellen regels terzake van
            opleiding en samenwerking met opsporingsambtenaren als bedoeld in
            artikel 141, onderdeel b.

       Het tweede en derde lid zijn van overeenkomstige toepassing.

     5. Artikel 126g, zevende en achtste lid, is van overeenkomstige
       toepassing, met dien verstande dat verlenging van een bevel tot
       infiltratie niet mondeling kan plaatsvinden.

  Artikel 126q

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie in het belang van het onderzoek bevelen dat een
       opsporingsambtenaar:

               a. goederen afneemt van een persoon ten aanzien van wie uit
            feiten of omstandigheden een redelijk vermoeden voortvloeit dat
            deze betrokken is bij het in het georganiseerd verband beramen of
            plegen van misdrijven,

               b. gegevens die zijn opgeslagen, worden verwerkt of overgedragen
            door middel van een geautomatiseerd werk, door tussenkomst van
            een openbaar telecommunicatienetwerk afneemt van zodanig persoon,
            of

               c. diensten verleent aan zodanig persoon.

     2. De opsporingsambtenaar mag bij de tenuitvoerlegging van het bevel
       een persoon niet brengen tot het plegen of beramen van andere
       strafbare feiten dan waarop diens opzet reeds tevoren was gericht.

     3. Het bevel tot pseudo-koop of -dienstverlening is schriftelijk en
       vermeldt:

               a. een omschrijving van het georganiseerd verband;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. de aard van de goederen, gegevens of diensten;

               d. de wijze waarop aan het bevel uitvoering wordt gegeven,
            daaronder begrepen strafbaar gesteld handelen, en

               e. het tijdstip waarop, of de periode waarbinnen aan het bevel
            uitvoering wordt gegeven.

     4. Onder een opsporingsambtenaar als bedoeld in het eerste lid, wordt
       mede verstaan een persoon in de openbare dienst van een vreemde staat,
       die voldoet aan bij algemene maatregel van bestuur te stellen eisen.

     5. Artikel 126g, zesde tot en met achtste lid, is van overeenkomstige
       toepassing.

  Artikel 126qa

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie in het belang van het onderzoek bevelen dat een
       opsporingsambtenaar als bedoeld in artikel 141, onderdeel b, zonder
       dat kenbaar is dat hij optreedt als opsporingsambtenaar, stelselmatig
       informatie inwint over een persoon ten aanzien van wie uit feiten of
       omstandigheden een redelijk vermoeden voortvloeit dat deze betrokken
       is bij het in het georganiseerd verband beramen of plegen van
       misdrijven.

     2. Het bevel wordt gegeven voor een periode van ten hoogste drie
       maanden. De geldigheidsduur kan telkens voor een periode van ten
       hoogste drie maanden worden verlengd.

     3. Het bevel tot het inwinnen van informatie is schriftelijk en
       vermeldt:

               a. een omschrijving van het georganiseerd verband;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. indien bekend de naam of anders een zo nauwkeurig mogelijke
            omschrijving van de persoon, bedoeld in het eerste lid;

               d. de wijze waarop aan het bevel uitvoering wordt gegeven, en

               e. de geldigheidsduur van het bevel.

     4. Een bevel als bedoeld het eerste lid kan ook worden gegeven aan:

               a. een persoon in de openbare dienst van een vreemde staat, die
            voldoet aan bij algemene maatregel van bestuur te stellen eisen;

               b. een opsporingsambtenaar als bedoeld in artikel 141, onderdelen
            c en d, of artikel 142, mits deze opsporingsambtenaar voldoet aan
            bij algemene maatregel van bestuur te stellen regels terzake van
            opleiding en samenwerking met opsporingsambtenaren als bedoeld in
            artikel 141, onderdeel b.

       Het tweede en derde lid zijn van overeenkomstige toepassing.

     5. Artikel 126g, zesde tot en met achtste lid, is van overeenkomstige
       toepassing.

  Artikel 126r

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie in het belang van het onderzoek bevelen dat een
       opsporingsambtenaar zonder toestemming van de rechthebbende een
       besloten plaats, niet zijnde een woning, betreedt, dan wel een
       technisch hulpmiddel aanwendt, teneinde:

               a. die plaats op te nemen,

               b. aldaar sporen veilig te stellen, of

               c. aldaar een technisch hulpmiddel te plaatsen teneinde de
            aanwezigheid of verplaatsingen van een goed vast te kunnen
            stellen.

     2. Een bevel als bedoeld in het eerste lid is schriftelijk en
       vermeldt:

               a. een omschrijving van het georganiseerd verband;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. de plaats waarop het bevel betrekking heeft;

               d. de wijze waarop aan het bevel uitvoering wordt gegeven, en

               e. het tijdstip waarop, of de periode waarbinnen aan het bevel
            uitvoering wordt gegeven.

     3. Artikel 126g, zesde tot en met achtste lid, is van overeenkomstige
       toepassing.

  Artikel 126s

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie, indien het onderzoek dit dringend vordert,
       bevelen dat een opsporingsambtenaar als bedoeld in artikel 141,
       onderdelen b en c, met een technisch hulpmiddel vertrouwelijke
       communicatie opneemt waaraan een persoon deelneemt ten aanzien van wie
       uit feiten of omstandigheden een redelijk vermoeden voortvloeit dat
       deze betrokken is bij het in het georganiseerd verband beramen of
       plegen van misdrijven.

     2. De officier van justitie kan in het belang van het onderzoek
       bepalen dat ter uitvoering van het bevel een besloten plaats, niet
       zijnde een woning, wordt betreden zonder toestemming van de
       rechthebbende. Hij kan bepalen dat ter uitvoering van het bevel een
       woning zonder toestemming van de rechthebbende wordt betreden, indien
       het onderzoek dit dringend vordert en in het georganiseerd verband
       misdrijven worden beraamd of gepleegd waarop naar de wettelijke
       omschrijving een gevangenisstraf van zes jaren of meer is gesteld.
       Artikel 2, eerste lid, laatste volzin van de Algemene wet op het
       binnentreden is niet van toepassing.

     3. Het bevel tot het opnemen van vertrouwelijke communicatie is
       schriftelijk en vermeldt:

               a. een omschrijving van het georganiseerd verband;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid en, in geval van toepassing van de
            tweede volzin van het tweede lid, de voorwaarden bedoeld in het
            tweede lid, zijn vervuld;

               c. de persoon, bedoeld in het eerste lid en, indien bekend,
            andere deelnemers aan de communicatie;

               d. bij toepassing van het tweede lid, de plaats die zal worden
            betreden;

               e. de wijze waarop aan het bevel uitvoering zal worden gegeven,
            en

               f. de geldigheidsduur van het bevel.

     4. Het bevel kan slechts worden gegeven na schriftelijke machtiging,
       op vordering van de officier van justitie te verlenen door de
       rechter-commissaris. De machtiging betreft alle onderdelen van het
       bevel. Indien ter uitvoering van het bevel een woning mag worden
       betreden, wordt dat uitdrukkelijk in de machtiging vermeld.

     5. Het bevel wordt gegeven voor een periode van ten hoogste vier
       weken. De geldigheidsduur kan telkens voor een termijn van ten hoogste
       vier weken worden verlengd.

     6. Artikel 126g, zesde tot en met achtste lid, is van overeenkomstige
       toepassing, met dien verstande dat de officier van justitie voor
       wijziging, aanvulling of verlenging een machtiging van de
       rechter-commissaris behoeft. Indien de officier van justitie bepaalt
       dat ter uitvoering van het bevel een woning wordt betreden, kan het
       bevel niet mondeling worden gegeven. Zodra niet meer wordt voldaan aan
       de voorwaarden, bedoeld in de tweede volzin van het tweede lid,
       bepaalt de officier van justitie dat de uitvoering van het bevel wordt
       beindigd.

     7. Bij dringende noodzaak kan de machtiging van de
       rechter-commissaris, bedoeld in het vierde en zesde lid, mondeling
       worden gegeven, tenzij toepassing wordt gegeven aan de tweede volzin
       van het tweede lid. De rechter-commissaris stelt in dat geval de
       machtiging binnen drie dagen op schrift.

     8. Van het opnemen wordt binnen drie dagen proces-verbaal opgemaakt.

  Artikel 126t

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie, indien het onderzoek dit dringend vordert, aan
       een opsporingsambtenaar bevelen dat met een technisch hulpmiddel niet
       voor het publiek bestemde communicatie die plaatsvindt met
       gebruikmaking van de diensten van een aanbieder van een
       communicatiedienst in de zin van artikel 126la, en waaraan een persoon
       deelneemt ten aanzien van wie uit feiten of omstandigheden een
       redelijk vermoeden voortvloeit dat deze betrokken is bij het in het
       georganiseerd verband beramen of plegen van misdrijven, wordt
       opgenomen.

     2. Het bevel is schriftelijk en vermeldt:

               a. een omschrijving van het georganiseerd verband;

               b. de feiten en omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. zo mogelijk het nummer waarmee de individuele gebruiker van de
            communicatiedienst wordt gedentificeerd alsmede, voor zover
            bekend, de naam en het adres van de gebruiker;

               d. de naam van de persoon, genoemd in het eerste lid, wanneer
            deze niet de houder is;

               e. de geldigheidsduur van het bevel; en

               f. een aanduiding van de aard van het technisch hulpmiddel of de
            technische hulpmiddelen waarmee de communicatie wordt opgenomen.

     3. Indien het bevel betrekking heeft op communicatie die plaatsvindt
       via een openbaar telecommunicatienetwerk of met gebruikmaking van een
       openbare telecommunicatiedienst in de zin van de Telecommunicatiewet,
       wordt - tenzij zulks niet mogelijk is of het belang van strafvordering
       zich daartegen verzet - het bevel ten uitvoer gelegd met medewerking
       van de aanbieder van het openbare telecommunicatienetwerk of de
       openbare telecommunicatiedienst en gaat het bevel vergezeld van een
       vordering aan de aanbieder om medewerking te verlenen.

     4. Indien het bevel betrekking heeft op andere communicatie dan
       bedoeld in het derde lid, wordt - tenzij zulks niet mogelijk is of het
       belang van strafvordering zich daartegen verzet - de aanbieder in de
       gelegenheid gesteld medewerking te verlenen bij de tenuitvoerlegging
       van het bevel.

     5. Het bevel, bedoeld in het eerste lid, kan slechts worden gegeven na
       schriftelijke machtiging, op vordering van de officier van justitie te
       verlenen door de rechter-commissaris. Artikel 126s, vijfde tot en met
       achtste lid, is van overeenkomstige toepassing.

     6. Voor zover het belang van het onderzoek dit bepaaldelijk vordert,
       kan bij of terstond na de toepassing van het eerste lid tot degene van
       wie redelijkerwijs kan worden vermoed dat hij kennis draagt van de
       wijze van versleuteling van de communicatie, de vordering worden
       gericht medewerking te verlenen aan het ontsleutelen van de gegevens
       door hetzij deze kennis ter beschikking te stellen, hetzij de
       versleuteling ongedaan te maken.

     7. De in het zesde lid bedoelde vordering wordt niet gericht tot de
       verdachte.

     8. Op de in het zesde lid bedoelde vordering zijn artikel 96a, derde
       lid, en artikel 126s, vierde, zesde en zevende lid, van
       overeenkomstige toepassing.

     9. Bij of krachtens algemene maatregel van bestuur kunnen regels
       worden gesteld over de wijze waarop het in het eerste lid bedoelde
       bevel en de in het derde en zesde lid bedoelde vorderingen worden
       gegeven en over de wijze waarop daaraan wordt voldaan.

  Artikel 126ta

     1. Indien bij de afgifte van een bevel als bedoeld in artikel 126t,
       derde lid, bekend is dat de gebruiker van het nummer, bedoeld in
       artikel 126t, tweede lid, onderdeel c, zich op het grondgebied van een
       andere staat bevindt, wordt, voor zover een verdrag dit voorschrijft
       en met toepassing van dat verdrag, die andere staat van het voornemen
       tot het opnemen van telecommunicatie in kennis gesteld en de
       instemming van die staat verworven voordat het bevel ten uitvoer wordt
       gelegd.

     2. Indien na aanvang van het opnemen van de telecommunicatie op grond
       van het bevel bekend wordt dat de gebruiker zich op het grondgebied
       van een andere staat bevindt, wordt, voor zover een verdrag dit
       voorschrijft en met toepassing van dat verdrag, die andere staat van
       het opnemen van telecommunicatie in kennis gesteld en de instemming
       van die staat verworven.

     3. De officier van justitie kan een bevel als bedoeld in artikel 126t,
       derde lid, eveneens geven, indien het bestaan van het bevel
       noodzakelijk is om een andere staat te kunnen verzoeken
       telecommunicatie met een technisch hulpmiddel op te nemen of
       telecommunicatie af te tappen en rechtstreeks naar Nederland door te
       geleiden ter fine van opname met een technisch hulpmiddel in
       Nederland.

  Artikel 126u

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie in het belang van het onderzoek een vordering
       doen gegevens te verstrekken over een gebruiker van een
       communicatiedienst in de zin van artikel 126la en het
       communicatieverkeer met betrekking tot die gebruiker. De vordering kan
       slechts betrekking hebben op gegevens die bij algemene maatregel van
       bestuur zijn aangewezen en kan gegevens betreffen die:

               a. ten tijde van de vordering zijn verwerkt, dan wel

               b. na het tijdstip van de vordering worden verwerkt.

     2. De vordering, bedoeld in het eerste lid, kan worden gericht tot
       iedere aanbieder van een communicatiedienst. Artikel 96a, derde lid,
       is van overeenkomstige toepassing.

     3. Indien de vordering gegevens betreft als bedoeld in het eerste lid,
       tweede volzin, onder b, wordt de vordering gedaan voor een periode van
       ten hoogste drie maanden.

     4. De officier van justitie doet van de vordering proces-verbaal
       opmaken, waarin worden vermeld:

               a. een omschrijving van het georganiseerd verband;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               c. indien bekend, de naam of anders een zo nauwkeurig mogelijke
            aanduiding van de persoon omtrent wie gegevens worden gevorderd;

               d. de gegevens die worden gevorderd;

               e. indien de vordering gegevens betreft als bedoeld in het eerste
            lid, tweede volzin, onder b, de periode waarover de vordering
            zich uitstrekt.

     5. Indien de vordering gegevens betreft als bedoeld in het eerste lid,
       tweede volzin, onder b, wordt de vordering beindigd zodra niet meer
       wordt voldaan aan de voorwaarden, bedoeld in het eerste lid, eerste
       volzin. Van een wijziging, aanvulling, verlenging of beindiging van
       de vordering doet de officier van justitie proces-verbaal opmaken.

     6. Bij of krachtens algemene maatregel van bestuur kunnen regels
       worden gesteld met betrekking tot de wijze waarop de gegevens door de
       officier van justitie worden gevorderd.

  Artikel 126ua

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       opsporingsambtenaar in het belang van het onderzoek een vordering doen
       gegevens te verstrekken terzake van naam, adres, postcode, woonplaats,
       nummer en soort dienst van een gebruiker van een communicatiedienst in
       de zin van artikel 126la. Artikel 126u, tweede lid, is van toepassing.

     2. Indien de gegevens, bedoeld in het eerste lid, bij de aanbieder
       niet bekend zijn en zij nodig zijn voor de toepassing van artikel 126t
       of artikel 126u, kan de officier van justitie in het belang van het
       onderzoek vorderen dat de aanbieder de gevorderde gegevens op bij
       algemene maatregel van bestuur te bepalen wijze achterhaalt en
       verstrekt.

     3. In geval van een vordering als bedoeld in het eerste of tweede lid
       is artikel 126u, vierde lid, onder a, b, c en d, van overeenkomstige
       toepassing en blijft artikel 126bb buiten toepassing.

     4. Bij of krachtens algemene maatregel van bestuur kunnen regels
       worden gesteld met betrekking tot de wijze waarop de gegevens door de
       opsporingsambtenaar of de officier van justitie worden gevorderd.

  Artikel 126ub

   Teneinde toepassing te kunnen geven aan artikel 126t of artikel 126u kan
   de officier van justitie met inachtneming van artikel 3.22, eerste lid,
   van de Telecommunicatiewet bevelen dat met behulp van in dat artikel
   bedoelde apparatuur het nummer waarmee een gebruiker van een
   communicatiedienst kan worden gedentificeerd, wordt verkregen. Artikel
   126nb, tweede tot en met vierde lid, is van overeenkomstige toepassing.

  Artikel 126uc

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       opsporingsambtenaar in het belang van het onderzoek van degene die
       daarvoor redelijkerwijs in aanmerking komt en die anders dan ten
       behoeve van persoonlijk gebruik gegevens verwerkt, vorderen bepaalde
       opgeslagen of vastgelegde identificerende gegevens van een persoon te
       verstrekken.

     2. Artikel 126nc, tweede tot en met vijfde en zevende lid, is van
       overeenkomstige toepassing.

     3. Van de verstrekking van identificerende gegevens maakt de
       opsporingsambtenaar proces-verbaal op, waarin hij vermeldt:

               a. de gegevens, bedoeld in artikel 126nc, vierde lid;

               b. de verstrekte gegevens;

               c. een omschrijving van het georganiseerd verband;

               d. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld.

  Artikel 126ud

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie in het belang van het onderzoek van degene van
       wie redelijkerwijs kan worden vermoed dat hij toegang heeft tot
       bepaalde opgeslagen of vastgelegde gegevens, vorderen deze gegevens te
       verstrekken.

     2. Artikel 126nd, tweede tot en met vierde en zevende lid, is van
       overeenkomstige toepassing.

     3. De officier van justitie doet van de verstrekking van gegevens
       proces-verbaal opmaken, waarin worden vermeld:

               a. de gegevens, bedoeld in artikel 126nd, derde lid;

               b. de verstrekte gegevens;

               c. een omschrijving van het georganiseerd verband;

               d. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               e. de reden waarom de gegevens in het belang van het onderzoek
            worden gevorderd.

  Artikel 126ue

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie in het belang van het onderzoek bepalen dat een
       vordering als bedoeld in artikel 126ud, eerste lid, van degene die
       anders dan ten behoeve van persoonlijk gebruik gegevens verwerkt,
       betrekking kan hebben op gegevens die eerst na het tijdstip van de
       vordering worden verwerkt. De periode waarover de vordering zich
       uitstrekt is maximaal vier weken en kan telkens met maximaal vier
       weken worden verlengd. De officier van justitie vermeldt deze periode
       in de vordering. De artikelen 126nd, tweede tot en met vierde lid en
       zevende lid, en 126ud, derde lid, zijn van overeenkomstige toepassing.

     2. In een geval als bedoeld in het eerste lid bepaalt de officier van
       justitie dat de uitvoering van de vordering wordt beindigd zodra niet
       meer wordt voldaan aan de voorwaarden, bedoeld in artikel 126ud,
       eerste lid. Een wijziging, aanvulling, verlenging of beindiging van
       de vordering vindt schriftelijk plaats. Artikel 126nd, vierde lid, is
       van overeenkomstige toepassing.

     3. Indien het belang van het onderzoek dit dringend vordert, kan de
       officier van justitie in een geval als bedoeld in het eerste lid in de
       vordering bepalen dat degene tot wie de vordering is gericht de
       gegevens direct na de verwerking verstrekt, dan wel telkens binnen een
       bepaalde periode na de verwerking verstrekt. De officier van justitie
       behoeft hiervoor een voorafgaande schriftelijke machtiging, op zijn
       vordering te verlenen door de rechter-commissaris, evenals voor een
       wijziging, aanvulling of verlenging van de vordering. Artikel 126l,
       zevende lid, is van overeenkomstige toepassing.

  Artikel 126uf

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie indien het belang van het onderzoek dit dringend
       vordert, van degene van wie redelijkerwijs kan worden vermoed dat hij
       toegang heeft tot gegevens als bedoeld in artikel 126nd, tweede lid,
       derde volzin, deze gegevens vorderen.

     2. De artikelen 126nf, tweede en derde lid, en 126nd, derde, vierde en
       zevende lid, zijn van overeenkomstige toepassing.

     3. De officier van justitie doet van de verstrekking van gegevens
       proces-verbaal opmaken, waarin worden vermeld:

               a. de gegevens, bedoeld in artikel 126nd, derde lid;

               b. de verstrekte gegevens;

               c. een omschrijving van het georganiseerd verband;

               d. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               e. de reden waarom de gegevens in het belang van het onderzoek
            worden gevorderd.

  Artikel 126ug

     1. Een vordering als bedoeld in artikel 126uc, eerste lid, 126ud,
       eerste lid, of 126ue, eerste en derde lid, en artikel 126uf, eerste
       lid kan worden gericht tot de aanbieder van een openbaar of een
       niet-openbaar telecommunicatienetwerk, onderscheidenlijk de aanbieder
       van een openbare of een niet-openbare telecommunicatiedienst, voor
       zover de vordering betrekking heeft op andere gegevens dan die welke
       gevorderd kunnen worden door toepassing van de artikelen 126u en
       126ua. De vordering kan geen betrekking hebben op gegevens die zijn
       opgeslagen in het geautomatiseerde werk van de aanbieder en niet voor
       deze bestemd of van deze afkomstig zijn.

     2. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie, indien het belang van het onderzoek dit
       dringend vordert, van de aanbieder van wie redelijkerwijs kan worden
       vermoed dat hij toegang heeft tot gegevens als bedoeld in de laatste
       volzin van het eerste lid, deze gegevens vorderen, voor zover zij
       klaarblijkelijk afkomstig zijn van een persoon ten aanzien van wie uit
       feiten of omstandigheden een redelijk vermoeden voortvloeit dat deze
       betrokken is bij het in georganiseerd verband beramen of plegen van
       misdrijven, voor hem bestemd zijn, op hem betrekking hebben of hebben
       gediend tot het in dat georganiseerd verband beramen of plegen van een
       misdrijf, of klaarblijkelijk met betrekking tot die gegevens in dat
       georganiseerd verband een misdrijf wordt beraamd of gepleegd.

     3. Een vordering als bedoeld in het tweede lid kan niet worden gericht
       tot de verdachte. Artikel 96a, derde lid, is van overeenkomstige
       toepassing.

     4. Een vordering als bedoeld in het tweede lid kan slechts worden
       gedaan na voorafgaande schriftelijke machtiging, op vordering van de
       officier van justitie te verlenen door de rechter-commissaris. Artikel
       126l, zevende lid, is van overeenkomstige toepassing.

     5. Artikel 126nd, derde tot en met vijfde en zevende lid, is van
       overeenkomstige toepassing.

  Artikel 126uh

     1. De officier van justitie kan, indien het belang van het onderzoek
       dit vordert, bij of terstond na de toepassing van artikel 126ud,
       eerste lid, 126ue, eerste of derde lid, of 126uf, eerste lid, degene
       van wie redelijkerwijs kan worden vermoed dat hij kennis draagt van de
       wijze van versleuteling van de in deze artikelen bedoelde gegevens,
       bevelen medewerking te verlenen aan het ontsleutelen van de gegevens
       door de versleuteling ongedaan te maken, dan wel deze kennis ter
       beschikking te stellen.

     2. Het bevel wordt niet gegeven aan de verdachte. Artikel 96a, derde
       lid, is van overeenkomstige toepassing.

  Artikel 126ui

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie, indien het belang van het onderzoek dit
       dringend vordert, van degene van wie redelijkerwijs kan worden vermoed
       dat hij toegang heeft tot bepaalde gegevens die ten tijde van de
       vordering zijn opgeslagen in een geautomatiseerd werk en waarvan
       redelijkerwijs kan worden aangenomen dat zij in het bijzonder vatbaar
       zijn voor verlies of wijziging, vorderen dat deze gegevens gedurende
       een periode van ten hoogste negentig dagen worden bewaard en
       beschikbaar gehouden. De vordering kan niet worden gericht tot de
       verdachte.

     2. Artikel 126ni, tweede tot en met vijfde lid, is van overeenkomstige
       toepassing, met dien verstande dat bij de in artikel 126ni, vierde
       lid, onderdeel c, bedoelde feiten en omstandigheden ook een
       omschrijving van het in artikel 126o, eerste lid, bedoelde
       georganiseerde verband wordt opgenomen.

  Titel VA. Bijstand aan opsporing door burgers

  Eerste afdeling. Verzoek informatie in te winnen

  Artikel 126v

     1. In geval van verdenking van een misdrijf, dan wel in een geval als
       bedoeld in artikel 126o, eerste lid, kan de officier van justitie in
       het belang van het onderzoek bevelen dat een opsporingsambtenaar met
       een persoon die geen opsporingsambtenaar is, overeenkomt dat deze voor
       de duur van het bevel bijstand verleent aan de opsporing door
       stelselmatig informatie in te winnen omtrent een verdachte,
       onderscheidenlijk een persoon ten aanzien van wie een redelijk
       vermoeden bestaat dat deze is betrokken bij het in het georganiseerd
       verband beramen of plegen van misdrijven.

     2. Het bevel, bedoeld in het eerste lid, is schriftelijk en vermeldt:

               a. bij verdenking van een misdrijf, het misdrijf en indien bekend
            de naam of anders een zo nauwkeurig mogelijke aanduiding van de
            verdachte;

               b. in een geval als bedoeld in artikel 126o, eerste lid: een
            omschrijving van het georganiseerd verband;

               c. de feiten en omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld;

               d. een zo nauwkeurig mogelijke aanduiding van de persoon omtrent
            wie informatie wordt ingewonnen en

               e. de geldigheidsduur van het bevel.

     3. De overeenkomst tot het stelselmatig inwinnen van informatie is
       schriftelijk en vermeldt:

               a. de rechten en plichten van de persoon die bijstand verleent
            aan de opsporing, alsmede de wijze waarop aan de overeenkomst
            uitvoering wordt gegeven, en

               b. de geldigheidsduur van de overeenkomst.

     4. Op het bevel is artikel 126g, vierde en zesde tot en met achtste
       lid, van overeenkomstige toepassing.

  Tweede afdeling. Burgerinfiltratie

  Artikel 126w

     1. In een geval als bedoeld in artikel 126h, eerste lid, kan de
       officier van justitie, indien het onderzoek dit dringend vordert, met
       een persoon die geen opsporingsambtenaar is, overeenkomen dat deze
       bijstand verleent aan de opsporing door deel te nemen aan of
       medewerking te verlenen aan een groep van personen waarbinnen naar
       redelijkerwijs kan worden vermoed misdrijven worden beraamd of
       gepleegd.

     2. Toepassing van het eerste lid vindt alleen plaats indien de
       officier van justitie van oordeel is dat geen bevel als bedoeld in
       artikel 126h, eerste lid, kan worden gegeven.

     3. De persoon die op grond van het eerste lid bijstand verleent aan de
       opsporing, mag bij de uitvoering daarvan een persoon niet brengen tot
       andere strafbare feiten dan waarop diens opzet reeds tevoren was
       gericht.

     4. Bij de toepassing van het eerste lid legt de officier van justitie
       schriftelijk vast:

               a. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke omschrijving van de verdachte;

               b. een omschrijving van de groep van personen;

               c. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste en tweede lid, zijn vervuld.

     5. De overeenkomst tot infiltratie is schriftelijk en vermeldt:

               a. de rechten en plichten van de persoon die op grond van het
            eerste lid bijstand verleent aan de opsporing, alsmede de wijze
            waarop aan de overeenkomst uitvoering wordt gegeven, en

               b. de geldigheidsduur van de overeenkomst.

     6. De persoon die op grond van het eerste lid bijstand verleent aan de
       opsporing, mag bij de uitvoering daarvan geen strafbare handelingen
       verrichten, tenzij vooraf schriftelijk toestemming door de officier
       van justitie is gegeven om dergelijke handelingen te verrichten. Bij
       dringende noodzaak kan de toestemming mondeling worden gegeven. De
       officier van justitie stelt in dat geval de toestemming binnen drie
       dagen op schrift.

     7. Zodra niet meer wordt voldaan aan de voorwaarden, bedoeld in het
       eerste lid, bepaalt de officier van justitie dat de uitvoering van de
       overeenkomst wordt beindigd.

     8. De overeenkomst kan schriftelijk worden gewijzigd, aangevuld,
       verlengd of beindigd. De officier van justitie legt de redenen
       daarvan uiterlijk binnen drie dagen schriftelijk vast.

  Artikel 126x

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie, indien het onderzoek dit dringend vordert, met
       een persoon die geen opsporingsambtenaar is, overeenkomen dat deze
       bijstand verleent aan de opsporing door deel te nemen of medewerking
       te verlenen aan het georganiseerd verband.

     2. Toepassing van het eerste lid vindt alleen plaats indien de
       officier van justitie van oordeel is dat geen bevel als bedoeld in
       artikel 126p, eerste lid, kan worden gegeven.

     3. De persoon die op grond van het eerste lid bijstand verleent aan de
       opsporing, mag bij de uitvoering daarvan een persoon niet brengen tot
       andere strafbare feiten dan waarop diens opzet reeds tevoren was
       gericht.

     4. Artikel 126w, vierde tot en met achtste lid, is van overeenkomstige
       toepassing.

  Derde afdeling. Burgerpseudo-koop of -dienstverlening

  Artikel 126ij

     1. In een geval als bedoeld in artikel 126i, eerste lid, kan de
       officier van justitie in het belang van het onderzoek met een persoon
       die geen opsporingsambtenaar is, overeenkomen dat deze bijstand
       verleent aan de opsporing door:

               a. goederen af te nemen van de verdachte,

               b. gegevens die zijn opgeslagen, worden verwerkt of overgedragen
            door middel van een geautomatiseerd werk, door tussenkomst van
            een openbaar telecommunicatienetwerk af te nemen van de
            verdachte, of

               c. diensten te verlenen aan de verdachte.

     2. Toepassing van het eerste lid vindt alleen plaats indien de
       officier van justitie van oordeel is dat geen bevel als bedoeld in
       artikel 126i, eerste lid, kan worden gegeven.

     3. De persoon die op grond van het eerste lid bijstand verleent aan de
       opsporing, mag bij de uitvoering daarvan een persoon niet brengen tot
       andere strafbare feiten dan waarop diens opzet reeds tevoren was
       gericht.

     4. Bij de toepassing van het eerste lid legt de officier van justitie
       schriftelijk vast:

               a. het misdrijf en indien bekend de naam of anders een zo
            nauwkeurig mogelijke omschrijving van de verdachte;

               b. de feiten of omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste en tweede lid, zijn vervuld;

               c. de aard van de goederen, gegevens of diensten;

     5. De overeenkomst tot pseudo-koop of -dienstverlening is schriftelijk
       en vermeldt:

               a. de rechten en plichten van de persoon die op grond van het
            eerste lid bijstand verleent aan de opsporing, alsmede de wijze
            waarop aan de overeenkomst uitvoering wordt gegeven, daaronder
            begrepen strafbaar handelen, en

               b. het tijdstip waarop, of de periode waarbinnen aan de
            overeenkomst uitvoering wordt gegeven.

     6. Artikel 126w, zevende en achtste lid, is van overeenkomstige
       toepassing.

  Artikel 126z

     1. In een geval als bedoeld in artikel 126o, eerste lid, kan de
       officier van justitie in het belang van het onderzoek met een persoon
       die geen opsporingsambtenaar is, overeenkomen dat deze bijstand
       verleent aan de opsporing door goederen af te nemen van of diensten te
       leveren aan een persoon ten aanzien van wie uit feiten of
       omstandigheden een redelijk vermoeden voortvloeit dat hij betrokken is
       bij het in het georganiseerd verband beramen of plegen van misdrijven.

     2. Toepassing van het eerste lid vindt alleen plaats indien de
       officier van justitie van oordeel is dat geen bevel als bedoeld in
       artikel 126q, eerste lid, kan worden gegeven.

     3. De persoon die op grond van het eerste lid bijstand verleent aan de
       opsporing, mag bij de uitvoering daarvan een persoon niet brengen tot
       andere strafbare feiten dan waarop diens opzet reeds tevoren was
       gericht.

     4. Artikel 126ij, vierde tot en met zesde lid, is van overeenkomstige
       toepassing.

  Titel VB. Bijzondere bevoegdheden tot opsporing van terroristische misdrijven

  Eerste afdeling. Algemene bepalingen

  Artikel 126za

     1. Bevelen tot toepassing van een bevoegdheid als bedoeld in deze
       titel alsmede een wijziging, aanvulling, verlenging of intrekking
       daarvan worden, behoudens uitzonderingen bij de wet bepaald,
       schriftelijk gegeven. Aan een schriftelijk bevel staat gelijk een
       mondeling bevel dat onverwijld op schrift is gesteld.

     2. Een schriftelijk bevel vermeldt het terroristisch misdrijf en de
       feiten en omstandigheden waaruit blijkt dat de wettelijke voorwaarden
       voor uitoefening van de bevoegdheid zijn vervuld. In het bevel kan
       worden vermeld op welke wijze aan het bevel uitvoering dient te worden
       gegeven.

     3. In het geval de wet bepaalt dat een bevel mondeling kan worden
       gegeven, wordt het bevel alsmede een wijziging, aanvulling, verlenging
       of intrekking daarvan die niet op schrift is gesteld, aangetekend in
       het proces-verbaal van de opsporingsambtenaar die het bevel uitvoert.

     4. Bij algemene maatregel van bestuur kunnen nadere regels worden
       gesteld omtrent de in een schriftelijk bevel dan wel, bij een
       mondeling bevel, in het proces-verbaal te vermelden gegevens.

     5. Elk bevel kan worden gewijzigd, aangevuld, verlengd of ingetrokken.

  Artikel 126zb

     1. Een machtiging van de rechter-commissaris als bedoeld in deze titel
       is schriftelijk of wordt onverwijld op schrift gesteld.

     2. De machtiging en de vordering daartoe vermelden het terroristisch
       misdrijf en de feiten en omstandigheden waaruit blijkt dat de
       wettelijke voorwaarden voor uitoefening van de bevoegdheid zijn
       vervuld.

     3. Indien voor een bevel van de officier van justitie een machtiging
       van de rechter-commissaris is vereist, is ook voor een wijziging,
       aanvulling of verlenging van dat bevel een machtiging vereist.

  Artikel 126zc

   Bij algemene maatregel van bestuur kunnen personen in de openbare dienst
   van een vreemde staat die voldoen aan daarin te stellen eisen voor de
   toepassing van de bevoegdheden van artikel 126zd, eerste lid, onder a, b
   en c, en artikel 126ze met een opsporingsambtenaar gelijk worden gesteld.

  Tweede afdeling. Stelselmatige observatie, pseudo-koop of -dienstverlening,
  stelselmatige inwinning van informatie, bevoegdheden in een besloten plaats en
  infiltratie

  Artikel 126zd

     1. In geval van aanwijzingen van een terroristisch misdrijf is de
       opsporingsambtenaar, bij bevel daartoe van de officier van justitie,
       bevoegd in het belang van het onderzoek:

               a. een persoon stelselmatig te volgen of stelselmatig de
            aanwezigheid of het gedrag van een persoon waar te nemen,

               b. goederen af te nemen van of diensten te verlenen aan een
            persoon of gegevens die zijn opgeslagen, worden verwerkt of
            overgedragen door middel van een geautomatiseerd werk, door
            tussenkomst van een openbaar telecommunicatienetwerk af te nemen
            van een persoon,

               c. zonder dat kenbaar is dat hij optreedt als
            opsporingsambtenaar, stelselmatig informatie in te winnen over
            een persoon,

               d. zonder toestemming van de rechthebbende een besloten plaats,
            niet zijnde een woning, te betreden dan wel een technisch
            hulpmiddel aan te wenden teneinde die plaats op te nemen, aldaar
            sporen veilig te stellen of aldaar een technisch hulpmiddel te
            plaatsen teneinde de aanwezigheid of verplaatsing van een goed
            vast te kunnen stellen.

     2. De opsporingsambtenaar mag bij de uitoefening van de bevoegdheden,
       bedoeld in het eerste lid, onder b, een persoon niet brengen tot
       andere strafbare feiten dan waarop diens opzet reeds tevoren was
       gericht.

     3. De officier van justitie kan in het belang van het onderzoek
       bepalen dat bij de uitoefening van de bevoegdheid, bedoeld in het
       eerste lid, onder a, een besloten plaats, niet zijnde een woning, kan
       worden betreden zonder toestemming van de rechthebbende.

     4. De officier van justitie kan voorts bepalen dat bij de uitoefening
       van de bevoegdheid, bedoeld in het eerste lid, onder a, een technisch
       hulpmiddel kan worden aangewend, voor zover daarmee geen
       vertrouwelijke communicatie wordt opgenomen. Een technisch hulpmiddel
       wordt niet op een persoon bevestigd, tenzij met diens toestemming.

     5. Het bevel tot uitoefening van de bevoegdheden, bedoeld in het
       eerste lid, onder a of c, wordt gegeven voor een periode van ten
       hoogste drie maanden. De geldigheidsduur kan telkens voor een periode
       van drie maanden worden verlengd.

  Artikel 126ze

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       officier van justitie, indien het onderzoek dit dringend vordert,
       bevelen dat een opsporingsambtenaar deelneemt of medewerking verleent
       aan een groep van personen ten aanzien waarvan aanwijzingen bestaan
       dat daarbinnen een terroristisch misdrijf wordt beraamd of gepleegd.

     2. Artikel 126h, tweede lid, is van overeenkomstige toepassing.

     3. Het bevel vermeldt, behalve de gegevens, bedoeld in artikel 126za,
       tevens:

               a. een omschrijving van de groep van personen;

               b. de wijze waarop aan het bevel uitvoering wordt gegeven,
            daaronder begrepen strafbaar gesteld handelen, voor zover bij het
            geven van het bevel te voorzien, alsmede

               c. de geldigheidsduur van het bevel.

  Derde afdeling. Opnemen en onderzoek communicatie

  Artikel 126zf

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       officier van justitie, indien het onderzoek dit dringend vordert, na
       op zijn vordering door de rechter-commissaris verleende machtiging,
       bevelen dat een opsporingsambtenaar met een technisch hulpmiddel
       vertrouwelijke communicatie opneemt.

     2. De officier van justitie kan in het belang van het onderzoek
       bepalen dat ter uitvoering van het bevel een besloten plaats, niet
       zijnde een woning, wordt betreden zonder toestemming van de
       rechthebbende. Hij kan, na uitdrukkelijke op zijn vordering door de
       rechter-commissaris verleende machtiging, bepalen dat ter uitvoering
       van het bevel een woning zonder toestemming van de rechthebbende wordt
       betreden, indien het onderzoek dit dringend vordert. Artikel 2, eerste
       lid, laatste volzin, van de Algemene wet op het binnentreden is niet
       van toepassing.

     3. Het bevel vermeldt, behalve de gegevens, bedoeld in artikel 126za,
       tevens:

               a. ten minste een van de personen die aan de communicatie
            deelnemen dan wel, indien het bevel communicatie betreft op een
            besloten plaats of in een vervoermiddel, een van de personen die
            aan de communicatie deelnemen of een zo nauwkeurig mogelijke
            omschrijving van die plaats of dat vervoermiddel;

               b. bij toepassing van het tweede lid, de plaats die kan worden
            betreden;

               c. de geldigheidsduur van het bevel.

     4. Het bevel wordt gegeven voor een periode van ten hoogste vier
       weken. De geldigheidsduur kan telkens voor een termijn van ten hoogste
       vier weken worden verlengd.

     5. Van het opnemen wordt binnen drie dagen proces-verbaal opgemaakt.

  Artikel 126zg

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       officier van justitie, indien het onderzoek dit dringend vordert, aan
       een opsporingsambtenaar bevelen dat met een technisch hulpmiddel niet
       voor het publiek bestemde communicatie die plaatsvindt met
       gebruikmaking van diensten van een aanbieder van een communicatie in
       de zin van artikel 126la, wordt opgenomen.

     2. Het bevel vermeldt, behalve de gegevens, bedoeld in artikel 126za,
       tevens:

               a. zo mogelijk het nummer of een andere aanduiding waarmee de
            individuele gebruiker van de communicatiedienst wordt
            gedentificeerd alsmede, voor zover bekend, de naam en het adres
            van de gebruiker;

               b. de geldigheidsduur van het bevel; en

               c. een aanduiding van de aard van het technisch hulpmiddel of de
            technische hulpmiddelen waarmee de communicatie wordt opgenomen.

     3. Indien het bevel betrekking heeft op communicatie die plaatsvindt
       via een openbaar telecommunicatienetwerk of met gebruikmaking van een
       openbare telecommunicatiedienst in de zin van de Telecommunicatiewet,
       wordt - tenzij zulks niet mogelijk is of het belang van strafvordering
       zich daartegen verzet - het bevel ten uitvoer gelegd met medewerking
       van de aanbieder van het openbare telecommunicatienetwerk of de
       openbare telecommunicatiedienst en gaat het bevel vergezeld van een
       vordering van de officier van justitie aan de aanbieder om medewerking
       te verlenen.

     4. Indien het bevel betrekking heeft op andere communicatie dan
       bedoeld in het derde lid, wordt - tenzij zulks niet mogelijk is of het
       belang van strafvordering zich daartegen verzet - de aanbieder in de
       gelegenheid gesteld medewerking te verlenen bij de tenuitvoerlegging
       van het bevel.

     5. Artikel 126m, vijfde tot en met negende lid, is van overeenkomstige
       toepassing.

  Artikel 126zga

     1. Indien bij de afgifte van een bevel als bedoel in artikel 126zg,
       derde lid, bekend is dat de gebruiker van het nummer, bedoeld in
       artikel 126zg, tweede lid, onder a, zich op het grondgebied van een
       andere staat bevindt, wordt voor zover een verdrag dit voorschrijft en
       met toepassing van dat verdrag, die andere staat van het voornemen tot
       het opnemen van telecommunicatie in kennis gesteld en de instemming
       van die staat verworven voordat het bevel ten uitvoer wordt gelegd.

     2. Indien na aanvang van het opnemen van de telecommunicatie op grond
       van het bevel bekend wordt dat de gebruiker zich op het grondgebied
       van een andere staat bevindt, wordt, voor zover een verdrag dit
       voorschrijft en met toepassing van dat verdrag, die andere staat van
       het opnemen van telecommunicatie in kennis gesteld en de instemming
       van die staat verworven.

     3. De officier van justitie kan een bevel als bedoeld in artikel
       126zg, derde lid, eveneens geven, indien het bestaan van het bevel
       noodzakelijk is om een andere staat te kunnen verzoeken
       telecommunicatie met een technisch hulpmiddel op te nemen of
       telecommunicatie af te tappen en rechtstreeks naar Nederland door te
       geleiden ter fine van opname met een technisch hulpmiddel in
       Nederland.

  Artikel 126zh

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       officier van justitie in het belang van het onderzoek een vordering
       doen gegevens te verstrekken over een gebruiker van een
       communicatiedienst in de zin van artikel 126la en het
       communicatieverkeer met betrekking tot die gebruiker. De vordering kan
       slechts betrekking hebben op gegevens die bij algemene maatregel van
       bestuur zijn aangewezen en kan gegevens betreffen die:

               a. ten tijde van de vordering zijn verwerkt, dan wel

               b. na het tijdstip van de vordering worden verwerkt.

     2. Artikel 126n, tweede tot en met zesde lid, is van overeenkomstige
       toepassing.

  Artikel 126zi

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       opsporingsambtenaar in het belang van het onderzoek een vordering doen
       gegevens te verstrekken terzake van naam, adres, postcode, woonplaats,
       nummer en soort dienst van een gebruiker van een communicatiedienst in
       de zin van artikel 126la. Artikel 126n, tweede lid, is van toepassing.

     2. Indien de gegevens, bedoeld in het eerste lid, bij de aanbieder
       niet bekend zijn en zij nodig zijn voor de toepassing van artikel
       126zf of artikel 126zg kan de officier van justitie in het belang van
       het onderzoek vorderen dat de aanbieder de gevorderde gegevens op bij
       algemene maatregel van bestuur te bepalen wijze achterhaalt en
       verstrekt.

     3. Artikel 126na, derde en vierde lid, is van overeenkomstige
       toepassing.

  Artikel 126zj

   Teneinde toepassing te kunnen geven aan artikel 126zg of artikel 126zh kan
   de officier van justitie met inachtneming van artikel 3.22, eerste lid,
   van de Telecommunicatiewet bevelen dat met behulp van in dat artikel
   bedoelde apparatuur het nummer waarmee de gebruiker van een
   communicatiedienst kan worden gedentificeerd, wordt verkregen. Artikel
   126nb, tweede tot en met vierde lid, is van overeenkomstige toepassing.

  Artikel 126zja

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       officier van justitie, indien het belang van het onderzoek dit
       dringend vordert, van degene van wie redelijkerwijs kan worden vermoed
       dat hij toegang heeft tot bepaalde gegevens die ten tijde van de
       vordering zijn opgeslagen in een geautomatiseerd werk en waarvan
       redelijkerwijs kan worden aangenomen dat zij in het bijzonder vatbaar
       zijn voor verlies of wijziging, vorderen dat deze gegevens gedurende
       een periode van ten hoogste negentig dagen worden bewaard en
       beschikbaar gehouden. De vordering kan niet worden gericht tot de
       verdachte.

     2. Artikel 126ni, tweede tot en met vijfde lid, is van overeenkomstige
       toepassing

  Derde afdeling A. Vorderen van gegevens

  Artikel 126zk

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       opsporingsambtenaar in het belang van het onderzoek van degene die
       daarvoor redelijkerwijs in aanmerking komt en die anders dan ten
       behoeve van persoonlijk gebruik gegevens verwerkt, vorderen bepaalde
       opgeslagen gegevens of vastgelegde identificerende gegevens van een
       persoon te verstrekken.

     2. Artikel 126nc, tweede tot en met zevende lid, is van
       overeenkomstige toepassing.

  Artikel 126zl

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       officier van justitie in het belang van het onderzoek van degene van
       wie redelijkerwijs kan worden vermoed dat hij toegang heeft tot
       bepaalde opgeslagen gegevens of vastgelegde gegevens, vorderen deze
       gegevens te verstrekken.

     2. Artikel 126nd, tweede tot en met vijfde en zevende lid, is van
       overeenkomstige toepassing.

  Artikel 126zm

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       officier van justitie in het belang van het onderzoek bepalen dat een
       vordering als bedoeld in artikel 126zl, eerste lid, van degene die
       anders dan ten behoeve van persoonlijk gebruik gegevens verwerkt,
       betrekking kan hebben op gegevens die eerst na het tijdstip van de
       vordering worden verwerkt. De periode waarover de vordering zich
       uitstrekt is maximaal vier weken en kan telkens met maximaal vier
       weken worden verlengd. De officier van justitie vermeldt deze periode
       in de vordering. Artikel 126nd, tweede tot en met vijfde en zevende
       lid, is van overeenkomstige toepassing.

     2. In een geval als bedoeld in het eerste lid bepaalt de officier van
       justitie dat de uitvoering van de vordering wordt beindigd zodra niet
       meer wordt voldaan aan de voorwaarden, bedoeld in artikel 126zl,
       eerste lid. Van een wijziging, aanvulling, verlenging of beindiging
       van de vordering doet de officier van justitie proces-verbaal opmaken.

     3. Indien het belang van het onderzoek dit dringend vordert, kan de
       officier van justitie in een geval als bedoeld in het eerste lid
       bepalen dat degene tot wie de vordering is gericht de gegevens direct
       na de verwerking verstrekt, dan wel telkens binnen een bepaalde
       periode na de verwerking verstrekt. De officier van justitie behoeft
       hiervoor een voorafgaande schriftelijke machtiging, op zijn vordering
       te verlenen door de rechter-commissaris.

  Artikel 126zn

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       officier van justitie, indien het belang van het onderzoek dit
       dringend vordert, van degene van wie redelijkerwijs kan worden vermoed
       dat hij toegang heeft tot gegevens als bedoeld in artikel 126nd,
       tweede lid, derde volzin, deze gegevens vorderen.

     2. Artikel 126nd, derde tot en met vijfde en zevende lid, en 126nf,
       tweede en derde lid, zijn van overeenkomstige toepassing.

  Artikel 126zo

     1. Een vordering als bedoeld in artikel 126zk, eerste lid, 126zl,
       eerste lid, of 126zm, eerste lid, kan worden gericht tot de aanbieder
       van een communicatiedienst in de zin van artikel 126la, voor zover de
       vordering betrekking heeft op andere gegevens dan die welke gevorderd
       kunnen worden door toepassing van de artikelen 126zh en 126zi. De
       vordering kan geen betrekking hebben op gegevens die zijn opgeslagen
       in het geautomatiseerde werk van de aanbieder en niet voor deze
       bestemd of van deze afkomstig zijn.

     2. Indien het belang van het onderzoek dit dringend vordert, kan de
       officier van justitie van de aanbieder van wie redelijkerwijs kan
       worden vermoed dat hij toegang heeft tot gegevens als bedoeld in het
       eerste lid, laatste volzin, deze gegevens vorderen.

     3. Artikel 126nd, derde tot en met vijfde en zevende lid, en 126nf,
       tweede en derde lid, zijn van overeenkomstige toepassing.

  Artikel 126zp

     1. De officier van justitie kan, indien het belang van het onderzoek
       dit vordert, bij of terstond na de toepassing van artikel 126zl,
       eerste lid, 126zm, eerste of derde lid, of 126zn, eerste lid, degene
       van wie redelijkerwijs kan worden vermoed dat hij kennis draagt van de
       wijze van versleuteling van de in deze artikelen bedoelde gegevens,
       bevelen medewerking te verlenen aan het ontsleutelen van de gegevens
       door de versleuteling ongedaan te maken, dan wel deze kennis ter
       beschikking te stellen.

     2. Artikel 126nh, tweede lid, is van overeenkomstige toepassing.

  Vierde afdeling. Onderzoek van voorwerpen, vervoermiddelen en kleding

  Artikel 126zq

     1. In geval van aanwijzingen van een terroristisch misdrijf is de
       opsporingsambtenaar, bij bevel daartoe van de officier van justitie,
       bevoegd in het belang van het onderzoek voorwerpen te onderzoeken en
       aan opneming te onderwerpen en daarvan monsters te nemen. Hij is
       bevoegd daartoe verpakkingen te openen.

     2. Indien het onderzoek, de opneming of de monsterneming niet ter
       plaatse kan geschieden, is de opsporingsambtenaar bevoegd de
       voorwerpen voor dat doel voor korte tijd mee te nemen tegen een door
       hem, zoveel mogelijk, af te geven schriftelijk bewijs.

     3. Het bevel kan mondeling worden gegeven. Het wordt gegeven voor een
       periode van ten hoogste twaalf uren, voor een daarbij omschreven
       gebied. De geldigheidsduur kan telkens met ten hoogste twaalf uren
       worden verlengd.

     4. In bij algemene maatregel van bestuur aangewezen
       veiligheidsrisicogebieden kan voor de uitoefening van een in dit
       artikel bedoelde bevoegdheid onder bij die algemene maatregel van
       bestuur gestelde voorwaarden een bevel van de officier van justitie
       achterwege blijven.

  Artikel 126zr

     1. In geval van aanwijzingen van een terroristisch misdrijf is de
       opsporingsambtenaar, bij bevel daartoe van de officier van justitie,
       bevoegd in het belang van het onderzoek vervoermiddelen te
       onderzoeken.

     2. De opsporingsambtenaar is bij een dergelijk bevel voorts bevoegd:

               a. vervoermiddelen op hun lading te onderzoeken;

               b. van de bestuurder van een vervoermiddel inzage te vorderen van
            de wettelijk voorgeschreven bescheiden met betrekking tot de
            lading;

               c. van de bestuurder van een voertuig of van de schipper van een
            vaartuig te vorderen dat deze zijn vervoermiddel stilhoudt en
            naar een door hem aangewezen plaats overbrengt.

     3. Artikel 126zq, derde en vierde lid, is van overeenkomstige
       toepassing.

  Artikel 126zs

     1. In geval van aanwijzingen van een terroristisch misdrijf is de
       opsporingsambtenaar, bij bevel daartoe van de officier van justitie,
       bevoegd in het belang van het onderzoek personen aan de kleding te
       onderzoeken.

     2. De opsporingsambtenaar is bij een dergelijk bevel voorts bevoegd
       gebruik te maken van detectieapparatuur of andere hulpmiddelen.

     3. Artikel 126zq, derde en vierde lid, is van overeenkomstige
       toepassing.

     4. Bij of krachtens algemene maatregel van bestuur kunnen nadere
       regels worden gesteld omtrent de wijze van uitvoering van het
       onderzoek, bedoeld in het eerste lid.

  Titel VC. Bijstand aan opsporing van terroristische misdrijven door burgers

  Artikel 126zt

     1. In geval van aanwijzingen van een terroristisch misdrijf kan een
       opsporingsambtenaar, bij bevel daartoe van de officier van justitie,
       in het belang van het onderzoek met een persoon die geen
       opsporingsambtenaar is overeenkomen dat deze voor de duur van het
       bevel bijstand verleent aan de opsporing door:

               a. goederen af te nemen van of diensten te verlenen aan een
            persoon of gegevens die zijn opgeslagen, worden verwerkt of
            overgedragen door middel van een geautomatiseerd werk, door
            tussenkomst van een openbaar telecommunicatienetwerk af te nemen
            van een persoon;

               b. stelselmatig informatie in te winnen omtrent een persoon.

     2. De artikelen 126za en 126zd, vijfde lid, zijn van overeenkomstige
       toepassing, alsmede artikel 126ij, derde lid, voor zover het eerste
       lid, onder a, toepassing vindt. Toepassing van het eerste lid, onder
       a, vindt alleen plaats indien geen bevel als bedoeld in artikel 126zd,
       eerste lid, onder b, kan worden gegeven.

     3. De overeenkomst is schriftelijk en vermeldt de rechten en plichten
       van de persoon die bijstand verleent aan de opsporing, de wijze waarop
       aan de overeenkomst uitvoering dient te worden gegeven, alsmede de
       geldigheidsduur van de overeenkomst. De overeenkomst kan schriftelijk
       worden gewijzigd, aangevuld, verlengd of beindigd.

  Artikel 126zu

     1. In geval van aanwijzingen van een terroristisch misdrijf kan de
       officier van justitie, indien het belang van het onderzoek dit
       dringend vordert en geen bevel als bedoeld in artikel 126ze, eerste
       lid, kan worden gegeven, met een persoon die geen opsporingsambtenaar
       is, overeenkomen dat deze bijstand verleent aan de opsporing door deel
       te nemen aan of medewerking te verlenen aan een groep van personen ten
       aanzien waarvan aanwijzingen bestaan dat daarbinnen een terroristisch
       misdrijf wordt beraamd of gepleegd.

     2. De artikelen 126zt, derde lid, en 126w, derde, vierde en zesde lid
       zijn overeenkomstige toepassing.

  Titel VD. Algemene regels betreffende de bevoegdheden in de titels IVA tot en
  met VC

  Eerste afdeling. Voeging bij de processtukken

  Artikel 126aa

     1. De officier van justitie voegt de processen-verbaal en andere
       voorwerpen waaraan gegevens kunnen worden ontleend die zijn verkregen
       door de uitoefening van een van de bevoegdheden, genoemd in de titels
       IVa tot en met Vc, dan wel door de toepassing van artikel 126ff,
       voorzover die voor het onderzoek in de zaak van betekenis zijn, bij de
       processtukken.

     2. Voor zover de processen-verbaal of andere voorwerpen mededelingen
       behelzen gedaan door of aan een persoon die zich op grond van artikel
       218 zou kunnen verschonen indien hem als getuige naar de inhoud van
       die mededelingen zou worden gevraagd, worden deze processen-verbaal en
       andere voorwerpen vernietigd. Bij algemene maatregel van bestuur
       worden hieromtrent voorschriften gegeven. Voor zover de
       processen-verbaal of andere voorwerpen andere mededelingen dan bedoeld
       in de eerste volzin behelzen gedaan door of aan een in die volzin
       bedoelde persoon, worden zij niet bij de processtukken gevoegd dan na
       voorafgaande machtiging door de rechter-commissaris.

     3. De voeging bij de processtukken vindt plaats zodra het belang van
       het onderzoek het toelaat.

     4. Indien geen processen-verbaal van de uitoefening van een van de
       bevoegdheden, bedoeld in de titels IVa tot en met Vc, dan wel van de
       toepassing van artikel 126ff, bij de processtukken zijn gevoegd, wordt
       van het gebruik van deze bevoegdheid in de processtukken melding
       gemaakt.

     5. De verdachte of diens raadsman kan de officier van justitie
       schriftelijk verzoeken bepaalde door hem aangeduide processen-verbaal
       of andere voorwerpen bij de processtukken te voegen.

  Tweede afdeling. Kennisgeving aan betrokkene

  Artikel 126bb

     1. De officier van justitie doet aan betrokkene schriftelijk
       mededeling van de uitoefening van de bevoegdheden, genoemd in de
       titels IVa tot en met Vc, zodra het belang van het onderzoek dat
       toelaat. De mededeling blijft achterwege, indien uitreiking van de
       mededeling redelijkerwijs niet mogelijk is.

     2. Als betrokkenen in de zin van het eerste lid worden aangemerkt:

               a. de persoon ten aanzien van wie een van de bevoegdheden van
            titel IVa, V, Va, Vb of Vc is uitgeoefend;

               b. de gebruiker van telecommunicatie of de technische
            hulpmiddelen waarmee de telecommunicatie plaatsvindt, bedoeld in
            artikel 126m, derde lid, onderdeel c, artikel 126t, derde lid,
            onderdeel c, en artikel 126zg, tweede lid, onderdeel a;

               c. de rechthebbende van een besloten plaats als bedoeld in de
            artikelen 126g, tweede lid, 126k, 126l, tweede lid, 126o, tweede
            lid, 126r, 126s, tweede lid, en 126zd, derde lid.

     3. Indien de betrokkene de verdachte is, kan mededeling achterwege
       blijven, indien hij op grond van artikel 126aa, eerste of vierde lid,
       met de bevoegdheidstoepassing op de hoogte komt.

     4. Het eerste lid is niet van toepassing op de uitoefening van de
       bevoegdheid, bedoeld in de artikelen 126na, 126ua, 126nc, 126uc,
       126zi, 126zk en 126zq tot en met 126zs.

     5. Degene tot wie een vordering als bedoeld in de artikelen 126nc tot
       en met 126ni, 126uc tot en met 126ui en 126zja tot en met 126zp is
       gericht neemt in het belang van het onderzoek geheimhouding in acht
       omtrent al hetgeen hem terzake van de vordering bekend is.

  Derde afdeling. De bewaring en de vernietiging van processen-verbaal en andere
  voorwerpen en het gebruik van gegevens voor een ander doel

  Artikel 126cc

     1. Zolang de zaak niet is geindigd, bewaart de officier van justitie
       de processen-verbaal en andere voorwerpen, waaraan gegevens kunnen
       worden ontleend die zijn verkregen door observatie met behulp van een
       technisch hulpmiddel dat signalen registreert, het opnemen van
       vertrouwelijke communicatie, het opnemen van telecommunicatie of het
       vorderen van gegevens over een gebruiker en het
       telecommunicatieverkeer met betrekking tot die gebruiker, voor zover
       die niet bij de processtukken zijn gevoegd, en houdt deze ter
       beschikking van het onderzoek.

     2. Zodra twee maanden verstreken zijn nadat de zaak geindigd is en de
       laatste mededeling, bedoeld in artikel 126bb, is gedaan, doet de
       officier van justitie de processen-verbaal en andere voorwerpen,
       bedoeld in het eerste lid, vernietigen. Van de vernietiging wordt
       proces-verbaal opgemaakt.

     3. Met een zaak die geindigd is, wordt bij de toepassing van het
       vorige lid gelijkgesteld een voorbereidend onderzoek dat naar
       redelijke verwachting niet tot een zaak zal leiden.

     4. Bij algemene maatregel van bestuur worden voorschriften gegeven
       omtrent de wijze waarop de processen-verbaal en andere voorwerpen,
       bedoeld in het eerste lid, worden bewaard en vernietigd.

  Artikel 126dd

     1. De officier van justitie kan bepalen dat gegevens die zijn
       verkregen door observatie met behulp van een technisch hulpmiddel dat
       signalen registreert, het opnemen van vertrouwelijke communicatie, het
       opnemen van telecommunicatie of het vorderen van gegevens over een
       gebruiker en het telecommunicatieverkeer met betrekking tot die
       gebruiker kunnen worden gebruikt voor:

               a. een ander strafrechtelijk onderzoek dan waartoe de bevoegdheid
            is uitgeoefend;

               b. verwerking met het oog op het verkrijgen van inzicht in de
            betrokkenheid van personen bij misdrijven en handelingen als
            bedoeld in artikel 10, eerste lid, onderdelen a en b, van de Wet
            politiegegevens.

     2. Indien toepassing is gegeven aan het eerste lid, onderdeel a,
       behoeven de gegevens, in afwijking van artikel 126cc, tweede lid, niet
       te worden vernietigd, totdat het andere onderzoek is geindigd. Is
       toepassing gegeven aan het eerste lid, onderdeel b, dan behoeven de
       gegevens niet te worden vernietigd, totdat de Wet politiegegevens
       opslag van de gegevens niet meer toestaat.

  Vierde afdeling. Technische hulpmiddelen

  Artikel 126ee

   Bij algemene maatregel van bestuur worden regels gesteld omtrent:

     a. de opslag, verstrekking en plaatsing van de technische
       hulpmiddelen, bedoeld in de artikelen 126g, derde lid, 126l, eerste
       lid, 126o, derde lid, 126s, eerste lid, 126zd, eerste lid, en 126zf,
       eerste lid, alsmede van de technische hulpmiddelen bedoeld in de
       artikelen 126m, eerste lid, 126t, eerste lid, en 126zg, eerste lid,
       voor zover het bevel, bedoeld in artikel 126m, derde of vierde lid,
       onderscheidenlijk artikel 126t, derde of vierde lid, en artikel 126zg,
       derde of vierde lid, ten uitvoer wordt gelegd zonder medewerking van
       de betrokken aanbieder;

     b. de technische eisen waaraan de hulpmiddelen voldoen, onder meer met
       het oog op de onschendbaarheid van de vastgelegde waarnemingen;

     c. de controle op de naleving van de eisen, bedoeld onder b;

     d. de instellingen die de registratie van signalen aan een technische
       bewerking onderwerpen;

     e. de wijze waarop de bewerking, bedoeld onder d, plaatsvindt met het
       oog op de controleerbaarheid achteraf, dan wel de waarborgen waarmee
       deze is omgeven en de mogelijkheden voor een tegenonderzoek.

  Vijfde afdeling. Verbod op doorlaten

  Artikel 126ff

     1. De opsporingsambtenaar die handelt ter uitvoering van een bevel als
       omschreven in de titels IVa tot en met V en Vb, is verplicht van de
       hem in de wet verleende inbeslagnemingsbevoegdheden gebruik te maken,
       indien hij door de uitvoering van het bevel de vindplaats weet van
       voorwerpen waarvan het aanwezig hebben of voorhanden hebben ingevolge
       de wet verboden is vanwege hun schadelijkheid voor de volksgezondheid
       of hun gevaar voor de veiligheid. De inbeslagneming mag slechts in het
       belang van het onderzoek worden uitgesteld met het oogmerk om op een
       later tijdstip daartoe over te gaan.

     2. De verplichting tot inbeslagneming, bedoeld in het eerste lid,
       geldt niet in het geval de officier van justitie op grond van een
       zwaarwegend opsporingsbelang anders beveelt.

     3. Een bevel als omschreven in het tweede lid is schriftelijk en
       vermeldt:

               a. de voorwerpen waar het betrekking op heeft,

               b. het zwaarwegend opsporingsbelang en

               c. het tijdstip waarop of de periode gedurende welke de
            verplichting tot inbeslagneming niet geldt.

     4. Het eerste, tweede en derde lid zijn van overeenkomstige toepassing
       indien de opsporingsambtenaar of de officier van justitie door de
       toepassing van een bevoegdheid als omschreven in titel Va of titel Vc
       de vindplaats weet van voorwerpen als bedoeld in de eerste volzin van
       het eerste lid.

  Titel VE. Verkennend onderzoek

  Artikel 126gg

     1. Indien uit feiten of omstandigheden aanwijzingen voortvloeien dat
       binnen verzamelingen van personen misdrijven worden beraamd of
       gepleegd als omschreven in artikel 67, eerste lid, die gezien hun aard
       of de samenhang met andere misdrijven die binnen die verzamelingen van
       personen worden beraamd of gepleegd een ernstige inbreuk op de
       rechtsorde opleveren, kan de officier van justitie bevelen dat
       opsporingsambtenaren daarnaar een onderzoek instellen met als doel de
       voorbereiding van opsporing.

     2. Indien dit noodzakelijk is voor de uitvoering van het onderzoek kan
       de officier van justitie bepalen dat artikel 9, eerste lid, van de Wet
       bescherming persoonsgegevens met betrekking tot het onderzoek niet van
       toepassing is op daarbij nader aan te geven openbare registers die bij
       wet zijn ingesteld.

  Artikel 126hh

     1. Indien een onderzoek als bedoeld in artikel 126gg de voorbereiding
       van de opsporing van terroristische misdrijven tot doel heeft, kan de
       officier van justitie na voorafgaande schriftelijke machtiging, op
       zijn vordering te verlenen door de rechter-commissaris, in het belang
       van het onderzoek van degene van wie redelijkerwijs kan worden vermoed
       dat hij toegang heeft tot een geautomatiseerd gegevensbestand
       schriftelijk vorderen dit bestand, of delen daarvan, te verstrekken,
       teneinde de hierin opgenomen gegevens te doen bewerken. De personen,
       bedoeld in artikel 218, zijn niet verplicht aan de vordering te
       voldoen, voor zover de uitlevering met hun plicht tot geheimhouding in
       strijd zou zijn.

     2. De bewerking kan bestaan uit het onderling vergelijken dan wel het
       in combinatie met elkaar verwerken van de gegevens uit het verstrekte
       bestand, gegevens uit de politieregisters en gegevens uit andere
       bestanden. Beperkingen gesteld bij of krachtens de Wet politiegegevens
       blijven buiten toepassing. De officier van justitie stelt de wijze
       waarop de bewerking wordt uitgevoerd vast.

     3. De bewerking wordt op een zodanige wijze uitgevoerd dat de
       bescherming van de persoonlijke levenssfeer van personen zo veel
       mogelijk wordt gewaarborgd.

     4. De officier van justitie doet van de bewerking proces-verbaal
       opmaken, waarin worden vermeld:

               a. een aanduiding van de gegevens waarop de bewerking is
            uitgevoerd;

               b. een beschrijving van de wijze waarop de bewerking is
            uitgevoerd;

               c. de feiten en omstandigheden waaruit blijkt dat de voorwaarden,
            bedoeld in het eerste lid, zijn vervuld.

     5. De officier van justitie ziet er op toe dat zodra de bewerking is
       voltooid:

               a. uitsluitend de gegevens die het resultaat zijn van de
            bewerking en van betekenis zijn voor het onderzoek, voor het
            onderzoek verder worden verwerkt;

               b. de gegevens die het resultaat zijn van de bewerking en niet
            van betekenis zijn voor het onderzoek en de gegevens die op grond
            van het eerste lid zijn verkregen en geen deel uitmaken van het
            resultaat van de bewerking worden vernietigd.

     6. Gegevens als bedoeld in het vijfde lid, onder a, mogen worden
       verwerkt voor de opsporing van terroristische misdrijven.

     7. De officier van justitie kan in afwijking van het vijfde lid, onder
       b, bepalen dat de in dat onderdeel bedoelde gegevens niet worden
       vernietigd voor zover en voor zolang de gegevens nodig zijn om de
       bewerking achteraf te controleren. Indien de gegevens niet worden
       vernietigd, worden zij uitsluitend verwerkt om de bewerking achteraf
       te controleren.

  Artikel 126ii

     1. Indien een onderzoek als bedoeld in artikel 126gg de voorbereiding
       van de opsporing van terroristische misdrijven tot doel heeft, kan de
       officier van justitie in het belang van het onderzoek van degene die
       daarvoor redelijkerwijs in aanmerking komt en die anders dan ten
       behoeve van persoonlijk gebruik gegevens verwerkt, vorderen bepaalde
       opgeslagen of vastgelegde identificerende gegevens van een persoon te
       verstrekken. Artikel 126nc, tweede tot en met vijfde en zevende lid,
       is van overeenkomstige toepassing.

     2. In geval van een onderzoek als bedoeld in het eerste lid kan de
       officier van justitie in het belang van het onderzoek jegens een
       aanbieder van een openbaar telecommunicatienetwerk of een openbare
       telecommunicatiedienst een vordering doen gegevens te verstrekken
       terzake van naam, adres, postcode, woonplaats, nummer en soort dienst
       van een gebruiker van telecommunicatie. Artikel 126n, tweede lid en
       vierde lid, en 126na, vierde lid, zijn van overeenkomstige toepassing.
       Artikel 126bb blijft buiten toepassing.

     3. Van de verstrekking van identificerende gegevens of gegevens als
       bedoeld in het tweede lid doet de officier van justitie proces-verbaal
       opmaken, waarin worden vermeld:

               a. de verstrekte gegevens;

               b. de reden waarom de gegevens in het belang van het onderzoek
            worden gevorderd.

  Titel VI. Beteekenis van sommige in het wetboek voorkomende uitdrukkingen

  Artikel 127

   Onder opsporingsambtenaren worden verstaan alle personen met de opsporing
   van het strafbare feit belast.

  Artikel 128

     1. Ontdekking op heeter daad heeft plaats, wanneer het strafbare feit
       ontdekt wordt, terwijl het begaan wordt of terstond nadat het begaan
       is.

     2. Het geval van ontdekking op heeter daad wordt niet langer aanwezig
       geacht dan kort na het feit dier ontdekking.

  Artikel 129

   Waar van misdrijf in het algemeen of van enig misdrijf in het bijzonder
   gesproken wordt, wordt daaronder medeplichtigheid aan, poging tot en
   voorbereiding van dat misdrijf begrepen, voorzover niet uit enige bepaling
   het tegendeel volgt.

  Artikel 130

   Waar een termijn in dagen is uitgedrukt, worden daaronder verstaan vrije
   dagen, voor zoover niet uit eenige bepaling het tegendeel volgt.

  Artikel 131

   Onder ouders van een minderjarige worden verstaan de ouders die het gezag
   over de minderjarige uitoefenen.

  Artikel 131a

     1. Waar in dit wetboek de bevoegdheid wordt gegeven tot het horen,
       verhoren of ondervragen van personen, wordt daaronder, met
       uitzondering van bij algemene maatregel van bestuur te bepalen
       gevallen, mede begrepen horen, verhoren of ondervragen per
       videoconferentie, waarbij een directe beeld- en geluidsverbinding
       totstandkomt tussen de betrokken personen.

     2. De voorzitter van het college, de rechter, de rechter-commissaris
       of ambtenaar die met de leiding over het horen is belast, beslist of
       van videoconferentie gebruik gemaakt wordt, waarbij het belang van het
       onderzoek in aanmerking wordt genomen. Alvorens te beslissen wordt de
       te horen persoon of diens raadsman en in voorkomende gevallen de
       officier van justitie, in de gelegenheid gesteld hun mening kenbaar te
       maken over de toepassing van videoconferentie. Bij algemene maatregel
       van bestuur kunnen hierover nadere regels worden gesteld.

     3. Tegen de beslissing om van videoconferentie gebruik te maken staat
       geen afzonderlijk rechtsmiddel open.

     4. Bij of krachtens algemene maatregel van bestuur worden regels
       gesteld omtrent:

               a. de eisen waaraan de techniek van videoconferentie dient te
            voldoen, onder meer met het oog op de onschendbaarheid van
            vastgelegde waarnemingen;

               b. de controle op de naleving van de eisen, bedoeld onder a.

  Artikel 131b

   Waar wordt gesproken van bijstand van een tolk aan een verdachte die de
   Nederlandse taal niet of onvoldoende beheerst, wordt daaronder mede
   begrepen bijstand van een daartoe geschikte persoon als tolk aan een
   verdachte die niet of slechts zeer gebrekkig kan horen of spreken.

  Artikel 132

   Onder het voorbereidende onderzoek wordt verstaan het onderzoek hetwelk
   aan de behandeling ter terechtzitting voorafgaat.

  Artikel 132a

   Onder opsporing wordt verstaan het onderzoek in verband met strafbare
   feiten onder gezag van de officier van justitie met als doel het nemen van
   strafvorderlijke beslissingen.

  Artikel 133

   Onder voorloopige hechtenis wordt verstaan de vrijheidsbeneming ingevolge
   eenig bevel van bewaring, gevangenneming of gevangenhouding.

  Artikel 134

     1. Onder inbeslagneming van eenig voorwerp wordt verstaan het onder
       zich nemen of gaan houden van dat voorwerp ten behoeve van de
       strafvordering.

     2. Het beslag wordt beindigd doordat hetzij

               a. het inbeslaggenomen voorwerp wordt teruggegeven, dan wel de
            waarde daarvan wordt uitbetaald;

               b. het openbaar ministerie de last geeft als bedoeld in artikel
            116, tweede lid, onder c;

               c. de machtiging als bedoeld in artikel 117 is verleend en het
            voorwerp niet om baat is vervreemd;

               d. de bewaring ingevolge artikel 118, derde lid, door
            tijdsverloop is beindigd en het voorwerp niet om baat is
            vervreemd.

     3. Onder teruggave van inbeslaggenomen voorwerpen wordt begrepen het
       verrichten van de in verband met de beindiging van het beslag
       vereiste formaliteiten.

  Artikel 135

   Bij de beantwoording der vraag of eene zaak al dan niet is geindigd,
   wordt het rechtsgevolg, bij artikel 255 aan het bekend worden van nieuwe
   bezwaren verbonden, buiten beschouwing gelaten.

  Artikel 136

     1. Onder maand wordt verstaan een tijd van dertig dagen, onder dag,
       behoudens voor de toepassing van de Algemene termijnenwet, een tijd
       van vierentwintig uren.

     2. Onder algemeen erkende feestdagen worden verstaan de in artikel 3
       van de Algemene termijnenwet als zodanig genoemde en de bij of
       krachtens dat artikel daarmede gelijkgestelde dagen.

  Artikel 136a

     1. Wordt verstaan:

       onder schipper: elke gezagvoerder van een Nederlands schip of
       zeevissersschip of degene die deze vervangt;

       onder opvarende: ieder ander die zich aan boord van een Nederlands
       schip of zeevissersschip bevindt; opvarende blijft wie buiten het rijk
       in Europa het vaartuig gedurende de reis tijdelijk verlaat;

       onder schepeling: ieder die zich als scheepsofficier of scheepsgezel
       aan boord van een Nederlands schip of zeevissersschip bevindt;

       onder gezagvoerder van een luchtvaartuig: elke gezagvoerder van een
       Nederlands burgerlijk luchtvaartuig of degene die deze vervangt.

     2. Wordt begrepen:

       onder schipper: hij die de leiding heeft op een door Ons aangewezen
       installatie ter zee;

       onder opvarende: ieder ander die zich op zulk een installatie bevindt.

     3. Het in de voorgaande leden bepaalde geldt niet, wanneer uit enige
       bepaling een andere betekenis blijkt.

     4. Onder commandant wordt verstaan de bevelhebber van een Nederlands
       oorlogsschip of een Nederlands militair luchtvaartuig.

  Artikel 136b

     1. Onder Nederlands schip wordt verstaan hetgeen daaronder wordt
       verstaan in artikel 86 van het Wetboek van Strafrecht.

     2. Onder installatie ter zee wordt verstaan elke installatie buiten
       het rechtsgebied van een rechtbank opgericht op de bodem van de
       territoriale zee of op dat deel van de Noordzee waarvan de grenzen
       samenvallen met die van het aan Nederland toekomende gedeelte van het
       continentale plat.

  Artikel 136c

   Onder bedreigde getuige wordt verstaan een getuige ten aanzien van wie
   door de rechter op grond van artikel 226a bevel is gegeven dat ter
   gelegenheid van het verhoor zijn identiteit verborgen wordt gehouden.

  Artikel 136d

   Onder afgeschermde getuige wordt verstaan een getuige die door de rechter
   op grond van artikel 226m als zodanig is aangemerkt.

  Artikel 137

   Onder de bevoegdheid tot kennisneming van processtukken wordt begrepen die
   tot kennisneming van stukken die op gegevensdragers zijn opgenomen en
   vastgelegd.

  Artikel 138

   Worden verstaan:

   onder beschikkingen de niet op de terechtzitting gegeven beslissingen;

   onder rechterlijke beslissingen zowel de beschikkingen van een rechter als
   de uitspraken;

   onder uitspraken de op de terechtzitting gegeven beslissingen;

   onder einduitspraken de uitspraken tot schorsing der vervolging of tot
   verklaring van onbevoegdheid, niet-ontvankelijkheid of nietigheid van
   dagvaarding, en die welke na afloop van het geheele onderzoek op de
   terechtzitting over de zaak worden gedaan.

  Artikel 138a

   Onder DNA-onderzoek wordt verstaan het onderzoek van celmateriaal dat
   slechts gericht is op het vergelijken van DNA-profielen, het vaststellen
   van uiterlijk waarneembare persoonskenmerken van de onbekende verdachte of
   het onbekende slachtoffer of het vaststellen van verwantschap.

  Artikel 138b

   Onder een verkort vonnis wordt verstaan een vonnis waarin geen
   bewijsmiddelen zijn opgenomen, noch een opgave daarvan.

  Artikel 138c

   Onder een verkort proces-verbaal wordt verstaan een proces-verbaal dat
   uitsluitend bevat de uitspraken, die niet in het vonnis zijn opgenomen, en
   de aantekeningen, waarvan opneming door de wet, anders dan door artikel
   326, eerste of tweede lid, wordt verlangd.

  Artikel 138d

   Onder terroristisch misdrijf wordt verstaan hetgeen daaronder wordt
   verstaan in artikel 83 van het Wetboek van Strafrecht.

  Tweede Boek. Strafvordering in eersten aanleg

  Titel I. Het opsporingsonderzoek

  Eerste afdeeling. Algemeene bepalingen

  Artikel 139 [Vervallen per 12-04-1967]

  Artikel 140

   Het College van procureurs-generaal waakt voor de richtige opsporing van
   de strafbare feiten waarvan de rechtbanken en de gerechtshoven kennis
   nemen. Het geeft daartoe de nodige bevelen aan de hoofden van de
   parketten.

  Artikel 140a

   Het College van procureurs-generaal stemt vooraf en schriftelijk in met
   een bevel als bedoeld in artikel 126ff, onderscheidenlijk een overeenkomst
   als bedoeld in de tweede afdeling van titel Va van het Eerste Boek en als
   bedoeld in artikel 126zu, een wijziging of een verlenging daarvan.

  Artikel 141

   Met de opsporing van strafbare feiten zijn belast:

     a. de officieren van justitie;

     b. de ambtenaren van politie, bedoeld in artikel 2, onder a, van de
       Politiewet 2012, en de ambtenaren van politie, bedoeld in artikel 2,
       onder c en d, van die wet, voor zover zij zijn aangesteld voor de
       uitvoering van de politietaak;

     c. de door Onze Minister van Veiligheid en Justitie in overeenstemming
       met Onze Minister van Defensie aangewezen militairen van de
       Koninklijke marechaussee;

     d. de opsporingsambtenaren van de bijzondere opsporingsdiensten,
       bedoeld in artikel 2 van de Wet op de bijzondere opsporingsdiensten.

  Artikel 142

     1. Met de opsporing van strafbare feiten zijn als buitengewoon
       opsporingsambtenaar belast:

               a. de personen aan wie door Onze Minister van Veiligheid en
            Justitie, onderscheidenlijk het College van procureurs-generaal
            een akte van opsporingsbevoegdheid is verleend;

               b. de meerderjarige personen, behorend tot door Onze Minister van
            Veiligheid en Justitie aangewezen categorien of eenheden;

               c. de personen die bij bijzondere wetten met de opsporing van de
            daarin bedoelde strafbare feiten worden belast, met uitzondering
            van de opsporingsambtenaren van de bijzondere opsporingsdiensten
            als bedoeld in artikel 2 van de Wet op de bijzondere
            opsporingsdiensten, of die bij verordeningen zijn belast met het
            toezicht op de naleving daarvan, een en ander voor zover het die
            feiten betreft en de personen zijn bedigd.

     2. De opsporingsbevoegdheid strekt zich uit tot de in de akte of
       aanwijzing aangeduide strafbare feiten; de akte of aanwijzing kan
       bepalen dat de opsporingsbevoegdheid alle strafbare feiten omvat.

     3. Onze Minister van Veiligheid en Justitie kan bepalen dat voor door
       hem aan te wijzen categorien of eenheden van de in het eerste lid,
       onder c, genoemde buitengewone opsporingsambtenaren, de
       opsporingsbevoegdheid zich mede uitstrekt over andere strafbare
       feiten; het tweede lid is van overeenkomstige toepassing.

     4. Bij algemene maatregel van bestuur worden regels gegeven omtrent de
       verlening van de akte en het doen van de aanwijzing, het grondgebied
       waarvoor de opsporingsbevoegdheid geldt, de bediging en de instructie
       van de buitengewoon opsporingsambtenaren, het toezicht waaraan zij
       zijn onderworpen en de wijze waarop Onze Minister van Veiligheid en
       Justitie de opsporingsbevoegdheid van afzonderlijke personen kan
       beindigen. Voorts kunnen regels worden gegeven over de eisen van
       bekwaamheid en betrouwbaarheid waaraan zij moeten voldoen.

     5. Van een besluit als bedoeld in het eerste lid, onder b, of derde
       lid, wordt mededeling gedaan door plaatsing in de Staatscourant.

  Artikel 143 [Vervallen per 01-01-1957]

  Artikel 144 [Vervallen per 01-01-1957]

  Artikel 145 [Vervallen per 01-04-1994]

  Artikel 146

     1. De bevoegdheid van ambtenaren met de opsporing van strafbare feiten
       belast, is beperkt tot het grondgebied waarvoor zij zijn aangesteld of
       waar zij in overeenstemming met de bepalingen van de Politiewet 2012
       buiten dat grondgebied hun taak vervullen.

     2. Zij hebben het recht in de uitoefening hunner ambtsverrichtingen de
       hulp in te roepen van de politie en de Koninklijke marechaussee.

  Artikel 146a

   Ter plaatse waar en binnen de grenzen binnen welke zij bevoegd zijn tot
   opsporing, zijn hulpofficier van justitie:

     a. de door Onze Minister van Veiligheid en Justitie aangewezen
       ambtenaren van politie, aangesteld voor de uitvoering van de
       politietaak;

     b. de officieren van de Koninklijke marechaussee;

     c. de door Onze Minister van Veiligheid en Justitie in overeenstemming
       met Onze Minister van Defensie aangewezen onderofficieren van de
       Koninklijke marechaussee;

     d. de door Onze Minister van Veiligheid en Justitie aangewezen
       opsporingsambtenaren van de bijzondere opsporingsdiensten, bedoeld in
       artikel 2 van de Wet op de bijzondere opsporingsdiensten en
       buitengewone opsporingsambtenaren.

  Artikel 147

     1. Naar regelen, te stellen bij algemeenen maatregel van bestuur, kan
       het openbaar ministerie in het belang van het onderzoek in strafzaken
       de medewerking inroepen van personen en lichamen, welke op het gebied
       der reclasseering of op dergelijk gebied werkzaam zijn, en aan deze de
       noodige opdrachten geven.

     2. De personen of lichamen, belast met de uitvoering van de
       opdrachten, stellen de identiteit van de verdachte vast op de wijze,
       bedoeld in artikel 27a, eerste lid, eerste volzin, en tweede lid,
       tenzij de opdrachten in een inrichting worden uitgevoerd.

  Tweede afdeeling. De officieren van justitie

  Artikel 148

     1. De officier van justitie is belast met de opsporing van de
       strafbare feiten waarvan de rechtbank in het arrondissement waarin hij
       is aangesteld, kennisneemt, alsmede met de opsporing binnen het
       rechtsgebied van die rechtbank van de strafbare feiten waarvan andere
       rechtbanken kennisnemen.

     2. Hij geeft daartoe bevelen aan de overige personen met de opsporing
       belast.

     3. Zoo de opsporing door hem persoonlijk geschiedt, doet hij van zijne
       bevinding blijken bij proces-verbaal opgemaakt op zijn ambtseed;
       daarbij moeten tevens zooveel mogelijk uitdrukkelijk worden opgegeven
       de redenen van wetenschap.

  Artikel 148a

     1. De officier van justitie bij het landelijk parket is belast met de
       opsporing van de strafbare feiten, bedoeld in artikel 9, tweede lid.

     2. Artikel 148, tweede en derde lid, is van toepassing.

  Artikel 148b

     1. De officier van justitie bij het functioneel parket is belast met
       de opsporing van de strafbare feiten als bedoeld in artikel 9, derde
       lid.

     2. Artikel 148, tweede en derde lid, is van toepassing.

  Artikel 148c

   De officier van justitie verleent de advocaat-generaal op diens verzoek de
   nodige bijstand bij het opsporingsonderzoek in zaken die in hoger beroep
   bij het gerechtshof aanhangig zijn.

  Artikel 149

   Wanneer de officier van justitie kennis heeft gekregen van een strafbaar
   feit met welks vervolging hij is belast, stelt hij het noodige
   opsporingsonderzoek in.

  Artikel 149a

     1. De officier van justitie is tijdens het opsporingsonderzoek
       verantwoordelijk voor de samenstelling van de processtukken.

     2. Tot de processtukken behoren alle stukken die voor de ter
       terechtzitting door de rechter te nemen beslissingen redelijkerwijs
       van belang kunnen zijn, behoudens het bepaalde in artikel 149b.

     3. Bij algemene maatregel van bestuur kunnen voorschriften worden
       gesteld over de wijze waarop de processtukken worden samengesteld en
       ingericht.

  Artikel 149b

     1. De officier van justitie is bevoegd, indien hij dit met het oog op
       de in artikel 187d, eerste lid, vermelde belangen noodzakelijk acht,
       de voeging van bepaalde stukken of gedeelten daarvan bij de
       processtukken achterwege te laten. Hij behoeft daartoe een
       schriftelijke machtiging, op diens vordering te verlenen door de
       rechter-commissaris. De vordering en de beschikking worden bij de
       processtukken gevoegd.

     2. De officier van justitie doet van de toepassing van het eerste lid
       en, voor zover de in artikel 187d, eerste lid, vermelde belangen dat
       toelaten, de redenen waarom, proces-verbaal opmaken. Dit
       proces-verbaal wordt bij de processtukken gevoegd.

     3. Zolang de zaak niet is geindigd, bewaart de officier van justitie
       de in het eerste lid bedoelde stukken.

  Artikel 150

     1. De officier van justitie kan in het belang van het onderzoek
       ambtshalve of op het verzoek van de verdachte een deskundige die als
       deskundige is geregistreerd in het register, bedoeld in artikel 51k,
       benoemen.

     2. De bevoegdheid, bedoeld in het eerste lid, komt ook toe aan de
       hulpofficier voor zover het technisch onderzoek betreft, met
       uitzondering van de gevallen waarin de wet anders bepaalt. Bij of
       krachtens algemene maatregel van bestuur kunnen nadere regels worden
       gesteld over de aard van het technisch onderzoek dat kan worden
       opgedragen.

  Artikel 150a

     1. De officier van justitie geeft aan de verdachte schriftelijk kennis
       van de aan de deskundige verleende opdracht en van tijd en plaats van
       het onderzoek, tenzij het belang van het onderzoek zich daartegen
       verzet. De verdachte kan verzoeken tot het doen van aanvullend
       onderzoek of het geven van aanwijzingen omtrent het uit te voeren
       onderzoek.

     2. Van de uitslag van het onderzoek geschiedt tevens kennisgeving aan
       de verdachte. Zodra het belang van het onderzoek zich niet meer verzet
       tegen de mededeling bedoeld in het eerste lid, geeft de officier van
       justitie kennis van het verlenen van de opdracht en de uitslag
       daarvan.

     3. De verdachte kan naar aanleiding van de uitslag binnen twee weken
       na kennisgeving daarvan om een tegenonderzoek verzoeken. Hij geeft
       daarbij aan om welke redenen hij het doen verrichten van een
       tegenonderzoek aangewezen acht. Hij geeft voorts aan welke deskundige
       het onderzoek, dat gelijkwaardig moet zijn aan het eerste onderzoek,
       zou moeten uitvoeren.

     4. Geen uitstel van kennisgeving van de uitslag vindt plaats van
       onderzoek dat is uitgevoerd op verzoek van de verdachte.

  Artikel 150b

     1. Indien de officier van justitie een verzoek van de verdachte tot
       benoeming van een deskundige of tot het doen verrichten van een
       tegenonderzoek, aanvullend of volgens bepaalde aanwijzingen uit te
       voeren onderzoek weigert, geeft hij daarvan gemotiveerd kennis aan de
       verdachte.

     2. De verdachte kan na deze weigering binnen twee weken na de
       kennisgeving, bedoeld in het eerste lid, de rechter-commissaris
       verzoeken alsnog tot benoeming van een deskundige of uitbreiding van
       het onderzoek over te gaan.

     3. De rechter-commissaris beslist zo spoedig mogelijk op dit verzoek
       en geeft daarvan kennis aan de verdachte en de officier van justitie.

  Artikel 150c

     1. Indien de officier van justitie op grond van artikel 150a, derde
       lid, of de rechter-commissaris op grond van artikel 150b, derde lid,
       een tegenonderzoek gelast, verleent hij daartoe opdracht aan een
       deskundige. Hij doet daarvan schriftelijk mededeling aan de verdachte.

     2. De deskundige die het tegenonderzoek verricht, wordt in staat
       gesteld dit uit te voeren; hij verkrijgt daartoe toegang tot het
       onderzoeksmateriaal en de desbetreffende gegevens uit het eerste
       onderzoek.

     3. Bij of krachtens algemene maatregel van bestuur kunnen nadere
       regels worden gesteld omtrent de uitvoering van het onderzoek bedoeld
       in het eerste lid.

  Artikel 151

     1. De officier van justitie of de hulpofficier is bevoegd teneinde
       enige plaatselijke toestand of enig voorwerp te schouwen, met de
       personen door hem aangewezen, elke plaats te betreden.

     2. De officier van justitie geeft, voorzover het belang van het
       onderzoek dit niet verbiedt, tijdig schriftelijk kennis van de
       voorgenomen schouw aan de verdachte en diens raadsman. De hulpofficier
       van justitie geeft voorts tijdig schriftelijk kennis van de
       voorgenomen schouw aan de officier van justitie.

     3. De verdachte en diens raadsman worden, voorzover het belang van het
       onderzoek dit niet verbiedt, door de officier van justitie of de
       hulpofficier toegelaten de schouw geheel of gedeeltelijk bij te wonen;
       zij kunnen verzoeken dat zij aanwijzingen mogen doen of inlichtingen
       mogen geven of dat bepaalde opmerkingen in het proces-verbaal zullen
       worden vermeld.

  Artikel 151a

     1. De officier van justitie kan ambtshalve of op verzoek van de
       verdachte of diens raadsman in het belang van het onderzoek een
       DNA-onderzoek, dat gericht is op het vergelijken van DNA-profielen,
       laten verrichten. Hij kan ten behoeve van het DNA-onderzoek de
       verdachte of een derde verzoeken celmateriaal af te staan.
       Celmateriaal kan, behoudens in geval van toepassing van artikel 151b
       of vermissing als bedoeld in de laatste volzin, slechts met
       schriftelijke toestemming van de verdachte of de derde worden
       afgenomen. Celmateriaal wordt slechts van de verdachte afgenomen,
       nadat van hem n of meer vingerafdrukken overeenkomstig dit wetboek
       zijn genomen en verwerkt en zijn identiteit is vastgesteld op de
       wijze, bedoeld in artikel 27a, eerste lid, eerste volzin, en tweede
       lid. Aan een groep van vijftien derden of meer kan slechts na
       schriftelijke machtiging van de rechter-commissaris op vordering van
       de officier van justitie worden verzocht celmateriaal af te staan.
       Ingeval de derde vermist is als gevolg van een misdrijf, kan het
       DNA-onderzoek worden verricht aan celmateriaal op voorwerpen, die van
       hem in beslag genomen zijn, of aan celmateriaal, dat op andere wijze
       verkregen is.

     2. De officier van justitie benoemt een deskundige, die verbonden is
       aan n van de bij algemene maatregel van bestuur aan te wijzen
       laboratoria, met de opdracht het DNA-onderzoek te verrichten. De
       deskundige brengt aan de officier van justitie een met redenen omkleed
       verslag uit.

     3. De bevoegdheden, bedoeld in het eerste lid, eerste volzin, en
       tweede lid, komen tevens aan de hulpofficier van justitie toe indien
       het DNA-onderzoek verricht wordt aan celmateriaal van een onbekende
       verdachte. De bevoegdheden zijn beperkt tot bij algemene maatregel van
       bestuur aan te wijzen misdrijven.

     4. Indien onvoldoende celmateriaal voor een tegenonderzoek als bedoeld
       in het zesde lid beschikbaar is, stelt de officier van justitie de
       verdachte, indien slechts n verdachte bekend is, in de gelegenheid
       een deskundige, verbonden aan n van de aangewezen laboratoria, aan
       te wijzen die het onderzoek verricht. Het zesde lid blijft buiten
       toepassing.

     5. De officier van justitie geeft, ingeval het onderzoek heeft
       plaatsgevonden aan afgenomen celmateriaal, de onderzochte persoon zo
       spoedig mogelijk schriftelijk kennis van de uitslag van het onderzoek.
       Indien het onderzoek heeft plaatsgevonden aan ander celmateriaal geeft
       hij de verdachte, indien deze bekend is, zodra het belang van het
       onderzoek dat toelaat schriftelijk kennis van de uitslag van het
       onderzoek. Buiten het geval, bedoeld in het vierde lid, wijst hij de
       verdachte daarbij op het bepaalde in het zesde en zevende lid.

     6. De verdachte kan binnen veertien dagen nadat hem van de uitslag van
       het DNA-onderzoek schriftelijk is kennisgegeven, de officier van
       justitie verzoeken een andere door hem aangewezen deskundige,
       verbonden aan n van de bij algemene maatregel van bestuur aan te
       wijzen laboratoria, te benoemen met de opdracht een DNA-onderzoek te
       verrichten. De officier van justitie willigt het verzoek in als
       daarvoor voldoende celmateriaal beschikbaar is. De deskundige brengt
       aan de officier van justitie een met redenen omkleed verslag uit. De
       eerste zin van het vijfde lid is van overeenkomstige toepassing.

     7. In geval van toepassing van het zesde lid, wordt de verdachte een
       deel van de kosten van het onderzoek, waarvan de hoogte bij algemene
       maatregel van bestuur wordt vastgesteld, in rekening gebracht indien
       dit onderzoek het in opdracht van de officier van justitie verrichte
       onderzoek bevestigt.

     8. DNA-profielen worden slechts verwerkt voor het voorkomen, opsporen,
       vervolgen en berechten van strafbare feiten en het vaststellen van de
       identiteit van een lijk. Bij of krachtens algemene maatregel van
       bestuur worden regels gesteld voor het verwerken van DNA-profielen en
       celmateriaal.

     9. De bepalingen van de vijfde afdeling van de derde titel van het
       Tweede Boek zijn van overeenkomstige toepassing, behoudens voor zover
       daarvan in het eerste tot en met achtste lid is afgeweken.

     10. Bij toepassing van artikel 232 blijft het zesde lid buiten
       toepassing.

     11. Bij of krachtens algemene maatregel van bestuur worden nadere
       regels omtrent de wijze van uitvoering van dit artikel gegeven. De
       voordracht voor een krachtens de eerste volzin vast te stellen
       algemene maatregel van bestuur wordt niet eerder gedaan dan vier weken
       nadat het ontwerp aan beide kamers van de Staten-Generaal is
       overgelegd.

  Artikel 151b

     1. De officier van justitie kan in het belang van het onderzoek
       bevelen dat van de verdachte van een misdrijf als omschreven in
       artikel 67, eerste lid, tegen wie ernstige bezwaren bestaan,
       celmateriaal wordt afgenomen ten behoeve van een DNA-onderzoek als
       bedoeld in artikel 151a, eerste lid, indien hij zijn schriftelijke
       toestemming weigert. Artikel 151a, tweede en vierde tot en met tiende
       lid, is van overeenkomstige toepassing.

     2. De officier van justitie geeft het bevel niet dan nadat de
       verdachte in de gelegenheid is gesteld, te worden gehoord. De
       verdachte is bevoegd zich bij het horen door een raadsman te doen
       bijstaan.

     3. Het bevel wordt ten uitvoer gelegd door afname van wangslijmvlies.
       Indien afname van wangslijmvlies om bijzondere geneeskundige redenen
       of vanwege het verzet van de verdachte onwenselijk is dan wel geen
       geschikt celmateriaal oplevert, wordt bloed afgenomen of worden
       haarwortels afgenomen, zo nodig met behulp van de sterke arm. Het
       celmateriaal wordt door een arts of een verpleegkundige afgenomen. In
       bij algemene maatregel van bestuur te bepalen gevallen kan het
       celmateriaal worden afgenomen door een persoon die voldoet aan bij of
       krachtens algemene maatregel van bestuur te stellen eisen.

     4. Het bevel, onderscheidenlijk de tenuitvoerlegging dan wel de
       verdere tenuitvoerlegging daarvan kan achterwege blijven indien zich
       naar het oordeel van de officier van justitie zwaarwegende redenen
       voordoen om het DNA-onderzoek aan ander celmateriaal te laten
       plaatsvinden, dan wel de verdachte schriftelijk toestemt in de afname
       van celmateriaal. In geval van zwaarwegende redenen kan het
       DNA-onderzoek worden verricht aan celmateriaal op voorwerpen, die van
       de verdachte in beslag genomen zijn, of aan celmateriaal, dat op
       andere wijze verkregen is.

     5. Bij of krachtens algemene maatregel van bestuur worden nadere
       regels omtrent de wijze van uitvoering van dit artikel gegeven. De
       voordracht voor een krachtens de eerste volzin vast te stellen
       algemene maatregel van bestuur wordt niet eerder gedaan dan vier weken
       nadat het ontwerp aan beide kamers van de Staten-Generaal is
       overgelegd.

  Artikel 151c [Vervallen per 01-04-2012]

  Artikel 151d

     1. De officier van justitie kan in het belang van het onderzoek
       bevelen dat een DNA-onderzoek plaatsvindt dat gericht is op het
       vaststellen van uiterlijk waarneembare persoonskenmerken van de
       onbekende verdachte of het onbekende slachtoffer. Artikel 151a, tweede
       lid, is van overeenkomstige toepassing.

     2. Het DNA-onderzoek kan slechts gericht zijn op het vaststellen van
       het geslacht, het ras of andere bij algemene maatregel van bestuur
       aangewezen uiterlijk waarneembare persoonskenmerken.

     3. De voordracht voor een krachtens het tweede lid vast te stellen
       algemene maatregel van bestuur wordt niet eerder gedaan dan vier weken
       nadat het ontwerp aan beide kamers der Staten-Generaal is overgelegd.

     4. Het DNA-onderzoek kan slechts worden bevolen in geval van
       verdenking van een misdrijf als omschreven in artikel 67, eerste lid.

     5. Bij algemene maatregel van bestuur kunnen nadere regels worden
       gesteld over de wijze van uitvoering van het DNA-onderzoek.

  Artikel 151da

     1. In afwijking van artikel 21, vierde lid, van de Wet bescherming
       persoonsgegevens kan de officier van justitie in het belang van het
       onderzoek bevelen dat een DNA-onderzoek verricht wordt dat gericht is
       op het vaststellen van verwantschap. Ingeval het DNA-onderzoek
       verricht wordt met behulp van de DNA-profielen, die overeenkomstig dit
       wetboek, de Wet bescherming persoonsgegevens en de Wet DNA-onderzoek
       bij veroordeelden verwerkt zijn, kan het bevel slechts worden gegeven
       na schriftelijke machtiging van de rechter-commissaris op vordering
       van de officier van justitie. Artikel 151a, tweede lid, is van
       overeenkomstige toepassing.

     2. Celmateriaal dat ingevolge dit wetboek, de Wet bescherming
       persoonsgegevens of de Wet DNA-onderzoek bij veroordeelden is
       afgenomen ten behoeve van het bepalen en verwerken van een
       DNA-profiel, mag worden gebruikt voor het vaststellen van
       verwantschap. Celmateriaal van een derde kan, behoudens het geval,
       bedoeld in de volgende volzin, slechts met zijn schriftelijke
       toestemming worden afgenomen en gebruikt voor het vaststellen van
       verwantschap. Ingeval een derde minderjarig is en vermoed wordt dat
       hij voorwerp is van een misdrijf als omschreven in artikel 197a, 242,
       243, 244, 245, 246, 247, 248, 248a, 248b, 249, 256, 273f, 278, 287,
       289, 290 of 291 van het Wetboek van Strafrecht, kan in het belang van
       het onderzoek celmateriaal bij de derde op bevel van de officier van
       justitie na schriftelijke machtiging van de rechter-commissaris worden
       afgenomen en gebruikt voor het vaststellen van verwantschap.

     3. Het DNA-onderzoek kan slechts worden verricht in geval van
       verdenking van een misdrijf waarop naar de wettelijke omschrijving een
       gevangenisstraf van acht jaar of meer is gesteld en een van de
       misdrijven omschreven in de artikelen 109, 110, 141, tweede lid, onder
       1, 181, onder 2, 182, 247, 248a, 248b, 249, 281, eerste lid, onder
       1, 290, 300, tweede en derde lid, en 301, tweede lid, van het Wetboek
       van Strafrecht. Indien een DNA-onderzoek als bedoeld in artikel 151a,
       eerste lid, leidt tot het vaststellen van verwantschap, kan de
       officier van justitie dit resultaat in het opsporingsonderzoek
       gebruiken.

     4. Bij algemene maatregel van bestuur kunnen nadere regels worden
       gesteld over de wijze van uitvoering van het DNA-onderzoek.

  Artikel 151e

     1. In geval van een misdrijf waarbij uit aanwijzingen blijkt dat
       besmetting van een slachtoffer met een bij algemene maatregel van
       bestuur aangewezen ernstige ziekte kan hebben plaatsgevonden, kan de
       officier van justitie aan de verdachte verzoeken celmateriaal af te
       staan ten behoeve van een onderzoek dat tot doel heeft vast te stellen
       of hij drager is van een dergelijke ziekte. De officier van justitie
       kan dit verzoek tevens richten aan een ander dan de verdachte, indien
       uit zodanige aanwijzingen blijkt dat besmetting door misdrijf met
       behulp van het celmateriaal van die ander is overgebracht op een
       slachtoffer. De verdachte en de derde tot wie de officier van justitie
       zich heeft gericht, kunnen van hun instemming met het verzoek om mee
       te werken aan het afnemen van celmateriaal alleen schriftelijk doen
       blijken.

     2. Indien degene aan wie het verzoek is gericht, medewerking weigert,
       kan de officier van justitie in het belang van het onderzoek bevelen
       dat van hem celmateriaal wordt afgenomen ten behoeve van een onderzoek
       als bedoeld in het eerste lid. Het bevel kan slechts worden gegeven na
       schriftelijke machtiging van de rechter-commissaris op vordering van
       de officier van justitie.

     3. Het onderzoek, bedoeld in het eerste of tweede lid, wordt
       uitgevoerd door afname van een hoeveelheid bloed door een arts of een
       verpleegkundige, tenzij aannemelijk is dat afname van bloed om
       bijzondere geneeskundige redenen onwenselijk is. In dat geval wordt
       ander celmateriaal, dat geschikt is voor het onderzoek, afgenomen.

     4. Door een arts of een verpleegkundige wordt zoveel celmateriaal
       afgenomen als voor het onderzoek, bedoeld in het eerste of tweede lid,
       noodzakelijk is. Zo nodig wordt het bevel, bedoeld in het tweede lid,
       met behulp van de sterke arm ten uitvoer gelegd.

     5. De officier van justitie kan opdracht geven aan celmateriaal dat is
       aangetroffen ter zake van een misdrijf als bedoeld in het eerste lid,
       een onderzoek als bedoeld in het eerste lid te verrichten. De officier
       van justitie kan, indien hij van oordeel is dat zich daarvoor
       zwaarwegende redenen voordoen en er sprake is van een bekende
       verdachte opdracht geven het onderzoek te verrichten aan ander
       celmateriaal dan op grond van het eerste of tweede lid is afgenomen of
       in de vorige volzin bedoeld is. Deze opdracht kan niet worden gegeven
       bij een bekende persoon die niet wordt verdacht van een misdrijf,
       bedoeld in het eerste lid.

     6. Bij of krachtens algemene maatregel van bestuur worden nadere
       regels omtrent de uitvoering van dit artikel gegeven.

  Artikel 151f

     1. Het onderzoek, bedoeld in artikel 151e, eerste, tweede, en vijfde
       lid, wordt door de officier van justitie opgedragen aan een
       deskundige, verbonden aan een laboratorium, dat op grond van het
       vijfde lid is aangewezen. De deskundige brengt zo spoedig mogelijk een
       met redenen omkleed verslag van zijn onderzoek uit aan de officier van
       justitie.

     2. De officier van justitie geeft degene wiens celmateriaal is
       onderzocht en het slachtoffer zo spoedig mogelijk kennis van de
       uitslag van het onderzoek, bedoeld in artikel 151e, eerste lid. Hij
       doet tevens mededeling van de uitslag van het onderzoek, bedoeld in
       artikel 151e, vijfde lid, aan het slachtoffer, en aan de verdachte
       indien diens identiteit bekend is. Hij doet beide mededelingen alleen
       aan de betrokkene die daarom heeft verzocht. Hij wijst voorts de
       verdachte op de mogelijkheid van het doen verrichten van een
       tegenonderzoek.

     3. De verdachte kan binnen veertien dagen nadat hem de uitslag is
       medegedeeld de officier van justitie verzoeken een andere door hem
       aangewezen deskundige, verbonden aan een van de aangewezen
       laboratoria, te benoemen met de opdracht tot het verrichten van dit
       onderzoek. De deskundige brengt aan de officier van justitie een met
       redenen omkleed verslag uit. De officier van justitie doet mededeling
       van de uitslag aan de verdachte en aan het slachtoffer dat daarom
       heeft verzocht.

     4. In geval van toepassing van het derde lid wordt de verdachte een
       deel van de kosten van het tegenonderzoek, waarvan de hoogte bij
       algemene maatregel van bestuur wordt vastgesteld, in rekening gebracht
       indien dit onderzoek het in opdracht van de officier van justitie
       verrichte onderzoek bevestigt.

     5. Bij of krachtens algemene maatregel van bestuur worden nadere
       regels omtrent de uitvoering van dit artikel gegeven.

  Artikel 151g

     1. Het slachtoffer van een misdrijf als bedoeld in artikel 151e,
       eerste lid, kan de officier van justitie verzoeken het onderzoek
       bedoeld in artikel 151e, eerste lid, artikel 151h, eerste lid, en
       artikel 151i, eerste lid, te bevelen.

     2. De officier van justitie doet mededeling van zijn gemotiveerde
       beslissing op het verzoek binnen twaalf uur nadat hij het verzoek
       heeft ontvangen.

     3. Indien de officier van justitie weigert aan het verzoek te voldoen,
       kan het slachtoffer het verzoek indienen bij de rechter-commissaris.

  Artikel 151h

     1. Indien de uitslag van het onderzoek als bedoeld in artikel 151e,
       eerste lid, negatief is, kan de officier van justitie in het belang
       van het onderzoek na een periode van drie tot zes maanden na de eerste
       test opnieuw aan de verdachte verzoeken celmateriaal af te staan. Als
       de verdachte zijn medewerking weigert, kan het bevel tot medewerking
       slechts worden gegeven na schriftelijke machtiging van de
       rechter-commissaris op vordering van de officier van justitie.

     2. Indien de verdachte zijn medewerking aan dit onderzoek weigert, kan
       de officier van justitie zijn aanhouding bevelen. Artikel 55, tweede
       lid, en artikel 151e, derde en vierde lid, zijn van overeenkomstige
       toepassing. Zodra het monster is afgenomen, maar uiterlijk binnen zes
       uur na aanhouding, wordt de verdachte in vrijheid gesteld.

     3. Artikel 151f, tweede tot en met vierde lid, is van overeenkomstige
       toepassing.

     4. Bij of krachtens algemene maatregel van bestuur worden nadere
       regels omtrent de uitvoering van dit artikel gegeven.

  Artikel 151i

     1. Indien de uitslag van het in artikel 151e, eerste of vijfde lid, of
       artikel 151h, eerste lid, bedoelde onderzoek positief is en nadien
       blijkt dat het slachtoffer met dezelfde ziekte is besmet, kan de
       officier van justitie een deskundige, verbonden aan een ingevolge het
       derde lid aangewezen laboratorium, benoemen met de opdracht om het
       bewaarde celmateriaal te onderzoeken teneinde vast te stellen of de
       besmetting daadwerkelijk is overgedragen, en hem een met redenen
       omkleed verslag uit te brengen.

     2. Artikel 151f, tweede tot en met vierde lid, is van overeenkomstige
       toepassing.

     3. Bij of krachtens algemene maatregel van bestuur worden nadere
       regels omtrent de uitvoering van dit artikel gegeven.

  Derde afdeling. Verslaglegging door opsporingsambtenaren

  Artikel 152

     1. De ambtenaren, met de opsporing van strafbare feiten belast, maken
       ten spoedigste proces-verbaal op van het door hen opgespoorde
       strafbare feit of van hetgeen door hen tot opsporing is verricht of
       bevonden.

     2. Het opmaken van proces-verbaal kan onder verantwoordelijkheid van
       het openbaar ministerie achterwege worden gelaten.

  Artikel 153

     1. Het proces-verbaal wordt door hen opgemaakt op hun ambtseed of,
       voor zover zij die niet hebben afgelegd, door hen binnen tweemaal vier
       en twintig uren beedigd voor een hulpofficier van justitie die
       daarvan een verklaring op het proces-verbaal stelt.

     2. Het wordt door hen persoonlijk opgemaakt, gedagtekend en
       ondertekend; daarbij moeten tevens zoveel mogelijk uitdrukkelijk
       worden opgegeven de redenen van wetenschap. Met een ondertekend
       proces-verbaal wordt gelijkgesteld een proces-verbaal dat langs
       elektronische weg is opgemaakt of omgezet, mits dit voldoet aan de bij
       of krachtens algemene maatregel van bestuur gestelde eisen.

  Artikel 154 [Vervallen per 01-01-2013]

  Artikel 155 [Vervallen per 01-01-2013]

  Artikel 156

     1. Ambtenaren, met de opsporing van strafbare feiten belast, die geen
       hulpofficier van justitie zijn, doen door hen opgemaakte
       processen-verbaal, alsmede bij hen binnengekomen aangiften of
       berichten ter zake van strafbare feiten, met de inbeslaggenomen
       voorwerpen, onverwijld toekomen aan de hulpofficier van justitie onder
       wiens rechtstreeks bevel of toezicht zij staan dan wel aan de officier
       van justitie, indien een richtlijn van het openbaar ministerie dat
       voorschrijft of de officier van justitie zulks beveelt.

     2. De hulpofficieren van justitie doen de processen-verbaal, bij hen
       binnengekomen of door hen opgemaakt, de aangiften, berichten en
       inbeslaggenomen voorwerpen onverwijld toekomen aan de officier van
       justitie.

     3. Toezending kan met instemming van de officier van justitie
       achterwege worden gelaten.

  Artikel 157 [Vervallen per 01-01-2013]

  Artikel 158 [Vervallen per 01-02-2000]

  Artikel 159

   Na overeenkomstig artikel 156 te hebben gehandeld, wachten de
   hulpofficieren van justitie en de overige opsporingsambtenaren de nadere
   bevelen van de officier van justitie af; gedoogt het belang van het
   onderzoek zodanig afwachten niet, dan zetten zij het onderzoek inmiddels
   voort en winnen zij de narichten in, die de zaak tot meer klaarheid kunnen
   brengen. Van dit onderzoek en de ingewonnen narichten doen zij blijken bij
   proces-verbaal, waarmede zij handelen overeenkomstig artikel 156.

  Vierde afdeeling. Aangiften en klachten

  Artikel 160

     1. Ieder die kennis draagt van een der misdrijven omschreven in de
       artikelen 92-110 van het Wetboek van Strafrecht, in Titel VII van het
       Tweede Boek van dat Wetboek, voor zoover daardoor levensgevaar is
       veroorzaakt, of in de artikelen 287 tot en met 294 en 296 van dat
       wetboek, van menschenroof of van verkrachting, is verplicht daarvan
       onverwijld aangifte te doen bij een opsporingsambtenaar.

     2. De bepaling van het eerste lid is niet van toepassing op hem die
       door de aangifte gevaar zou doen ontstaan voor eene vervolging van
       zichzelven of van iemand bij wiens vervolging hij zich van het
       afleggen van getuigenis zou kunnen verschoonen.

     3. Evenzoo is ieder die kennis draagt dat iemand gevangen gehouden
       wordt op eene plaats die niet wettig daarvoor bestemd is, verplicht
       daarvan onverwijld aangifte te doen bij een opsporingsambtenaar.

  Artikel 161

   Ieder die kennis draagt van een begaan strafbaar feit is bevoegd daarvan
   aangifte of klachte te doen.

  Artikel 162

     1. Openbare colleges en ambtenaren die in de uitoefening van hun
       bediening kennis krijgen van een misdrijf met de opsporing waarvan zij
       niet zijn belast, zijn verplicht daarvan onverwijld aangifte te doen,
       met afgifte van de tot de zaak betrekkelijke stukken, aan de officier
       van justitie of aan een van zijn hulpofficieren,

               a. indien het misdrijf is een ambtsmisdrijf als bedoeld in titel
            XXVIII van het Tweede Boek van het Wetboek van Strafrecht, dan
            wel

               b. indien het misdrijf is begaan door een ambtenaar die daarbij
            een bijzondere ambtsplicht heeft geschonden of daarbij gebruik
            heeft gemaakt van macht, gelegenheid of middel hem door zijn ambt
            geschonken, dan wel

               c. indien door het misdrijf inbreuk op of onrechtmatig gebruik
            wordt gemaakt van een regeling waarvan de uitvoering of de zorg
            voor de naleving aan hen is opgedragen.

     2. Zij verschaffen de officier van justitie of de door deze aangewezen
       hulpofficier desgevraagd alle inlichtingen omtrent strafbare feiten
       met de opsporing waarvan zij niet zijn belast en die in de uitoefening
       van hun bediening te hunner kennis zijn gekomen.

     3. De bepalingen van het eerste en tweede lid zijn niet van toepassing
       op de ambtenaar die door het doen van aangifte of het verschaffen van
       inlichtingen gevaar zou doen ontstaan voor een vervolging van zich
       zelf of van iemand bij wiens vervolging hij zich van het afleggen van
       getuigenis zou kunnen verschonen.

     4. Gelijke verplichtingen rusten op rechtspersonen of organen van
       rechtspersonen wier taken en bevoegdheden zijn omschreven bij of
       krachtens de wet, voor zover daartoe bij algemene maatregel van
       bestuur aangewezen.

     5. Bij of krachtens algemene maatregel van bestuur kunnen
       voorschriften worden gegeven in het belang van een goede uitvoering
       van dit artikel.

     6. De aangifte van misdrijven, bedoeld in het eerste lid onder c, kan
       in overleg met de officier van justitie en met inachtneming van de
       voorschriften, als bedoeld in het vorige lid, nader worden beperkt.

     7. De voordracht voor een algemene maatregel van bestuur als bedoeld
       in het vierde of vijfde lid, wordt niet gedaan dan nadat het ontwerp
       in de Nederlandse Staatscourant is bekend gemaakt en sedert de dag
       waarop de bekendmaking is geschied twee maanden verstreken zijn.

  Artikel 163

     1. De aangifte van eenig strafbaar feit geschiedt mondeling of
       schriftelijk bij den bevoegden ambtenaar, hetzij door den aangever in
       persoon, hetzij door een ander, daartoe door hem van eene bijzondere
       schriftelijke volmacht voorzien.

     2. De mondelinge aangifte wordt door den ambtenaar die haar ontvangt,
       in geschrifte gesteld en na voorlezing door hem met den aangever of
       diens gemachtigde onderteekend. Indien deze niet kan teekenen, wordt
       de reden van het beletsel vermeld.

     3. De schriftelijke aangifte wordt door den aangever of diens
       gemachtigde onderteekend. Met een ondertekende aangifte wordt
       gelijkgesteld de aangifte die langs elektronische weg is gedaan, mits
       deze voldoet aan de bij of krachtens algemene maatregel van bestuur
       gestelde eisen. Bij algemene maatregel van bestuur kunnen beperkingen
       worden aangebracht in de gevallen waarin aangifte langs elektronische
       weg kan worden gedaan.

     4. Op zijn verzoek ontvangt de aangever een kopie van de aangifte dan
       wel een kopie van het proces-verbaal van aangifte.

     5. De schriftelijke volmacht, of, zoo zij voor een notaris in minuut
       is verleden, een authentiek afschrift daarvan, wordt aan de akte
       gehecht.

     6. Tot het ontvangen van de aangiften bedoeld in de artikelen 160 en
       161, zijn de opsporingsambtenaren, en tot het ontvangen van de
       aangiften bedoeld in artikel 162, de daarbij genoemde ambtenaren
       verplicht.

     7. Artikel 156 is van toepassing.

  Artikel 164

     1. Bij strafbare feiten alleen op klachte vervolgbaar, geschiedt deze
       klachte mondeling of schriftelijk bij den bevoegden ambtenaar, hetzij
       door den tot de klachte gerechtigde in persoon, hetzij door een ander,
       daartoe door hem van eene bijzondere schriftelijke volmacht voorzien.
       De klachte bestaat in eene aangifte met verzoek tot vervolging.

     2. Artikel 163, tweede lid, derde lid - met uitzondering van de tweede
       en derde volzin - en vijfde lid, is van overeenkomstige toepassing.

  Artikel 165

     1. Tot het ontvangen der klachte is elke officier van justitie en elke
       hulpofficier van justitie bevoegd en verplicht.

     2. Artikel 156 is van toepassing.

  Artikel 165a

   Indien de klacht krachtens artikel 65, eerste lid, van het Wetboek van
   Strafrecht door de wettige vertegenwoordiger van een minderjarige die
   twaalf jaren of ouder is of van een onder curatele gestelde is geschied,
   gaat het openbaar ministerie niet tot vervolging over dan na de
   vertegenwoordigde persoon, zo deze in Nederland verblijft, in de
   gelegenheid te hebben gesteld zijn mening omtrent de wenselijkheid van
   vervolging kenbaar te maken, althans na deze daartoe behoorlijk te hebben
   opgeroepen, tenzij dit in verband met de lichamelijke of geestelijke
   toestand van de minderjarige of de onder curatele gestelde niet mogelijk
   of niet wenselijk is.

  Artikel 166

     1. De intrekking der klachte geschiedt bij de ambtenaren, op de wijze
       en in den vorm voor het doen der klachte bij de artikelen 163, 164 en
       165 bepaald.

     2. Artikel 156 is van toepassing.

  Artikel 166a

     1. Is de tot de klachte gerechtigde het hoofd of een lid van de
       regering van een bevriende staat in de zin van artikel 87a van het
       Wetboek van Strafrecht, of iemand die krachtens artikel 65 van dat
       wetboek in zijn plaats treedt, dan kan de klachte geschieden in de
       vorm van een door die staat langs de diplomatieke weg gedaan verzoek
       om strafvervolging.

     2. Wanneer de diplomatieke weg overeenkomstig het voorgaande lid is
       gevolgd, kan de klachte langs dezelfde weg worden ingetrokken, zulks -
       in afwijking van artikel 67 van het Wetboek van Strafrecht - binnen
       dertig dagen na de indiening.

     3. Voor de geldigheid van de indiening en van de intrekking,
       overeenkomstig de voorgaande leden van dit artikel, is niet vereist
       dat de tot de klachte gerechtigde daarmede persoonlijk instemt.

     4. De dag waarop het verzoek om strafvervolging, dan wel de intrekking
       van dat verzoek, ter kennis van de Nederlandse regering is gebracht,
       geldt als datum van ontvangst van de klachte, onderscheidenlijk van de
       intrekking daarvan.

  Vijfde afdeeling. Beslissingen omtrent vervolging

  Artikel 167

     1. Indien naar aanleiding van het ingestelde opsporingsonderzoek het
       openbaar ministerie van oordeel is dat vervolging moet plaats hebben,
       door het uitvaardigen van een strafbeschikking of anderszins, gaat het
       daartoe zoo spoedig mogelijk over.

     2. Van vervolging kan worden afgezien op gronden aan het algemeen
       belang ontleend. Het openbaar ministerie kan, onder het stellen van
       bepaalde voorwaarden, de beslissing of vervolging plaats moet hebben
       voor een daarbij te bepalen termijn uitstellen.

  Artikel 167a

   Terzake van een misdrijf, omschreven in artikel 245, 247, 248a, 248d of
   248e van het Wetboek van Strafrecht en gepleegd ten aanzien van een
   minderjarige die twaalf jaren of ouder is, stelt het openbaar ministerie
   de minderjarige zo mogelijk in de gelegenheid zijn mening over het
   gepleegde feit kenbaar te maken.

  Titel II. De rechter-commissaris belast met de behandeling van strafzaken

  Artikel 168 [Vervallen per 01-07-1992]

  Artikel 169 [Vervallen per 01-07-1992]

  Artikel 170

     1. In elke rechtbank zijn rechters-commissarissen, belast met de
       behandeling van strafzaken.

     2. De rechter-commissaris is in het bijzonder belast met de
       uitoefening van toezichthoudende bevoegdheden met betrekking tot het
       opsporingsonderzoek, ambtshalve in door de wet bepaalde gevallen en
       voorts op vordering van de officier van justitie of op verzoek van de
       verdachte of diens raadsman.

  Artikel 171

     1. De rechter-commissaris wordt bij zijne verrichtingen bijgestaan
       door den griffier.

     2. Bij verhindering of ontstentenis van dezen kan de
       rechter-commissaris in dringende gevallen een persoon aanwijzen, ten
       einde voor bepaald aan te wijzen verrichtingen als griffier op te
       treden. Deze plaatsvervangende griffier wordt vr den aanvang zijner
       werkzaamheden door den rechter-commissaris beedigd dat hij zijne taak
       naar behooren zal vervullen.

  Artikel 172

     1. De rechter-commissaris doet door den griffier een nauwkeurig
       proces-verbaal opmaken van hetgeen bij het onderzoek is verklaard,
       verricht en voorgevallen of door hem is waargenomen; daarbij moeten
       tevens zooveel mogelijk uitdrukkelijk worden opgegeven de redenen van
       wetenschap.

     2. Indien dit tot recht verstand van eene verklaring of om andere
       redenen gewenscht is, of indien de verdachte, getuige of deskundige of
       de raadsman dit verlangt, doet hij ook de vraag naar aanleiding
       waarvan de verklaring is afgelegd, in het proces-verbaal opnemen.

     3. Indien de verdachte, getuige of deskundige of de raadsman verlangt
       dat eenige opgave in de eigen woorden zal worden opgenomen, geschiedt
       dat, voor zoover de opgave redelijke grenzen niet overschrijdt,
       zooveel mogelijk.

  Artikel 173

   Geene vragen worden gedaan welke de strekking hebben verklaringen te
   verkrijgen, waarvan niet gezegd kan worden dat zij in vrijheid zijn
   afgelegd.

  Artikel 174

     1. Iedere getuige, deskundige of verdachte onderteekent zijne
       verklaring, nadat die hem is voorgelezen of door hem is gelezen, en
       hij verklaard heeft daarbij te volharden.

     2. Bij gebreke van onderteekening wordt de weigering of de oorzaak van
       het beletsel vermeld.

  Artikel 175

     1. Tusschen de regels van het proces-verbaal wordt niet geschreven.

     2. De doorhalingen en verwijzingen worden onderteekend of gewaarmerkt
       door den rechter-commissaris en den griffier, en door hem op wiens
       verklaring de doorhaling of verwijzing betrekking heeft. Bij gebreke
       van onderteekening of waarmerking wordt de weigering of de oorzaak van
       het beletsel vermeld.

     3. Hetgeen in strijd met dit artikel in het proces-verbaal is
       opgenomen, is van onwaarde.

     4. Het proces-verbaal wordt door de rechter-commissaris en de griffier
       ondertekend.

  Artikel 176

   De rechter-commissaris kan ambtshalve, op vordering van de officier van
   justitie of verzoek van de verdachte, een of meer deskundigen benoemen op
   de wijze bepaald in artikelen 227 tot en met 232. Het verzoek van de
   verdachte om benoeming van een deskundige geldt als een verzoek op grond
   van artikel 182.

  Artikel 177

     1. De rechter-commissaris kan, zoveel mogelijk door tussenkomst van de
       officier van justitie, in het belang van het onderzoek, het doen van
       nasporingen opdragen en bevelen geven aan de ambtenaren genoemd in
       artikel 141 onder b,c en d en aan de personen genoemd in artikel 142,
       eerste lid.

     2. De rechter-commissaris heeft gelijke bevoegdheid als in artikel 147
       aan het openbaar ministerie is toegekend. Artikel 147, tweede lid, is
       van overeenkomstige toepassing.

  Artikel 177a

   De officier van justitie draagt er zorg voor dat de rechter-commissaris
   tot wie hij een vordering richt, tijdig alle relevante stukken ontvangt en
   voorziet de rechter-commissaris van de inlichtingen die nodig zijn voor
   een goede uitoefening van diens taak.

  Artikel 177b

     1. Het slachtoffer van een misdrijf als bedoeld in artikel 151e,
       eerste lid, kan aan de rechter-commissaris schriftelijk verzoeken om
       een onderzoek als bedoeld in artikel 151e, eerste of vijfde lid,
       artikel 151h, eerste lid, of artikel 151i, eerste lid, nadat dit door
       de officier van justitie is geweigerd.

     2. De rechter-commissaris stelt de officier van justitie, het
       slachtoffer en degene ten aanzien van wie onderzoek wordt verlangd in
       de gelegenheid te worden gehoord.

     3. Het slachtoffer kan zich doen bijstaan of zich doen
       vertegenwoordigen door een advocaat indien deze verklaart daartoe
       bepaaldelijk te zijn gevolmachtigd.

     4. De rechter-commissaris beslist zo spoedig mogelijk; hij weigert het
       verzoek van het slachtoffer of wijst het toe en beveelt het onderzoek
       bedoeld in artikel 151e, eerste of vijfde lid, artikel 151h, eerste
       lid, of artikel 151i, eerste lid.

     5. Artikel 151f is van overeenkomstige toepassing nadat het bevel is
       gegeven.

  Artikel 178

   Indien bij afwezigheid van den officier van justitie gedurende het
   onderzoek eenig strafbaar feit wordt begaan, doet de rechter-commissaris
   daarvan een proces-verbaal opmaken en dat toekomen aan het bevoegde
   openbaar ministerie. Hij kan tevens, in de gevallen en op de gronden in de
   artikelen 67 en 67a vermeld, ambtshalve een bevel van bewaring tegen den
   verdachte uitvaardigen. De bepalingen van de tweede afdeeling van den
   Vierden Titel van het Eerste Boek zijn dan van toepassing.

  Artikel 178a

     1. De rechter-commissaris, bevoegd tot het doen van enig onderzoek,
       kan een bepaalde onderzoekshandeling ook binnen het rechtsgebied van
       een andere rechtbank verrichten of doen verrichten. Hij brengt in dat
       geval zijn ambtgenoot hiervan tijdig op de hoogte.

     2. Bij dringende noodzakelijkheid kan de rechter-commissaris een
       bepaalde onderzoekshandeling overdragen aan de rechter-commissaris bij
       de rechtbank binnen welker rechtsgebied zij moet plaatshebben.

     3. De rechter-commissaris in de rechtbank Rotterdam is bij uitsluiting
       bevoegd tot het geven van bevelen en het verrichten of doen verrichten
       van onderzoekshandelingen als omschreven in de artikelen 226m tot en
       met 226s, ook binnen het rechtsgebied van een andere rechtbank.

     4. Ten aanzien van een onderzoekshandeling bedoeld in het tweede en
       derde lid vinden de bepalingen van de tweede tot en met de vijfde en
       de achtste afdeling van de Derde Titel van dit Boek overeenkomstige
       toepassing.

  Artikel 179

   Indien gedurende of na de door hem verrichte onderzoekshandelingen de
   rechter- commissaris onbevoegd blijkt te zijn, blijft niettemin het
   gevoerde onderzoek van kracht.

  Artikel 180

     1. De rechter-commissaris waakt tegen nodeloze vertraging van het
       opsporingsonderzoek.

     2. De rechter-commissaris kan op verzoek van de verdachte of diens
       raadsman, en indien hij uit hoofde van de artikelen 181 tot en met 183
       onderzoekshandelingen verricht tevens ambtshalve, de voortgang van het
       opsporingsonderzoek beoordelen. De rechter-commissaris kan zich
       daartoe de processtukken doen overleggen. Indien hij dit nodig acht
       hoort de rechter-commissaris de officier van justitie en de verdachte
       of diens raadsman.

     3. De rechter-commissaris kan de officier van justitie een termijn
       stellen voor beindiging van het opsporingsonderzoek. De
       rechter-commissaris kan de zaak tevens voorleggen aan de rechtbank,
       met het oog op toepassing van artikel 36.

  Titel III. Onderzoek door de rechter-commissaris

  Eerste afdeling. Aanleiding tot het verrichten van onderzoekshandelingen

  Artikel 181

     1. De officier van justitie kan vorderen dat de rechter-commissaris
       met het oog op de opsporing van een strafbaar feit
       onderzoekshandelingen verricht. Hij geeft daarbij een omschrijving van
       het feit waarop het onderzoek betrekking dient te hebben en van de
       door hem gewenste onderzoekshandelingen. De vordering wijst indien
       deze bekend is de verdachte aan.

     2. De rechter-commissaris beslist bij een met redenen omklede
       beschikking.

     3. De rechter-commissaris doet de vordering van de officier van
       justitie en zijn beslissing daaromtrent, indien deze bekend is aan de
       verdachte toekomen, tenzij het belang van het onderzoek zich daartegen
       verzet.

  Artikel 182

     1. Een persoon die als verdachte van een strafbaar feit is verhoord,
       of die reeds terzake van een strafbaar feit wordt vervolgd, kan de
       rechter-commissaris verzoeken dienaangaande onderzoekshandelingen te
       verrichten.

     2. Het verzoek wordt schriftelijk gedaan en gericht aan de
       rechter-commissaris in wiens rechtsgebied de vervolging plaatsvindt of
       waar het verhoor heeft plaatsgevonden.

     3. Het verzoek behelst een opgave van het feit en van de
       onderzoekshandelingen die door de rechter-commissaris dienen te worden
       verricht, en is met redenen omkleed. De rechter-commissaris zendt de
       officier van justitie onverwijld een afschrift van het verzoek. De
       officier van justitie kan schriftelijk zijn zienswijze mededelen
       omtrent het verzoek.

     4. De rechter-commissaris kan de verdachte horen omtrent het verzoek.
       De verdachte kan zich daarbij door een raadsman doen bijstaan. De
       rechter-commissaris stelt de officier van justitie op de hoogte van de
       tijd en plaats van het horen. De officier van justitie is bevoegd bij
       het horen aanwezig te zijn en de nodige opmerkingen te maken.

     5. De rechter-commissaris beslist zo spoedig mogelijk over het
       verzoek. De beschikking is met redenen omkleed en wordt schriftelijk
       ter kennis van de verdachte en de officier van justitie gebracht. In
       geval van toewijzing van het verzoek, vermeldt de beschikking het feit
       waarop het onderzoek betrekking heeft en verricht de
       rechter-commissaris zo spoedig mogelijk de verzochte
       onderzoekshandelingen.

     6. Indien de rechter-commissaris weigert de door de verdachte gewenste
       onderzoekshandelingen te verrichten, kan de verdachte binnen veertien
       dagen een bezwaarschrift indienen bij de rechtbank.

     7. Indien de verdachte in voorlopige hechtenis is gesteld, kan de
       rechter-commissaris indien hij dit noodzakelijk acht, ten aanzien van
       het feit waarvoor de voorlopige hechtenis is bevolen, ambtshalve
       onderzoekshandelingen verrichten. Hij doet van zijn beslissing om
       onderzoekshandelingen te verrichten onverwijld mededeling aan de
       officier van justitie en aan de verdachte, onder vermelding van de
       betreffende onderzoekshandelingen en het feit waarop deze betrekking
       hebben.

  Artikel 183

     1. In het kader van een uit hoofde van de artikelen 181 of 182,
       zevende lid, ingesteld onderzoek, kan de verdachte schriftelijk wensen
       tot onderzoek kenbaar maken aan de rechter-commissaris. De
       rechter-commissaris doet de officier van justitie een afschrift van
       het verzoek toekomen.

     2. De rechter-commissaris beslist bij een met redenen omklede
       schriftelijke beschikking die hij doet toekomen aan de verdachte en
       tevens in afschrift aan de officier van justitie.

     3. Indien de rechter-commissaris weigert de door de verdachte gewenste
       onderzoekshandelingen te verrichten, kan de verdachte binnen veertien
       dagen een bezwaarschrift indienen bij de rechtbank.

  Artikel 184

     1. Indien de rechter-commissaris van zijn beslissing mededeling doet
       om in een zaak op grond van de artikelen 181 tot en met 183
       onderzoekshandelingen te verrichten, doet de officier van justitie hem
       zo spoedig mogelijk een afschrift van de processtukken toekomen. De
       officier van justitie informeert de rechter-commissaris die
       onderzoekshandelingen verricht, uit eigen beweging of op diens
       verzoek, over het verloop van het opsporingsonderzoek.

     2. De rechter-commissaris verstrekt de officier van justitie op diens
       vordering, of ambtshalve, schriftelijk inlichtingen over de door hem
       verrichte of te verrichten onderzoekshandelingen. Op diens verzoek, of
       ambtshalve, verstrekt de rechter-commissaris tevens schriftelijk
       inlichtingen aan de verdachte, tenzij het belang van het onderzoek
       zich hiertegen verzet.

  Tweede afdeling. Het verrichten van onderzoekshandelingen door de
  rechter-commissaris

  Artikel 185

     1. Indien de rechter-commissaris dit voor het goede verloop van het
       onderzoek noodzakelijk acht, roept hij de officier van justitie en de
       verdachte op voor hem te verschijnen, teneinde de stand van zaken in
       het onderzoek te bespreken.

     2. De rechter-commissaris kan ten behoeve van het goede verloop van
       het onderzoek, bij gelegenheid van of in aansluiting op de
       regiebijeenkomst bedoeld in het eerste lid, de officier van justitie
       en de verdachte een termijn stellen voor het indienen van een
       vordering of verzoek tot verrichten van onderzoekshandelingen, of voor
       de onderbouwing daarvan.

  Artikel 186

     1. De officier van justitie is bevoegd de verhoren van de
       rechter-commissaris bij te wonen.

     2. De rechter-commissaris stelt de officier van justitie in de
       gelegenheid bij de verhoren tegenwoordig te zijn, zonder dat het
       onderzoek daardoor mag worden opgehouden.

     3. De officier van justitie kan de vragen opgeven die hij gesteld
       wenst te zien.

  Artikel 186a

     1. De raadsman is bevoegd de verhoren van de rechter-commissaris bij
       te wonen, tenzij het belang van het onderzoek dit verbiedt.

     2. De rechter-commissaris kan, indien hij dit in het belang van het
       onderzoek wenselijk acht, ook de verdachte in de gelegenheid stellen
       het verhoor van een getuige of deskundige bij te wonen.

     3. Artikel 186, tweede en derde lid, is ten aanzien van de raadsman en
       de verdachte van overeenkomstige toepassing.

  Artikel 187

     1. Indien gegrond vermoeden bestaat dat de getuige of deskundige niet
       ter terechtzitting zal kunnen verschijnen of dat de gezondheid of het
       welzijn van de getuige of deskundige door het afleggen van een
       verklaring ter terechtzitting in gevaar wordt gebracht, en het
       voorkomen van dit gevaar zwaarder weegt dan het belang om de getuige
       of deskundige ter terechtzitting te kunnen ondervragen, nodigt de
       rechter-commissaris de officier van justitie en de verdachte tot
       bijwoning van het verhoor uit, tenzij het belang van het onderzoek
       geen uitstel van het verhoor gedoogt.

     2. De rechter-commissaris kan bevelen dat de verdachte de plaats van
       verhoor zal verlaten, opdat een getuige of deskundige buiten zijn
       tegenwoordigheid zal worden ondervraagd. Hij kan bepalen dat de
       verdachte en diens raadsman het verhoor van de getuige niet mogen
       bijwonen voor zover dit met het oog op de in artikel 187d, eerste lid,
       vermelde belangen strikt noodzakelijk is. In het laatste geval is ook
       de officier van justitie niet bevoegd daarbij tegenwoordig te zijn.

     3. De officier van justitie, de verdachte en diens raadsman worden,
       indien de getuige of deskundige buiten hun aanwezigheid is
       ondervraagd, zo spoedig mogelijk onderricht over hetgeen de getuige of
       deskundige heeft verklaard, voorzover dit met de bescherming van de in
       artikel 187d, eerste lid, vermelde belangen verenigbaar is.

  Artikel 187a

   Aan de verdachte die geen raadsman heeft wordt op last van de
   rechter-commissaris onverwijld een raadsman toegevoegd, indien die
   raadsman krachtens het bepaalde in artikel 186a, eerste lid, of 187
   bevoegd zou zijn enig verhoor bij te wonen.

  Artikel 187b

     1. De rechter-commissaris kan ambtshalve, op vordering van de officier
       van justitie of op verzoek van de verdachte beletten dat aan enige
       vraag door de officier van justitie, de verdachte of diens raadsman
       gedaan, gevolg wordt gegeven.

     2. Van de omstandigheid dat het gevolg geven aan een bepaalde vraag
       door de rechter-commissaris is belet, wordt in het proces-verbaal van
       het verhoor melding gemaakt.

  Artikel 187c

   Tot bijwoning van het verhoor van een getuige of deskundige kan de
   rechter-commissaris bijzondere toegang verlenen.

  Artikel 187d

     1. De rechter-commissaris kan hetzij ambtshalve, hetzij op de
       vordering van de officier van justitie of het verzoek van de verdachte
       of diens raadsman of de getuige beletten dat antwoorden op vragen
       betreffende een bepaald gegeven ter kennis komen van de officier van
       justitie, de verdachte en diens raadsman, indien er gegrond vermoeden
       bestaat dat door de openbaarmaking van dit gegeven:

               a. de getuige ernstige overlast zal ondervinden of in de
            uitoefening van zijn ambt of beroep ernstig zal worden belemmerd,

               b. een zwaarwegend opsporingsbelang wordt geschaad, of

               c. het belang van de staatsveiligheid wordt geschaad.

     2. De rechter-commissaris maakt in zijn proces-verbaal melding van de
       redenen waarom het bepaalde in het eerste lid toepassing heeft
       gevonden.

     3. De rechter-commissaris neemt de maatregelen die redelijkerwijs
       nodig zijn om onthulling van een gegeven als in het eerste lid
       bedoeld, te voorkomen. Hij is daartoe bevoegd gegevens in
       processtukken onvermeld te laten.

     4. Ingeval de rechter-commissaris belet dat een antwoord ter kennis
       komt van de officier van justitie, de verdachte of diens raadsman,
       doet hij in het proces-verbaal opnemen dat de gestelde vraag is
       beantwoord.

     5. Hoger beroep of beroep in cassatie is tegen een beslissing op grond
       van het eerste lid niet toegelaten.

  Artikel 188

   De rechter-commissaris neemt de noodige maatregelen om te beletten dat de
   ten verhoore verschenen verdachten, getuigen en deskundigen zich vr of
   tijdens hun verhoor met elkander onderhouden.

  Artikel 189

     1. De verdachten, getuigen en deskundigen worden ieder afzonderlijk
       verhoord.

     2. De rechter-commissaris kan hen echter, hetzij ambtshalve, hetzij op
       de vordering van den officier van justitie of op het verzoek van den
       verdachte, tegenover elkander stellen of in elkanders tegenwoordigheid
       verhooren.

  Artikel 190

     1. De rechter-commissaris stelt de identiteit van de verdachten,
       getuigen en deskundigen vast op de wijze, bedoeld in artikel 27a,
       eerste lid, eerste volzin. De rechter-commissaris is tevens bevoegd de
       identiteit van de verdachten vast te stellen op de wijze, bedoeld in
       artikel 27a, tweede lid, en van de getuigen op de wijze, bedoeld in
       artikel 27a, eerste lid, tweede volzin, indien over hun identiteit
       twijfel bestaat. Artikel 29a, tweede lid, is ten aanzien van de
       getuigen van overeenkomstige toepassing.

     2. Indien de verdachte bekend is, vraagt de rechter-commissaris de
       getuigen en deskundigen, of zij bloed- of aanverwant zijn van de
       verdachte en zo ja, in welke graad.

     3. De rechter-commissaris kan hetzij ambtshalve, hetzij op de
       vordering van de officier van justitie of op het verzoek van de
       verdachte of van de getuige, bepalen dat het vragen naar een gegeven
       als bedoeld in het eerste of tweede lid, achterwege zal worden
       gelaten, indien er gegrond vermoeden bestaat dat de getuige in verband
       met het afleggen van zijn verklaring overlast zal ondervinden of in de
       uitoefening van zijn beroep zal worden belemmerd. De
       rechter-commissaris neemt de maatregelen die redelijkerwijs nodig zijn
       om onthulling van dit gegeven te voorkomen.

     4. De rechter-commissaris maakt in zijn proces-verbaal melding van de
       redenen waarom het bepaalde in het derde lid toepassing heeft
       gevonden.

     5. In geval van een verhoor van een bedreigde getuige vinden het
       eerste en tweede lid geen toepassing.

     6. In geval van een verhoor van een afgeschermde getuige wiens
       identiteit verborgen wordt gehouden, blijven het eerste en tweede lid
       buiten toepassing.

  Artikel 191

     1. Indien een verdachte, getuige of deskundige de Nederlandse taal
       niet of onvoldoende beheerst, kan de rechter-commissaris een tolk
       oproepen.

     2. Indien een verdachte of getuige niet of slechts zeer gebrekkig kan
       horen of spreken, bepaalt de rechter-commissaris dat de bijstand van
       een daartoe geschikte persoon als tolk wordt ingeroepen dan wel dat de
       vragen of de antwoorden schriftelijk zullen geschieden.

     3. Indien de tolk geen bedigde tolk in de zin van de Wet bedigde
       tolken en vertalers is, bedigt de rechter-commissaris de tolk dat hij
       zijn taak naar zijn geweten zal vervullen alvorens de tolk zijn
       werkzaamheden aanvangt.

  Artikel 192

     1. De rechter-commissaris kan, ambtshalve, op de vordering van de
       officier van justitie of op het verzoek van de verdachte, de
       bevoegdheid omschreven in artikel 151 uitoefenen.

     2. De rechter-commissaris kan bepalen dat de verdachte, de getuigen en
       deskundigen op de plaats zullen worden verhoord.

     3. Van het binnentreden in een woning waarvan de toegang door de
       bewoner wordt geweigerd wordt binnen tweemaal vier en twintig uur
       proces-verbaal opgemaakt.

  Artikel 193

     1. De rechter-commissaris geeft tijdig schriftelijk kennis van de
       voorgenomen schouw aan den officier van justitie en, voor zoover het
       belang van het onderzoek dit niet verbiedt, aan den verdachte.

     2. De officier van justitie kan bij iedere schouw tegenwoordig zijn.
       De verdachte wordt, voor zover het belang van het onderzoek dit niet
       verbiedt, door de rechter-commissaris toegelaten de schouw geheel of
       gedeeltelijk bij te wonen; hij kan verzoeken dat hij aanwijzingen mag
       doen of inlichtingen mag geven of dat bepaalde opmerkingen in het
       proces-verbaal zullen worden vermeld.

  Artikel 194 [Vervallen per 01-02-2000]

  Artikel 195

     1. De rechter-commissaris kan, ambtshalve of op de vordering van de
       officier van justitie, bevelen dat de verdachte tegen wie ernstige
       bezwaren bestaan, in het belang van het onderzoek aan zijn lichaam of
       kleding zal worden onderzocht.

     2. De rechter-commissaris kan, ambtshalve of op de vordering van de
       officier van justitie, bevelen dat de verdachte tegen wie ernstige
       bezwaren bestaan, in het belang van het onderzoek in zijn lichaam zal
       worden onderzocht. Onder onderzoek in het lichaam wordt verstaan: het
       uitwendig schouwen van de openingen en holten van het onderlichaam,
       rntgenonderzoek, echografie en het inwendig manueel onderzoek van de
       openingen en holten van het lichaam. Het onderzoek in het lichaam
       wordt verricht door een arts. Het onderzoek wordt niet ten uitvoer
       gelegd indien zulks om bijzondere geneeskundige redenen onwenselijk
       is.

     3. In geval van dringende noodzakelijkheid kan de rechter-commissaris
       het in het eerste lid bedoelde bevel ook geven ten aanzien van degenen
       van wie wordt vermoed dat zij sporen van het strafbare feit aan het
       lichaam of de kleding dragen.

     4. De in het eerste tot en met derde lid bedoelde onderzoeken worden
       op een besloten plaats en, voor zover mogelijk, door personen van
       hetzelfde geslacht als de te onderzoeken persoon verricht.

     5. Het bevel wordt niet gegeven dan nadat de betrokken persoon
       daarover is gehoord.

  Artikel 195a

     1. De rechter-commissaris kan ambtshalve, op vordering van de officier
       van justitie of op verzoek van de verdachte of diens raadsman in het
       belang van het onderzoek een DNA-onderzoek, dat gericht is op het
       vergelijken van DNA-profielen, laten verrichten. Hij kan ten behoeve
       van het DNA-onderzoek de verdachte of een derde verzoeken celmateriaal
       af te staan. Celmateriaal kan, behoudens in geval van toepassing van
       artikel 195d of vermissing als bedoeld in de laatste volzin, slechts
       met schriftelijke toestemming van de verdachte of de derde worden
       afgenomen. Celmateriaal wordt slechts van de verdachte afgenomen,
       nadat van hem n of meer vingerafdrukken overeenkomstig dit wetboek
       zijn genomen en verwerkt en zijn identiteit is vastgesteld op de
       wijze, bedoeld in artikel 27a, eerste lid, eerste volzin, en tweede
       lid. Ingeval de derde vermist is als gevolg van een misdrijf, kan het
       DNA-onderzoek worden verricht aan celmateriaal op voorwerpen, die van
       hem in beslag genomen zijn, of aan celmateriaal, dat op andere wijze
       verkregen is.

     2. De rechter-commissaris benoemt een deskundige, die verbonden is aan
       n van de bij algemene maatregel van bestuur aan te wijzen
       laboratoria, met de opdracht het DNA-onderzoek te verrichten. De
       deskundige brengt aan de rechter-commissaris een met redenen omkleed
       verslag uit.

     3. Indien onvoldoende celmateriaal voor een tegenonderzoek als bedoeld
       in artikel 195b, eerste lid, beschikbaar is, stelt de
       rechter-commissaris de verdachte, indien slechts n verdachte bekend
       is, in de gelegenheid een deskundige, verbonden aan n van de
       aangewezen laboratoria, aan te wijzen die het onderzoek verricht.
       Artikel 195b blijft buiten toepassing.

     4. De rechter-commissaris geeft, ingeval het onderzoek heeft
       plaatsgevonden aan afgenomen celmateriaal, de onderzochte persoon zo
       spoedig mogelijk schriftelijk kennis van de uitslag van het onderzoek.
       Indien het onderzoek heeft plaatsgevonden aan ander celmateriaal,
       geeft hij de verdachte, indien deze bekend is, zodra het belang van
       het onderzoek dat toelaat schriftelijk kennis van de uitslag van het
       onderzoek. Buiten het geval, bedoeld in het derde lid, wijst hij de
       verdachte daarbij op het bepaalde in artikel 195b.

     5. DNA-profielen worden slechts verwerkt voor het voorkomen, opsporen,
       vervolgen en berechten van strafbare feiten en het vaststellen van de
       identiteit van een lijk. Bij of krachtens algemene maatregel van
       bestuur worden regels gesteld voor het verwerken van DNA-profielen en
       celmateriaal.

     6. Bij of krachtens algemene maatregel van bestuur worden nadere
       regels omtrent de wijze van uitvoering van dit artikel gegeven.

  Artikel 195b

     1. De verdachte kan binnen veertien dagen nadat hem de uitslag van het
       DNA-onderzoek schriftelijk is kennisgegeven, de rechter-commissaris
       verzoeken een andere door hem aangewezen deskundige, verbonden aan n
       van de bij algemene maatregel van bestuur aangewezen laboratoria, te
       benoemen met de opdracht een DNA-onderzoek te verrichten. Indien
       daartoe voldoende celmateriaal beschikbaar is, willigt de
       rechter-commissaris het verzoek in. De deskundige brengt aan de
       rechter-commissaris een met redenen omkleed verslag uit. Artikel 195a,
       vierde lid, eerste volzin, vijfde en zesde lid, is van overeenkomstige
       toepassing.

     2. In geval van toepassing van het eerste lid, wordt de verdachte een
       deel van de kosten van het onderzoek, waarvan de hoogte bij algemene
       maatregel van bestuur wordt vastgesteld, in rekening gebracht, indien
       dit onderzoek het in opdracht van de rechter-commissaris verrichte
       onderzoek bevestigt.

     3. Bij toepassing van artikel 228, vierde lid, blijft het eerste lid
       buiten toepassing.

  Artikel 195c

   Ten aanzien van het onderzoek door deskundigen als bedoeld in de artikelen
   195a en 195b, zijn de bepalingen van de vijfde afdeling van de derde Titel
   van het Tweede Boek van overeenkomstige toepassing, behoudens voor zover
   daarvan in de artikelen 195a en 195b wordt afgeweken.

  Artikel 195d

     1. De rechter-commissaris kan, ambtshalve of op vordering van de
       officier van justitie, in het belang van het onderzoek bevelen dat van
       de verdachte van een misdrijf als omschreven in artikel 67, eerste
       lid, tegen wie ernstige bezwaren bestaan, celmateriaal wordt afgenomen
       ten behoeve van een DNA-onderzoek als bedoeld in artikel 195a, eerste
       lid, indien hij zijn schriftelijke toestemming weigert. De artikelen
       195a, tweede tot en met vijfde lid, 195b en 195c zijn van
       overeenkomstige toepassing.

     2. De rechter-commissaris geeft het bevel niet dan nadat de verdachte
       in de gelegenheid is gesteld, te worden gehoord. De verdachte is
       bevoegd zich bij het horen door een raadsman te doen bijstaan.

     3. Het bevel wordt ten uitvoer gelegd door afname van wangslijmvlies.
       Indien afname van wangslijmvlies om bijzondere geneeskundige redenen
       of vanwege het verzet van de verdachte onwenselijk is dan wel geen
       geschikt celmateriaal oplevert, wordt bloed afgenomen of worden
       haarwortels afgenomen, zo nodig met behulp van de sterke arm. Het
       celmateriaal wordt door een arts of een verpleegkundige afgenomen. In
       bij algemene maatregel van bestuur te bepalen gevallen kan het
       celmateriaal worden afgenomen door een persoon die voldoet aan bij of
       krachtens algemene maatregel van bestuur te stellen eisen.

     4. Het bevel, onderscheidenlijk de tenuitvoerlegging dan wel de
       verdere tenuitvoerlegging daarvan kan achterwege blijven indien zich
       naar het oordeel van de rechter-commissaris zwaarwegende redenen
       voordoen om het DNA-onderzoek aan ander celmateriaal te laten
       plaatsvinden, dan wel de verdachte schriftelijk toestemt in de afname
       van celmateriaal. In geval van zwaarwegende redenen kan het
       DNA-onderzoek worden verricht aan celmateriaal op voorwerpen, die van
       de verdachte in beslag genomen zijn, of aan celmateriaal, dat op
       andere wijze verkregen is.

     5. Bij of krachtens algemene maatregel van bestuur worden nadere
       regels omtrent de wijze van uitvoering van dit artikel gegeven. De
       voordracht voor een krachtens de eerste volzin vast te stellen
       algemene maatregel van bestuur wordt niet eerder gedaan dan vier weken
       nadat het ontwerp aan beide kamers van de Staten-Generaal is
       overgelegd.

  Artikel 195e [Vervallen per 01-04-2012]

  Artikel 195f

     1. De rechter-commissaris kan in het belang van het onderzoek bevelen
       dat een DNA-onderzoek plaatsvindt dat gericht is op het vaststellen
       van uiterlijk waarneembare persoonskenmerken van de onbekende
       verdachte of het onbekende slachtoffer. Artikel 195a, tweede lid, is
       van overeenkomstige toepassing.

     2. Het DNA-onderzoek kan slechts gericht zijn op het vaststellen van
       het geslacht, het ras of andere bij algemene maatregel van bestuur
       aangewezen uiterlijk waarneembare persoonskenmerken.

     3. De voordracht voor een krachtens het tweede lid vast te stellen
       algemene maatregel van bestuur wordt niet eerder gedaan dan vier weken
       nadat het ontwerp aan beide kamers der Staten-Generaal is overgelegd.

     4. Het DNA-onderzoek kan slechts worden bevolen in geval van
       verdenking van een misdrijf als omschreven in artikel 67, eerste lid.

     5. Bij algemene maatregel van bestuur kunnen nadere regels worden
       gesteld over de wijze van uitvoering van het DNA-onderzoek.

  Artikel 195g

     1. In afwijking van artikel 21, vierde lid, van de Wet bescherming
       persoonsgegevens kan de rechter-commissaris in het belang van het
       onderzoek bevelen dat een DNA-onderzoek verricht wordt dat gericht is
       op het vaststellen van verwantschap. Artikel 195a, tweede lid, is van
       overeenkomstige toepassing.

     2. Celmateriaal dat ingevolge dit wetboek, de Wet bescherming
       persoonsgegevens of de Wet DNA-onderzoek bij veroordeelden is
       afgenomen ten behoeve van het bepalen en verwerken van een
       DNA-profiel, mag worden gebruikt voor het vaststellen van
       verwantschap. Celmateriaal van een derde kan, behoudens het geval,
       bedoeld in de volgende volzin, slechts met zijn schriftelijke
       toestemming worden afgenomen en gebruikt voor het vaststellen van
       verwantschap. Ingeval een derde minderjarig is en vermoed wordt dat
       hij voorwerp is van een misdrijf als omschreven in artikel 197a, 242,
       243, 244, 245, 246, 247, 248, 248a, 248b, 249, 256, 273f, 278, 287,
       289, 290 of 291 van het Wetboek van Strafrecht, kan in het belang van
       het onderzoek celmateriaal bij de derde op bevel van de
       rechter-commissaris worden afgenomen en gebruikt voor het vaststellen
       van verwantschap.

     3. Het DNA-onderzoek kan slechts worden verricht in geval van
       verdenking van een misdrijf waarop naar de wettelijke omschrijving een
       gevangenisstraf van acht jaar of meer is gesteld en een van de
       misdrijven omschreven in de artikelen 109, 110, 141, tweede lid, onder
       1, 181, onder 2, 182, 247, 248a, 248b, 249, 281, eerste lid, onder
       1, 290, 300, tweede en derde lid, en 301, tweede lid, van het Wetboek
       van Strafrecht. Indien een DNA-onderzoek als bedoeld in artikel 195a,
       eerste lid, leidt tot het vaststellen van verwantschap, kan de
       rechter-commissaris dit resultaat gebruiken bij onderzoekshandelingen
       die hij uit hoofde van de artikelen 181 tot en met 183 verricht.

     4. Bij algemene maatregel van bestuur kunnen nadere regels worden
       gesteld over de wijze van uitvoering van het DNA-onderzoek.

  Artikel 196

   Indien het noodzakelijk is dat een onderzoek naar de geestvermogens van de
   verdachte tegen wie voorlopige hechtenis is bevolen, zal worden ingesteld
   en dit niet voldoende op een andere wijze kan plaatsvinden, beveelt de
   rechter-commissaris hetzij ambtshalve, hetzij op vordering van de officier
   van justitie of op verzoek van de verdachte, dat de verdachte ter
   observatie zal worden overgebracht naar een in het bevel aan te duiden
   psychiatrisch ziekenhuis, bedoeld in artikel 509f, of een inrichting tot
   klinische observatie bestemd.

  Artikel 197

     1. Het bevel, bedoeld bij artikel 196, is met redenen omkleed en wordt
       niet gegeven dan nadat het oordeel van een of meer deskundigen is
       ingewonnen en de verdachte ter zake is gehoord of behoorlijk
       opgeroepen. De rechter-commissaris nodigt de officier van justitie uit
       bij het verhoor tegenwoordig te zijn.

     2. Het bevel houdende last tot overbrenging, en dat waarbij een
       daartoe strekkend verzoek van den verdachte is afgewezen, worden dezen
       onverwijld beteekend.

     3. De verdachte kan van die bevelen binnen drie dagen na de
       beteekening in hooger beroep komen bij de rechtbank die zoo spoedig
       mogelijk beslist.

     4. De rechtbank kan, ook in geval van hooger beroep van den officier
       van justitie, alvorens te beslissen, door den rechter-commissaris een
       nader onderzoek doen instellen en zich daartoe betrekkelijke stukken
       doen overleggen.

  Artikel 198

     1. Het verblijf in de inrichting geldt als voorloopige hechtenis, mag
       den termijn van zeven weken niet te boven gaan, en eindigt zoodra de
       verdachte in vrijheid moet worden gesteld.

     2. De rechter-commissaris kan, hetzij ambtshalve, hetzij op de
       vordering van den officier van justitie of op het verzoek van den
       verdachte, te allen tijde bevelen dat het verblijf in de inrichting
       een einde zal nemen.

     3. Onze Minister van Veiligheid en Justitie wijst de inrichtingen aan
       naar welke verdachten krachtens een bevel bedoeld bij artikel 197
       kunnen worden overgebracht.

  Artikel 199

   Indien de rechter-commissaris blijkt dat in het opsporingsonderzoek vormen
   zijn verzuimd, beveelt hij, hetzij ambtshalve, hetzij op de vordering van
   de officier van justitie of op het verzoek van de verdachte, zo mogelijk
   het herstel van het verzuim, onder aanwijzing van de verrichtingen welke
   daartoe opnieuw zullen geschieden.

  Derde afdeeling. Het verhoor van den verdachte

  Artikel 200

   De rechter-commissaris doet, indien hij dit nodig acht, de verdachte voor
   zich verschijnen. Hij kan de dagvaarding bevelen van de verdachte die in
   vrijheid is.

  Artikel 201 [Vervallen per 01-02-2000]

  Artikel 202

     1. Indien de verdachte verhinderd is te verschijnen, kan zijn verhoor
       geschieden op de plaats waar hij zich ophoudt.

     2. De rechter-commissaris kan daartoe met de personen door hem
       aangewezen elke plaats betreden.

  Artikel 203

   Indien de verdachte zich ophoudt in Aruba, Curaao of Sint Maarten dan wel
   in de openbare lichamen Bonaire, Sint Eustatius en Saba, kan de
   rechter-commissaris het verhoor opdragen aan den bevoegden rechterlijken
   ambtenaar aldaar.

  Artikel 204

   Het proces-verbaal van een verhoor van den verdachte, hetwelk in opdracht
   van den rechter-commissaris heeft plaats gevonden, wordt dezen gesloten en
   verzegeld toegezonden.

  Artikel 205

   Indien de verdachte in vrijheid is en niet op de dagvaarding verschijnt,
   kan de rechter-commissaris hem andermaal doen dagvaarden en daarbij voegen
   een bevel tot medebrenging of zoodanig bevel later uitvaardigen.

  Artikel 206

     1. Indien dit in het belang van het onderzoek dringend noodzakelijk
       is, kan de rechter-commissaris bevelen dat de overeenkomstig het
       voorgaande artikel medegebrachte verdachte gedurende ten hoogste vier
       en twintig uren in eene door hem aan te wijzen plaats in verzekering
       zal worden gesteld.

     2. Het bevel vermeldt de redenen welke tot de inverzekeringstelling
       hebben geleid.

  Artikel 207 [Vervallen per 01-01-2013]

  Artikel 208 [Vervallen per 01-01-2013]

  Artikel 209

   Den verdachte wordt bij zijn verhoor mondeling mededeeling gedaan van de
   verklaringen van getuigen en deskundigen, die buiten zijne
   tegenwoordigheid zijn gehoord, voor zoover naar het oordeel van den
   rechter-commissaris het belang van het onderzoek dit niet verbiedt. Wordt
   den verdachte de wetenschap van bepaalde opgaven onthouden, dan geeft de
   rechter-commissaris hem dit mondeling te kennen.

  Vierde afdeeling. Het verhoor van den getuige

  Artikel 210

     1. De rechter-commissaris verhoort den getuige, wiens verhoor door hem
       wenschelijk wordt geoordeeld, door den rechter wordt bevolen of door
       den officier van justitie wordt gevorderd. Hij kan diens dagvaarding
       bevelen.

     2. De officier van justitie kan bij met redenen omklede beslissing
       weigeren een bevel van de rechter-commissaris tot dagvaarding als
       bedoeld in het eerste lid ten uitvoer te leggen, indien de officier
       van justitie de getuige heeft toegezegd dat hij op geen andere wijze
       dan als bedreigde getuige of als afgeschermde getuige wiens identiteit
       verborgen wordt gehouden, zal worden gehoord. Na de weigering
       onverwijld en schriftelijk ter kennis van de rechter-commissaris en de
       verdachte te hebben gebracht, dient de officier van justitie, indien
       hij zulks nog niet heeft gedaan, de vordering, bedoeld in artikel
       226a, eerste lid, of artikel 226m, eerste lid, in.

     3. Het tweede lid blijft buiten toepassing in geval van dagvaarding
       van de getuige als bedreigde getuige of als afgeschermde getuige wiens
       identiteit verborgen wordt gehouden.

  Artikel 211

   De artikelen 203 en 204 vinden ten aanzien van het verhoor van getuigen,
   die zich in Aruba, Curaao of Sint Maarten dan wel in de openbare lichamen
   Bonaire, Sint Eustatius en Saba ophouden, overeenkomstige toepassing.

  Artikel 212

     1. Indien de getuige verhinderd is te verschijnen, kan zijn verhoor
       geschieden op de plaats waar hij zich ophoudt.

     2. De rechter-commissaris kan daartoe met de personen door hem
       aangewezen elke plaats betreden.

  Artikel 213

     1. Ieder die als getuige is gedagvaard, is verplicht voor den
       rechter-commissaris te verschijnen.

     2. Indien de getuige niet op de dagvaarding verschijnt, kan de
       rechter-commissaris hem andermaal doen dagvaarden en daarbij voegen
       een bevel tot medebrenging of zoodanig bevel later uitvaardigen.

  Artikel 214

     1. Indien dit in het belang van het onderzoek dringend noodzakelijk
       is, kan de rechter-commissaris bevelen dat de overeenkomstig het
       voorgaande artikel medegebrachte getuige gedurende ten hoogste vier en
       twintig uren in eene door hem aan te wijzen plaats in verzekering zal
       worden gesteld.

     2. Het bevel vermeldt de redenen die tot de inverzekeringstelling
       hebben geleid.

  Artikel 215

   De getuige verklaart de geheele waarheid en niets dan de waarheid te
   zullen zeggen. De deskundige verklaart naar waarheid en zijn geweten te
   verklaren.

  Artikel 216

     1. De rechter-commissaris bedigt de getuige of deskundige indien:

               a. er naar zijn oordeel gegrond vermoeden bestaat dat deze niet
            op de terechtzitting zal kunnen verschijnen of dat diens
            gezondheid of welzijn door het afleggen van een verklaring ter
            terechtzitting in gevaar wordt gebracht, en het voorkomen van dit
            gevaar zwaarder weegt dan het belang om hem ter terechtzitting te
            ondervragen,

               b. de overlegging van bedigde verklaringen noodzakelijk is om de
            uitlevering van de verdachte te verkrijgen;

               c. een afspraak ingevolge artikel 226h, derde lid, of artikel
            226k, eerste lid, rechtmatig is geoordeeld.

     2. Onverminderd de bediging van een getuige op grond van het eerste
       lid en de artikelen 226c, tweede lid, en 226n, tweede lid, kan de
       rechter-commissaris, indien hij dat noodzakelijk acht in verband met
       de betrouwbaarheid van de door de getuige af te leggen verklaring,
       overgaan tot bediging.

     3. Indien de rechter-commissaris dit buiten de gevallen bedoeld in het
       eerste lid, onder a en b, noodzakelijk oordeelt, kan hij de deskundige
       bij zijn verhoor bedigen.

  Artikel 216a

     1. De rechter-commissaris bedigt de getuige dat hij de gehele
       waarheid en niets dan de waarheid zal zeggen.

     2. Indien een getuige met gebrekkige ontwikkeling of ziekelijke
       stoornis van zijn geestvermogens naar het oordeel van de
       rechter-commissaris, de betekenis van de eed niet voldoende beseft, of
       indien de getuige de leeftijd van zestien jaar nog niet heeft bereikt,
       wordt hij niet bedigd, maar aangemaand de gehele waarheid en niets
       dan de waarheid te zeggen.

     3. De rechter-commissaris bedigt de deskundige dat hij naar waarheid
       en zijn geweten zal verklaren.

     4. De reden van bediging of aanmaning wordt in het proces-verbaal
       vermeld.

  Artikel 217

   Van het geven van getuigenis of van het beantwoorden van bepaalde vragen
   kunnen zich verschoonen:

     1. des verdachten of mede-verdachten bloed- of aanverwanten in de
       rechte lijn;

     2. des verdachten of mede-verdachten bloed- of aanverwanten in de
       zijlijn tot den derden graad ingesloten;

     3. des verdachten of mede-verdachten echtgenoot of eerdere echtgenoot
       dan wel geregistreerde partner of eerdere geregistreerde partner.

  Artikel 218

   Van het geven van getuigenis of van het beantwoorden van bepaalde vragen
   kunnen zich ook verschoonen zij die uit hoofde van hun stand, hun beroep
   of hun ambt tot geheimhouding verplicht zijn, doch alleen omtrent hetgeen
   waarvan de wetenschap aan hen als zoodanig is toevertrouwd.

  Artikel 219

   De getuige kan zich verschoonen van het beantwoorden eener hem gestelde
   vraag, indien hij daardoor of zichzelf of een zijner bloed- of
   aanverwanten in de rechte lijn of in de zijlijn in den tweeden of derden
   graad of zijn echtgenoot of eerdere echtgenoot dan wel geregistreerde
   partner of eerdere geregistreerde partner aan het gevaar eener
   strafrechtelijke veroordeeling zou blootstellen.

  Artikel 219a

   De getuige die uit hoofde van zijn ambt of beroep betrokken is bij het
   verhoor van een bedreigde getuige of een verhoor waarbij artikel 187d is
   toegepast, dan wel een daaraan voorafgaand verhoor, kan zich verschonen
   van het beantwoorden van een hem gestelde vraag, voor zover zulks ter
   bescherming van de in artikel 187d, eerste lid, of artikel 226a, eerste
   lid, genoemde belangen noodzakelijk is.

  Artikel 219b

   De getuige die uit hoofde van zijn ambt of beroep betrokken is bij het
   verhoor van een afgeschermde getuige, verschoont zich van het beantwoorden
   van een te dien aanzien gestelde vraag.

  Artikel 220

     1. De getuige legt zijne verklaring af, zonder zich van een
       schriftelijk opstel te mogen bedienen.

     2. De rechter-commissaris kan echter om bijzondere redenen den getuige
       toestaan, bij zijne verklaring zoodanig gebruik te maken van
       geschriften of schriftelijke aanteekeningen als hij veroorloven zal.

  Artikel 221

     1. Indien de getuige bij zijn verhoor zonder wettigen grond weigert op
       de gestelde vragen te antwoorden of de van hem gevorderde verklaring,
       eed of belofte af te leggen, beveelt de rechter-commissaris, zoo dit
       in het belang van het onderzoek dringend noodzakelijk is, hetzij
       ambtshalve, hetzij op de vordering van den officier van justitie of op
       het verzoek van den verdachte, dat de getuige in gijzeling zal worden
       gesteld totdat de rechtbank daaromtrent zal hebben beslist.

     2. De rechter-commissaris doet binnen vier en twintig uren nadat de
       gijzeling is aangevangen, verslag aan de rechtbank, tenzij de getuige
       reeds eerder uit de gijzeling mocht zijn ontslagen. De rechtbank
       beveelt binnen tweemaal vier en twintig uren daarna, na verhoor van
       den getuige, dat deze in gijzeling zal worden gehouden of daaruit zal
       worden ontslagen.

  Artikel 222

     1. Het bevel der rechtbank dat de getuige in gijzeling zal worden
       gehouden, is voor niet langer dan twaalf dagen geldig.

     2. De rechtbank kan echter op verslag van de rechter-commissaris of op
       de vordering van de officier van justitie, telkens, nadat de getuige
       opnieuw door haar is gehoord, dat bevel met twaalf dagen verlengen.

  Artikel 223

     1. De rechter-commissaris beveelt het ontslag van den getuige uit de
       gijzeling, zoodra deze aan zijne verplichting heeft voldaan of zijne
       getuigenis niet meer noodig is.

     2. De rechtbank kan te allen tijde, hetzij ambtshalve, hetzij op het
       verslag van den rechter-commissaris, op de vordering van den officier
       van justitie of op het verzoek van den getuige, diens ontslag uit de
       gijzeling bevelen. De getuige wordt gehoord, althans opgeroepen.

     3. Ingeval zijn verzoek tot ontslag uit de gijzeling wordt afgewezen,
       staat den getuige binnen drie dagen na de beteekening der beschikking
       hooger beroep, en na afwijzing in hooger beroep, binnen gelijken
       termijn beroep in cassatie open. De artikelen 447-455 zijn van
       overeenkomstige toepassing.

     4. In ieder geval gelast de officier van justitie het ontslag uit de
       gijzeling zodra het onderzoek door de rechter-commissaris is
       beindigd.

  Artikel 224

   Alle beschikkingen waarbij gijzeling wordt bevolen of verlengd, of waarbij
   een verzoek van de getuige tot ontslag uit gijzeling wordt afgewezen,
   worden binnen vierentwintig uur aan de getuige betekend.

  Artikel 225

     1. Gedurende de gijzeling kan de getuige zich beraden met een advocaat
       binnen het rijk de praktijk uitoefenende.

     2. Deze heeft vrijen toegang tot den getuige, kan hem alleen spreken
       en met hem brieven wisselen zonder dat van den inhoud door anderen
       wordt kennisgenomen, een en ander onder het vereischte toezicht, met
       inachtneming van de huishoudelijke reglementen, en zonder dat het
       onderzoek daardoor mag worden opgehouden.

     3. De rechter-commissaris staat den advocaat op diens verzoek toe van
       de processen-verbaal betreffende de verhooren van den getuige kennis
       te nemen.

     4. Hij kan, voor zoover het belang van het onderzoek dit niet
       verbiedt, den advocaat op diens verzoek toestaan ook van de overige
       processtukken kennis te nemen.

  Artikel 226

     1. Tenzij zij bij Koninklijk besluit tot het afleggen van getuigenis
       zijn gemachtigd, worden niet als getuigen gehoord de Koning, de
       vermoedelijke opvolger van de Koning, hun echtgenoten, en de Regent.

     2. Eene regeling van vormen welke bij het verhoor zijn in acht te
       nemen, wordt bij het besluit gegeven.

  Vierde Afdeling A. Bedreigde getuigen

  Artikel 226a

     1. De rechter-commissaris beveelt hetzij ambtshalve, hetzij op de
       vordering van de officier van justitie of op het verzoek van de
       verdachte of van de getuige, dat ter gelegenheid van het verhoor van
       die getuige diens identiteit verborgen wordt gehouden, indien:

               a. de getuige of een andere persoon, met het oog op de door de
            getuige af te leggen verklaring, zich zodanig bedreigd kan achten
            dat, naar redelijkerwijze moet worden aangenomen, voor het leven,
            de gezondheid of de veiligheid dan wel de ontwrichting van het
            gezinsleven of het sociaal-economisch bestaan van die getuige of
            die andere persoon moet worden gevreesd, en

               b. de getuige te kennen heeft gegeven wegens deze bedreiging geen
            verklaring te willen afleggen.

       In het andere geval wijst hij de vordering of het verzoek af.

     2. De officier van justitie, de verdachte, en de getuige worden in de
       gelegenheid gesteld daaromtrent te worden gehoord. Aan de getuige die
       nog geen rechtsbijstand heeft, wordt een advocaat toegevoegd. De
       toevoeging geschiedt op last van de rechter-commissaris door het
       bestuur van de raad voor rechtsbijstand.

     3. De rechter-commissaris gaat niet over tot het verhoor van de
       getuige, zolang tegen zijn beschikking nog hoger beroep openstaat en,
       zo dit is ingesteld, totdat het is ingetrokken of daarop is beslist,
       tenzij het belang van het onderzoek geen uitstel van het verhoor
       gedoogt. In dat geval houdt de rechter-commissaris het proces-verbaal
       van verhoor van de getuige onder zich totdat op het hoger beroep is
       beslist.

  Artikel 226b

     1. De ingevolge artikel 226a, eerste lid, gegeven beschikking van de
       rechter-commissaris is met redenen omkleed, gedagtekend en ondertekend
       en wordt onverwijld schriftelijk ter kennis gebracht van de officier
       van justitie en betekend aan de verdachte en de getuige, met
       vermelding van de termijn waarbinnen en de wijze waarop het
       rechtsmiddel, dat tegen de beschikking openstaat, moet worden
       ingesteld.

     2. Tegen de beschikking staat voor de officier van justitie binnen
       veertien dagen na de dagtekening van de beschikking en voor de
       verdachte en de getuige binnen veertien dagen na de betekening daarvan
       hoger beroep open bij het gerecht in feitelijke aanleg, waarvoor de
       zaak wordt vervolgd.

     3. Het gerecht beslist zo spoedig mogelijk. Indien het hoger beroep
       tegen een overeenkomstig artikel 226a, eerste lid, gegeven bevel
       gegrond wordt geoordeeld en de rechter-commissaris de getuige reeds
       met inachtneming van de artikelen 226c-226f heeft verhoord, draagt de
       rechter-commissaris zorg dat het proces-verbaal van verhoor van de
       getuige wordt vernietigd. De rechter-commissaris maakt hiervan
       proces-verbaal op. Artikel 226f is van overeenkomstige toepassing.

     4. Tegen de beschikking van het gerecht is beroep in cassatie niet
       toegelaten.

     5. Indien in hoger beroep onherroepelijk is beslist dat de getuige een
       bedreigde getuige is, nemen de leden van het gerecht, op straffe van
       nietigheid, niet aan het onderzoek ter terechtzitting deel. Artikel
       21, derde lid, blijft buiten toepassing.

  Artikel 226c

     1. Voorafgaand aan het verhoor van een bedreigde getuige stelt de
       rechter-commissaris zich op de hoogte van diens identiteit en vermeldt
       in het proces-verbaal dit te hebben gedaan.

     2. De getuige wordt overeenkomstig het bepaalde in artikel 216 bedigd
       of aangemaand.

     3. De rechter-commissaris verhoort de bedreigde getuige op een
       zodanige wijze dat zijn identiteit verborgen blijft.

  Artikel 226d

     1. Indien het belang van het verborgen blijven van de identiteit van
       de bedreigde getuige zulks vordert, kan de rechter-commissaris bepalen
       dat de verdachte of diens raadsman dan wel beiden het verhoor van de
       bedreigde getuige niet mogen bijwonen. In het laatste geval is ook de
       officier van justitie niet bevoegd daarbij tegenwoordig te zijn.

     2. De rechter-commissaris stelt de officier van justitie, de verdachte
       of diens raadsman, indien hij het verhoor van de getuige niet heeft
       bijgewoond, zo spoedig mogelijk in kennis van de inhoud van de door de
       getuige afgelegde verklaring, hem de gelegenheid biedende door middel
       van telecommunicatie of, indien het belang van het verborgen blijven
       van de identiteit van de bedreigde getuige zulks niet verdraagt,
       schriftelijk de vragen op te geven, die hij gesteld wenst te zien.
       Tenzij het belang van het onderzoek geen uitstel van het verhoor
       gedoogt, kunnen vragen reeds vr de aanvang van het verhoor worden
       opgegeven.

     3. Ingeval de rechter-commissaris belet dat een door de bedreigde
       getuige gegeven antwoord ter kennis komt van de officier van justitie,
       de verdachte of diens raadsman, doet de rechter-commissaris in het
       proces-verbaal opnemen dat de gestelde vraag door de bedreigde getuige
       is beantwoord.

  Artikel 226e

   Tijdens het verhoor onderzoekt de rechter-commissaris de betrouwbaarheid
   van de bedreigde getuige en legt daaromtrent in het proces-verbaal
   rekenschap af.

  Artikel 226f

     1. De rechter-commissaris neemt, zoveel mogelijk in overleg met de
       officier van justitie, de maatregelen die redelijkerwijs nodig zijn om
       de identiteit van de bedreigde getuige en de getuige, ten aanzien van
       wie een verzoek of vordering als bedoeld in artikel 226a, eerste lid,
       is ingediend zolang daaromtrent nog niet onherroepelijk is beslist,
       verborgen te houden.

     2. Hij is bevoegd voor dat doel in processtukken gegevens betreffende
       de identiteit van de getuige onvermeld te laten of processtukken te
       anonimiseren.

     3. De anonimisering wordt door de rechter-commissaris en de griffier
       ondertekend of gewaarmerkt.

  Vierde afdeling B. Toezeggingen aan getuigen die tevens verdachte zijn

  Artikel 226g

     1. De officier van justitie geeft aan de rechter-commissaris kennis
       van de afspraak die hij voornemens is te maken met een verdachte die
       bereid is een getuigenverklaring af te leggen in de strafzaak tegen
       een andere verdachte in ruil voor de toezegging dat bij de vervolging
       in zijn eigen strafzaak strafvermindering met toepassing van artikel
       44a van het Wetboek van Strafrecht zal worden gevorderd. De afspraak
       heeft uitsluitend betrekking op het afleggen van een
       getuigenverklaring in het kader van een opsporingsonderzoek naar
       misdrijven, als omschreven in artikel 67, eerste lid, van het Wetboek
       van Strafvordering die gepleegd zijn in georganiseerd verband en
       gezien hun aard of de samenhang met andere door de verdachte begane
       misdrijven een ernstige inbreuk op de rechtsorde opleveren of naar
       misdrijven waarop naar de wettelijke omschrijving een gevangenisstraf
       van acht jaren of meer is gesteld. De afspraak heeft uitsluitend
       betrekking op strafvermindering als bedoeld in artikel 44a, tweede
       lid.

     2. De voorgenomen afspraak is op schrift gesteld en bevat een zo
       nauwkeurig mogelijke omschrijving van:

               a. de misdrijven waarover en zo mogelijk de verdachte tegen wie
            de getuige, bedoeld in het eerste lid, bereid is een
            getuigenverklaring af te leggen;

               b. de strafbare feiten waarvoor de getuige in de zaak waarin hij
            zelf verdachte is, zal worden vervolgd en op welke die toezegging
            betrekking heeft;

               c. de voorwaarden die aan de getuige, tevens verdachte, worden
            gesteld en waaraan deze bereid is te voldoen;

               d. de inhoud van de toezegging van de officier van justitie.

     3. Op vordering van de officier van justitie toetst de
       rechter-commissaris de rechtmatigheid van de in het tweede lid
       bedoelde afspraak. De officier van justitie verschaft de
       rechter-commissaris de gegevens die hij voor de beoordeling daarvan
       behoeft.

     4. Van afspraken die niet worden aangemerkt als een afspraak, bedoeld
       in het eerste lid, en die voor het onderzoek in de zaak van betekenis
       kunnen zijn, wordt proces-verbaal opgemaakt. Dit proces-verbaal wordt
       door de officier van justitie ten spoedigste bij de processtukken
       gevoegd.

  Artikel 226h

     1. De getuige die met de officier van justitie overlegt over het maken
       van een afspraak op de voet van artikel 226g, kan zich laten bijstaan
       door een advocaat. Aan de getuige die nog geen rechtsbijstand heeft,
       wordt een advocaat toegevoegd. De toevoeging geschiedt op last van de
       rechter-commissaris door het bestuur van de raad voor rechtsbijstand.

     2. De rechter-commissaris hoort de getuige, bedoeld in artikel 226g,
       eerste lid, over de voorgenomen afspraak.

     3. De rechter-commissaris beoordeelt de rechtmatigheid van de
       afspraak; hij houdt daarbij rekening met de dringende noodzaak en met
       het belang van het verkrijgen van de door de getuige af te leggen
       verklaring. Hij geeft tevens een oordeel over de betrouwbaarheid van
       de getuige. Hij legt zijn oordeel neer in een beschikking. Indien hij
       de afspraak rechtmatig oordeelt, komt deze tot stand.

     4. De officier van justitie voegt de processen-verbaal en andere
       voorwerpen waaraan gegevens kunnen worden ontleend die zijn verkregen
       door het maken van een afspraak als bedoeld in artikel 226g niet bij
       de processtukken voordat de rechter-commissaris de afspraak rechtmatig
       heeft geoordeeld.

  Artikel 226i

     1. De beschikking van de rechter-commissaris op grond van artikel
       226h, derde lid, is met redenen omkleed, gedagtekend en ondertekend en
       wordt onverwijld schriftelijk ter kennis gebracht van de officier van
       justitie en de getuige.

     2. Tegen de beschikking van de rechter-commissaris waarin de
       voorgenomen afspraak niet rechtmatig wordt geoordeeld, staat voor de
       officier van justitie binnen veertien dagen na dagtekening van de
       beschikking hoger beroep open bij de rechtbank. De rechtbank beslist
       zo spoedig mogelijk.

     3. Tegen de beschikking van de rechtbank is geen beroep in cassatie
       toegelaten.

  Artikel 226j

     1. Nadat de afspraak rechtmatig is geoordeeld wordt de getuige bedoeld
       in artikel 226g, eerste lid, door de rechter-commissaris gehoord.

     2. Deze getuige kan niet worden gehoord met toepassing van de
       artikelen 226a tot en met 226f.

     3. Zodra het belang van het onderzoek dat toelaat, geeft de
       rechter-commissaris van het totstandkomen van de afspraak en de inhoud
       daarvan kennis aan de verdachte, te wiens laste de verklaring is
       afgelegd, met dien verstande dat geen mededeling behoeft te worden
       gedaan van de maatregelen, bedoeld in artikel 226l.

     4. De rechter-commissaris kan in het belang van het onderzoek
       ambtshalve, op vordering van de officier van justitie of op verzoek
       van de getuige bevelen dat de identiteit van de getuige voor een
       bepaalde termijn voor de verdachte verborgen wordt gehouden. Het bevel
       wordt voor de beindiging van het onderzoek door de
       rechter-commissaris opgeheven.

  Vierde afdeling C. Toezeggingen aan getuigen die reeds veroordeeld zijn

  Artikel 226k

     1. De artikelen 226g tot en met 226j zijn van overeenkomstige
       toepassing indien de officier van justitie voornemens is een afspraak
       te maken met een veroordeelde die bereid is een getuigenverklaring af
       te leggen, in ruil voor de toezegging van de officier van justitie dat
       deze bij de indiening van een verzoekschrift om gratie een positief
       advies tot vermindering van de opgelegde straf met maximaal de helft
       zal uitbrengen. De voorwaarden voor het uitbrengen van een positief
       advies zijn dezelfde als genoemd in artikel 44a van het Wetboek van
       Strafrecht voor het vorderen en toepassen van strafvermindering.

     2. Bij het op schrift stellen van de voorgenomen afspraak geldt niet
       het vereiste genoemd in artikel 226g, tweede lid, onder b.

  Vierde afdeling D. Maatregelen tot bescherming van getuigen

  Artikel 226l

     1. Onze Minister van Veiligheid en Justitie kan op bij algemene
       maatregel van bestuur te bepalen wijze specifieke maatregelen treffen
       voor de feitelijke bescherming van getuigen, bedoeld in de artikelen
       226a, 226g, 226k en 226m.

     2. Het eerste lid is van overeenkomstige toepassing op een persoon die
       medewerking heeft verleend aan de met opsporing en vervolging van
       strafbare feiten belaste autoriteiten, voor zover daartoe een
       dringende noodzaak is ontstaan als gevolg van die medewerking en
       daarmee verband houdend overheidsoptreden.

  Vierde afdeling E. Afgeschermde getuigen

  Artikel 226m

     1. De rechter-commissaris beveelt hetzij ambtshalve, hetzij op de
       vordering van de officier van justitie of op het verzoek van de
       verdachte of van de getuige, dat een getuige als afgeschermde getuige
       wordt gehoord indien, naar redelijkerwijze moet worden aangenomen, het
       belang van de staatsveiligheid dat eist.

     2. De officier van justitie, de verdachte en de getuige worden in de
       gelegenheid gesteld daaromtrent te worden gehoord.

     3. De rechter-commissaris maakt in zijn proces-verbaal melding van de
       redenen waarom het eerste lid toepassing heeft gevonden.

     4. Hoger beroep of beroep in cassatie is tegen een beslissing op grond
       van het eerste lid niet toegelaten.

  Artikel 226n

     1. De rechter-commissaris beveelt hetzij ambtshalve, hetzij op de
       vordering van de officier van justitie of op het verzoek van de
       verdachte of van de getuige, dat ter gelegenheid van het verhoor van
       de afgeschermde getuige diens identiteit verborgen wordt gehouden,
       indien een zwaarwegend belang van de getuige of een ander dan wel het
       belang van de staatsveiligheid dat vereist. In dat geval stelt hij
       zich voorafgaand aan het verhoor van de afgeschermde getuige op de
       hoogte van diens identiteit en vermeldt hij in het proces-verbaal dit
       te hebben gedaan.

     2. De getuige wordt overeenkomstig artikel 216 bedigd of aangemaand.

     3. Indien de rechter-commissaris het in het eerste lid omschreven
       bevel geeft, hoort hij de afgeschermde getuige op een zodanige wijze
       dat zijn identiteit verborgen blijft.

  Artikel 226o

   Tot bijwoning van het verhoor van een afgeschermde getuige kan de
   rechter-commissaris bijzondere toegang verlenen.

  Artikel 226p

     1. Indien een belang als bedoeld in artikel 226n, eerste lid, dat
       vereist, kan de rechter-commissaris bepalen dat de verdachte of diens
       raadsman dan wel beiden het verhoor van de afgeschermde getuige niet
       mogen bijwonen. In het laatste geval is ook de officier van justitie
       niet bevoegd daarbij aanwezig te zijn.

     2. De rechter-commissaris draagt er zorg voor dat het proces-verbaal
       van verhoor van de afgeschermde getuige geen verklaring bevat die
       strijdig is met een belang als bedoeld in artikel 226n, eerste lid.

     3. De rechter-commissaris verstrekt, indien de getuige daarmee
       instemt, het proces-verbaal aan de officier van justitie, de verdachte
       alsmede diens raadsman. De getuige kan zijn instemming slechts
       onthouden indien het belang van de staatsveiligheid dit vereist. In
       geval de getuige zijn instemming onthoudt, draagt de
       rechter-commissaris er zorg voor dat het proces-verbaal van verhoor en
       alle andere gegevens betreffende het verhoor onverwijld worden
       vernietigd. De rechter-commissaris maakt hiervan proces-verbaal op.

     4. De rechter-commissaris biedt de officier van justitie, de verdachte
       of diens raadsman, indien deze het verhoor van de getuige niet heeft
       bijgewoond, de gelegenheid door middel van telecommunicatie of, indien
       zulks zich niet verdraagt met een belang als bedoeld in het eerste
       lid, schriftelijk de vragen op te geven, die hij gesteld wenst te
       zien. Tenzij het belang van het onderzoek geen uitstel van het verhoor
       gedoogt, kunnen vragen reeds voor de aanvang van het verhoor worden
       opgegeven.

     5. Artikel 226d, derde lid, is van overeenkomstige toepassing.

  Artikel 226q

   Tijdens het verhoor van de afgeschermde getuige onderzoekt de
   rechter-commissaris de betrouwbaarheid van de verklaring van de
   afgeschermde getuige en hij legt daarover in het proces-verbaal rekenschap
   af.

  Artikel 226r

     1. De rechter-commissaris neemt, indien hij het in artikel 226n,
       eerste lid, omschreven bevel geeft, hetzij ambtshalve, hetzij op
       vordering van de officier van justitie, de maatregelen die
       redelijkerwijs nodig zijn om de identiteit van de afgeschermde getuige
       en de persoon ten aanzien van wie een verzoek of een vordering als
       bedoeld in artikel 226n, eerste lid, wordt gedaan, verborgen te
       houden.

     2. Artikel 226f, tweede en derde lid, is van overeenkomstige
       toepassing.

  Artikel 226s

     1. De rechter-commissaris voegt, indien de afgeschermde getuige
       daarmee instemt, het proces-verbaal van verhoor bij de processtukken.

     2. Artikel 226p, derde lid, is, behoudens de eerste volzin, van
       overeenkomstige toepassing.

  Vijfde afdeeling. Deskundigen

  Artikel 227

     1. De rechter-commissaris kan in het belang van het onderzoek
       ambtshalve, op vordering van de officier van justitie of op verzoek
       van de verdachte, een of meer deskundigen benoemen.

     2. Bij het verzoek van de verdachte om een deskundige te benoemen kan
       hij een of meer personen als deskundige aanbevelen. Tenzij het belang
       van het onderzoek zich hiertegen verzet, kiest de rechter-commissaris
       een of meer der deskundigen uit de door de verdachte aanbevolen
       personen. Artikel 51k, tweede lid, is van overeenkomstige toepassing.

  Artikel 228

     1. De rechter-commissaris geeft kennis van zijn beslissing tot
       benoeming van een deskundige aan de officier van justitie en de
       verdachte en van de opdracht die aan de deskundige is verstrekt.

     2. In het belang van het onderzoek kan de rechter-commissaris
       ambtshalve of op vordering van de officier van justitie de
       kennisgeving, bedoeld in het eerste lid, uitstellen, totdat het belang
       van het onderzoek zich daartegen niet meer verzet.

     3. Op vordering van de officier van justitie of op verzoek van de
       verdachte kan de rechter-commissaris aanvullend onderzoek bevelen. De
       rechter-commissaris doet daarvan mededeling aan de deskundige, de
       officier van justitie en de verdachte.

     4. De verdachte aan wie van de opdracht aan de deskundige kennis is
       gegeven, is bevoegd zijnerzijds een deskundige aan te wijzen, die het
       recht heeft bij het onderzoek van de deskundige tegenwoordig te zijn,
       daarbij de nodige aanwijzingen te doen en opmerkingen te maken. Hij
       doet daarvan binnen een week na de dagtekening van de mededeling op
       grond van het eerste lid, opgave aan de rechter-commissaris en de
       officier van justitie.

  Artikel 229

     1. De deskundige kan zich voor het uitbrengen van zijn rapport ter
       verheldering van zijn opdracht wenden tot de rechter-commissaris. Van
       zijn antwoord daarop doet de rechter-commissaris mededeling aan de
       officier van justitie en de verdachte. De rechter-commissaris kan
       eveneens een mondeling onderhoud gelasten met de deskundige. Hij stelt
       de officier van justitie en de verdachte in de gelegenheid daarbij
       tegenwoordig te zijn.

     2. In het belang van het onderzoek kan de mededeling aan de verdachte
       bedoeld in het eerste lid, worden uitgesteld; om dezelfde reden kan de
       rechter-commissaris afzien van de mogelijkheid van aanwezigheid van
       officier van justitie en verdachte bij het onderhoud met de
       deskundige.

  Artikel 230

     1. Nadat de deskundige zijn rapport aan de rechter-commissaris heeft
       ingezonden, doet de rechter-commissaris daarvan een kopie toekomen aan
       de officier van justitie en de verdachte. Artikel 228, tweede lid, is
       van overeenkomstige toepassing.

     2. De verdachte aan wie van de uitslag van het onderzoek is kennis
       gegeven, is bevoegd een deskundige aan te wijzen, die het recht heeft
       het toegezonden verslag te onderzoeken.

  Artikel 231

     1. Ingeval het rapport van de deskundige daartoe aanleiding geeft, kan
       de rechter-commissaris, ambtshalve, op de vordering van de officier
       van justitie of op het verzoek van de verdachte, nader onderzoek
       opdragen aan dezelfde deskundige dan wel onderzoek aan een of meer
       andere deskundigen opdragen. De artikelen 229 en 230 zijn van
       overeenkomstige toepassing.

     2. De rechter-commissaris verstrekt aan de op grond van het eerste lid
       benoemde nieuwe deskundige een kopie van het verslag.

  Artikel 232

   De rechter-commissaris kan de deskundige ambtshalve, op vordering van de
   officier van justitie of op verzoek van de verdachte horen. De
   rechter-commissaris kan zijn dagvaarding bevelen. Ten aanzien van de
   deskundige en zijn verhoor vinden de artikelen 211 tot en met 213
   overeenkomstige toepassing.

  Artikel 233 [Vervallen per 01-01-2010]

  Artikel 234 [Vervallen per 01-01-2010]

  Artikel 235 [Vervallen per 01-01-2010]

  Artikel 236

   De rechter-commissaris kan den deskundigen geheimhouding opleggen.

  Zesde afdeling. Beindiging van het onderzoek

  Artikel 237

   Indien de rechter-commissaris de onderzoekshandelingen heeft voltooid, of
   indien tot voorzetting van het onderzoek geen grond bestaat, beindigt hij
   het onderzoek. Hij zendt de daarop betrekking hebbende stukken aan de
   officier van justitie en in afschrift tevens aan de verdachte.

  Artikel 238

     1. Indien de officier van justitie de rechter-commissaris schriftelijk
       mededeelt dat hij van verdere vervolging afziet, beindigt de
       rechter-commissaris het onderzoek.

     2. De officier van justitie die voornemens is de verdachte te
       dagvaarden terwijl de rechter-commissaris nog onderzoekshandelingen
       verricht, stelt de rechter-commissaris hiervan zo spoedig mogelijk in
       kennis. De rechter-commissaris kan, zonodig na de officier van
       justitie en de verdachte of diens raadsman te hebben gehoord, het
       onderzoek beindigen. Indien hij zijn onderzoek voortzet, doet hij een
       proces-verbaal in het dossier opnemen met de mededeling dat het
       onderzoek uit hoofde van deze Titel nog niet is afgerond.

  Artikel 239 [Vervallen per 01-02-2000]

  Artikel 240 [Vervallen per 01-01-2013]

  Artikel 241 [Vervallen per 01-01-2013]

  Artikel 241a [Vervallen per 01-01-2013]

  Zevende afdeling. Bevoegdheden van de raadsman

  Artikel 241b

   Elke bevoegdheid aan de verdachte bij deze Titel toegekend komt mede toe
   aan diens raadsman.

  Achtste afdeling. Geen beroep in cassatie voor het openbaar ministerie

  Artikel 241c

   In afwijking van artikel 446, tweede lid, staat voor het openbaar
   ministerie tegen een beschikking van de rechtbank, gegeven in hoger beroep
   ingesteld tegen een beschikking van de rechter-commissaris, waarbij een
   krachtens deze Titel genomen vordering niet is toegewezen, geen beroep in
   cassatie open.

  Titel IV. Beslissingen omtrent verdere vervolging

  Artikel 242

     1. Indien naar aanleiding van het ingestelde voorbereidende onderzoek
       het openbaar ministerie van oordeel is dat verdere vervolging moet
       plaats hebben, door het uitvaardigen van een strafbeschikking of
       anderszins, gaat het daartoe zoo spoedig mogelijk over.

     2. Zoolang het onderzoek op de terechtzitting nog niet is aangevangen,
       kan van verdere vervolging worden afgezien, ook op gronden aan het
       algemeen belang ontleend. Het openbaar ministerie kan, onder het
       stellen van bepaalde voorwaarden, de beslissing of verdere vervolging
       plaats moet hebben voor een daarbij te bepalen termijn uitstellen.

     3. Indien de officier van justitie voorwaarden stelt betreffende het
       gedrag van de verdachte, stelt hij tevens als voorwaarde dat de
       verdachte ten behoeve van het vaststellen van zijn identiteit
       medewerking verleent aan het nemen van een of meer vingerafdrukken of
       een identiteitsbewijs als bedoeld in artikel 1 van de Wet op de
       identificatieplicht ter inzage aanbiedt, voor zover dit nog niet is
       geschied. Ten behoeve van de naleving van de voorwaarden wordt bij de
       uitvoering daarvan de identiteit van de verdachte vastgesteld op de
       wijze, bedoeld in artikel 27a, eerste lid, eerste volzin, en tweede
       lid.

  Artikel 243

     1. Indien de officier van justitie afziet van verdere vervolging, doet
       hij de verdachte daarvan onverwijld schriftelijk mededeling.

     2. Indien terzake van het feit aan de verdachte een bestuurlijke boete
       is opgelegd, dan wel een mededeling als bedoeld in artikel 5:50,
       tweede lid, onderdeel a, van de Algemene wet bestuursrecht is
       verzonden, heeft dit dezelfde rechtsgevolgen als een kennisgeving van
       niet verdere vervolging.

     3. De kennisgeving van niet verdere vervolging wordt aan de verdachte
       betekend.

     4. De officier van justitie doet in geval van vervolging wegens een
       misdrijf aan de rechtstreeks belanghebbende die hem bekend is,
       onverwijld schriftelijk mededeling van de kennisgeving van niet
       verdere vervolging.

     5. Indien in de zaak een bevel krachtens de artikelen 12 of 13 is
       gevraagd of gegeven, doet de officier van justitie een mededeling dat
       van verdere vervolging wordt afgezien niet dan nadat daarin is
       bewilligd door het gerechtshof binnen wiens rechtsgebied de vervolging
       is ingesteld. De officier van justitie doet te dien einde de
       processtukken, vergezeld van een verslag houdende de gronden voor de
       mededeling dat van verdere vervolging wordt afgezien, toekomen aan het
       gerechtshof.

  Artikel 244 [Vervallen per 01-01-2013]

  Artikel 245 [Vervallen per 01-01-2013]

  Artikel 245a [Vervallen per 01-01-2013]

  Artikel 246

     1. Door eene kennisgeving van niet verdere vervolging eindigt de zaak.

     2. Ingeval van onbevoegdheid der rechtbank kan het onderzoek echter
       voor een ander gerecht worden voortgezet. Zulks is eveneens mogelijk
       indien de zaak wordt verenigd met een strafzaak welke voor een andere
       rechtbank in onderzoek is.

  Artikel 247

   Indien de zaak niet verder wordt vervolgd op grond van:

     a. onbevoegdheid van de rechtbank tot kennisneming van het feit,

     b. vereniging met een strafzaak welke voor een andere rechtbank in
       onderzoek is,

     c. niet-ontvankelijkheid van de officier van justitie,

     d. niet-strafbaarheid van het feit of van de verdachte,

     e. onvoldoende aanwijzing van schuld,

   wordt van die grond in de kennisgeving melding gemaakt.

  Artikel 248 [Vervallen per 01-01-2013]

  Artikel 249 [Vervallen per 01-01-1994]

  Artikel 250 [Vervallen per 01-01-2013]

  Artikel 250a [Vervallen per 01-01-2013]

  Artikel 251 [Vervallen per 01-01-1994]

  Artikel 252 [Vervallen per 01-01-2013]

  Artikel 253 [Vervallen per 01-01-2013]

  Artikel 254 [Vervallen per 01-01-2013]

  Artikel 255

     1. De verdachte kan na zijn buitenvervolgingstelling, na de hem
       betekende beschikking, houdende verklaring dat de zaak geindigd is,
       of na de hem betekende kennisgeving van niet verdere vervolging, in
       het laatste geval behoudens artikel 12i of artikel 246, ter zake van
       hetzelfde feit niet opnieuw in rechten worden betrokken tenzij nieuwe
       bezwaren bekend zijn geworden.

     2. Als nieuwe bezwaren kunnen enkel worden aangemerkt verklaringen van
       getuigen of van den verdachte en stukken, bescheiden en
       processen-verbaal, welke later zijn bekend geworden of niet zijn
       onderzocht.

     3. In dat geval kan de verdachte niet ter terechtzitting van de
       rechtbank worden gedagvaard, dan na een ter zake van deze nieuwe
       bezwaren ingesteld opsporingsonderzoek.

     4. Tot de instelling van een opsporingsonderzoek als bedoeld in het
       derde lid wordt niet overgegaan dan na machtiging door de
       rechter-commissaris, verleend op vordering van de officier van
       justitie die met de opsporing van het strafbare feit is belast.

  Artikel 255a

     1. Indien tegen de verdachte een strafbeschikking is uitgevaardigd die
       volledig ten uitvoer is gelegd, kan hij, behoudens het bepaalde bij
       artikel 12i, ter zake van hetzelfde feit niet opnieuw in rechten
       worden betrokken.

     2. Het eerste lid is van overeenkomstige toepassing indien de officier
       van justitie een strafbeschikking intrekt.

     3. Indien de verdachte wegens een in een strafbeschikking vermeld feit
       wordt gedagvaard, is de strafbeschikking niet meer voor
       tenuitvoerlegging vatbaar. De tenuitvoerlegging die reeds is
       aangevangen, wordt geschorst of opgeschort.

  Slotbepalingen betreffende het voorbereidend onderzoek

  Artikel 256

     1. Indien aan de rechtbank blijkt dat bij het voorbereidend onderzoek
       vormen zijn verzuimd of verzuim of nietigheid van eene wettelijke
       voorgeschreven beteekening heeft plaats gehad, is artikel 199 van
       overeenkomstige toepassing.

     2. Is het onderzoek op de terechtzitting aangevangen, dan kan, verzuim
       van vormen bij het voorbereidende onderzoek niet meer tot nietigheid
       leiden.

  Artikel 257 [Vervallen per 01-01-2013]

  Titel IVa. Vervolging door een strafbeschikking

  Eerste afdeling. De strafbeschikking

  Artikel 257a

     1. De officier van justitie kan, indien hij vaststelt dat een
       overtreding is begaan dan wel een misdrijf waarop naar de wettelijke
       omschrijving gevangenisstraf is gesteld van niet meer dan zes jaar,
       een strafbeschikking uitvaardigen.

     2. De volgende straffen en maatregelen kunnen worden opgelegd:

               a. een taakstraf van ten hoogste honderdtachtig uren;

               b. een geldboete;

               c. onttrekking aan het verkeer;

               d. de verplichting tot betaling aan de staat van een som gelds
            ten behoeve van het slachtoffer;

               e. ontzegging van de bevoegdheid tot het besturen van
            motorrijtuigen voor ten hoogste zes maanden.

     3. Voorts kan de strafbeschikking aanwijzingen bevatten waaraan de
       verdachte moet voldoen. Zij kunnen inhouden:

               a. afstand van voorwerpen die in beslag zijn genomen en vatbaar
            zijn voor verbeurdverklaring of onttrekking aan het verkeer;

               b. uitlevering, of voldoening aan de staat van de geschatte
            waarde, van voorwerpen die vatbaar zijn voor verbeurdverklaring;

               c. voldoening aan de staat van een geldbedrag of overdracht van
            in beslag genomen voorwerpen ter gehele of gedeeltelijke
            ontneming van het ingevolge artikel 36e van het Wetboek van
            Strafrecht voor ontneming vatbare wederrechtelijk verkregen
            voordeel;

               d. storting van een vast te stellen som gelds in het schadefonds
            geweldsmisdrijven of ten gunste van een instelling die zich ten
            doel stelt belangen van slachtoffers van strafbare feiten te
            behartigen, waarbij het bedrag niet hoger kan zijn dan de
            geldboete die ten hoogste voor het feit kan worden opgelegd;

               e. andere aanwijzingen, het gedrag van de verdachte betreffend,
            waaraan deze gedurende een bij de strafbeschikking te bepalen
            proeftijd van ten hoogste een jaar heeft te voldoen.

     4. Bij het opleggen van een taakstraf en het geven van aanwijzingen
       als bedoeld in het derde lid, onder e, geldt als voorwaarde dat de
       verdachte ten behoeve van het vaststellen van zijn identiteit
       medewerking verleent aan het nemen van een of meer vingerafdrukken of
       een identiteitsbewijs als bedoeld in artikel 1 van de Wet op de
       identificatieplicht ter inzage aanbiedt.

     5. Bij de tenuitvoerlegging van de taakstraf en de begeleiding bij de
       naleving van de aanwijzingen, bedoeld in het derde lid, onder e, wordt
       de identiteit van de verdachte vastgesteld.

     6. De strafbeschikking is schriftelijk en vermeldt:

               a. de naam en het van de verdachte bekende adres;

               b. een opgave van het feit als bedoeld in artikel 261, eerste en
            tweede lid, dan wel een korte omschrijving van de gedraging ter
            zake waarvan de strafbeschikking wordt uitgevaardigd, alsmede de
            tijd waarop en de plaats waar deze gedraging werd verricht;

               c. het strafbare feit dat deze gedraging oplevert;

               d. de opgelegde straffen, maatregelen en aanwijzingen;

               e. de dag waarop zij is uitgevaardigd;

               f. de wijze waarop verzet kan worden ingesteld;

               g. de wijze van tenuitvoerlegging.

     7. Indien blijkt dat de verdachte de Nederlandse taal niet of
       onvoldoende beheerst en de strafbeschikking is uitgevaardigd wegens
       een misdrijf, wordt de strafbeschikking of in ieder geval de in het
       zesde lid bedoelde onderdelen daarvan vertaald in een voor de
       verdachte begrijpelijke taal. De verdachte die de Nederlandse taal
       niet of onvoldoende beheerst, kan verzoeken dat de strafbeschikking in
       een voor hem begrijpelijke taal wordt vertaald.

     8. Ten aanzien van de jongvolwassene, die ten tijde van het begaan van
       de overtreding dan wel het misdrijf als bedoeld in het eerste lid, de
       leeftijd van achttien wel, maar nog niet die van drientwintig jaar
       heeft bereikt, kan de strafbeschikking naast de in het derde lid
       genoemde aanwijzingen, de aanwijzing bevatten dat de jongvolwassene
       zich richt naar de aanwijzingen van een reclasseringsinstelling als
       bedoeld in artikel 14d, tweede lid, van het Wetboek van Strafrecht.
       Het vierde lid is van overeenkomstige toepassing.

  Tweede afdeling. Oplegging door opsporingsambtenaren en lichamen of personen,
  met een publieke taak belast

  Artikel 257b

     1. Bij algemene maatregel van bestuur kan aan daartoe aan te wijzen
       opsporingsambtenaren in bij die algemene maatregel van bestuur
       aangewezen zaken betreffende overtredingen tot wederopzeggens de
       bevoegdheid worden verleend een strafbeschikking uit te vaardigen
       waarin een geldboete wordt opgelegd.

     2. Voorts kan bij algemene maatregel van bestuur aan daartoe aan te
       wijzen opsporingsambtenaren in bij die algemene maatregel van bestuur
       aangewezen zaken betreffende misdrijven waarop naar de wettelijke
       omschrijving gevangenisstraf is gesteld van niet meer dan zes jaar,
       welke van eenvoudige aard zijn, begaan door personen die de leeftijd
       van achttien jaren hebben bereikt, tot wederopzeggens de bevoegdheid
       worden verleend een strafbeschikking uit te vaardigen waarin een
       geldboete van ten hoogste EUR 350 wordt opgelegd.

     3. De ambtenaren bekleed met de bevoegdheid, bedoeld in het eerste en
       tweede lid, maken hiervan gebruik volgens richtlijnen, vast te stellen
       door het College van procureurs-generaal. Bij of krachtens algemene
       maatregel van bestuur worden voorschriften gegeven met betrekking tot
       de aanwijzing van opsporingsambtenaren, het toezicht op de wijze
       waarop zij van de hun verleende bevoegdheden gebruik maken alsmede de
       intrekking van de aanwijzing van een opsporingsambtenaar.

  Artikel 257ba

     1. Bij algemene maatregel van bestuur kan aan daartoe aan te wijzen
       lichamen of personen, met een publieke taak belast, binnen daarbij
       gestelde grenzen de bevoegdheid worden verleend een strafbeschikking
       uit te vaardigen.

     2. De lichamen en personen bekleed met de bevoegdheid, bedoeld in het
       eerste lid, maken hiervan gebruik onder toezicht van en volgens
       richtlijnen vast te stellen door het College van procureurs-generaal.
       Bij algemene maatregel van bestuur worden voorschriften gegeven met
       betrekking tot het toezicht op de wijze waarop zij van de hun
       verleende bevoegdheid gebruik maken alsmede de intrekking van een
       verleende bevoegdheid door het College van procureurs-generaal.

     3. Het College van procureurs-generaal stelt richtlijnen als in het
       tweede lid bedoeld vast na overleg met de lichamen en personen, met
       een publieke taak belast, op wier gebruik van de bevoegdheid een
       strafbeschikking uit te vaardigen de richtlijn van invloed is, dan wel
       met organen die deze lichamen vertegenwoordigen.

  Derde afdeling. Waarborgen bij de oplegging

  Artikel 257c

     1. Een strafbeschikking houdende een taakstraf, een ontzegging van de
       bevoegdheid motorrijtuigen te besturen, dan wel een aanwijzing het
       gedrag van de verdachte betreffend, wordt slechts uitgevaardigd indien
       de verdachte door de officier van justitie is gehoord en daarbij heeft
       verklaard bereid te zijn de straf te voldoen dan wel zich aan de
       aanwijzing te houden. De verdachte wordt uiterlijk bij de aanvang van
       het horen gewezen op de mogelijkheid om toevoeging van een raadsman te
       verzoeken.

     2. Een strafbeschikking houdende betalingsverplichtingen uit hoofde
       van geldboete en schadevergoedingsmaatregel, die afzonderlijk of
       gezamenlijk meer belopen dan EUR 2000, wordt slechts uitgevaardigd
       indien de verdachte, bijgestaan door een raadsman, daaraan voorafgaand
       is gehoord door de officier van justitie die de strafbeschikking
       uitvaardigt.

     3. Van het horen van de verdachte overeenkomstig het eerste of tweede
       lid wordt een schriftelijk verslag opgemaakt. Indien de
       strafbeschikking afwijkt van door de verdachte uitdrukkelijk
       onderbouwde standpunten, worden de redenen die tot afwijken hebben
       geleid aan dit verslag toegevoegd, voor zover deze redenen niet reeds
       mondeling zijn opgegeven.

     4. In het geval een strafbeschikking zal worden uitgevaardigd tegen de
       verdachte, kan de opsporingsambtenaar de verdachte een aankondiging
       van de strafbeschikking uitreiken. Deze aankondiging kan bij
       verdenking van een overtreding die met een motorrijtuig is begaan, ook
       worden achtergelaten in of aan het motorrijtuig. Het model van de
       aankondiging wordt bij ministerile regeling vastgesteld.

     5. Bij algemene maatregel van bestuur kunnen aan het opleggen en ten
       uitvoer leggen van straffen, maatregelen en aanwijzingen in een
       strafbeschikking nadere voorwaarden worden gesteld.

  Vierde afdeling. Uitreiken en toezenden van de strafbeschikking

  Artikel 257d

     1. Een afschrift van de strafbeschikking wordt zo veel mogelijk in
       persoon aan de verdachte uitgereikt. Met een uitreiking in persoon
       wordt gelijkgesteld de weigering van de verdachte om het afschrift in
       ontvangst te nemen.

     2. Indien uitreiking van het afschrift niet in persoon plaatsvindt,
       wordt het afschrift toegezonden aan het in de basisregistratie
       personen vermelde adres van de verdachte dan wel, indien deze niet als
       ingezetene is ingeschreven in de basisregistratie personen, aan de
       woon- of verblijfplaats van de verdachte. Indien de verdachte bij zijn
       eerste verhoor in de desbetreffende strafzaak aan de verhorende
       ambtenaar een ander adres in Nederland heeft opgegeven waaraan
       mededelingen over de strafzaak kunnen worden toegezonden, wordt tevens
       een afschrift aan dat adres toegezonden.

     3. Indien de verdachte een rechtspersoon, een maatschap of
       vennootschap zonder rechtspersoonlijkheid, een doelvermogen of een
       rederij is, kan het afschrift worden uitgereikt aan onderscheidenlijk
       een bestuurder van de rechtspersoon, een aansprakelijke vennoot, een
       bestuurder van het doelvermogen, de boekhouder of een lid van de
       rederij, dan wel aan een persoon die gemachtigd is het afschrift in
       ontvangst te nemen. Het afschrift wordt in deze gevallen geacht in
       persoon aan de verdachte uitgereikt te zijn. Indien uitreiking van het
       afschrift niet op deze wijze plaatsvindt, wordt het toegezonden aan
       een van de verdachte bekend adres. Als zodanig worden aangemerkt de
       woonplaats van de rechtspersoon, de plaats van het kantoor van de
       rechtspersoon, de maatschap of vennootschap zonder
       rechtspersoonlijkheid, het doelvermogen of de rederij, alsmede het in
       de basisregistratie personen vermelde adres van elk der bestuurders,
       aansprakelijke vennoten of de boekhouder en elk der leden van de
       rederij. Indien een bestuurder, aansprakelijke vennoot of de
       boekhouder of een lid van de rederij bij zijn eerste verhoor in de
       desbetreffende strafzaak aan de verhorende ambtenaar een ander adres
       in Nederland heeft opgegeven waaraan mededelingen over de strafzaak
       kunnen worden toegezonden, wordt tevens een afschrift aan dat adres
       toegezonden.

     4. Toezending vindt plaats bij brief. Toezending van
       strafbeschikkingen houdende betalingsverplichtingen uit hoofde van
       geldboete en schadevergoedingsmaatregel die afzonderlijk of
       gezamenlijk meer belopen dan EUR 2000, geschiedt bij aangetekende
       brief. Van elke uitreiking of toezending wordt aantekening gehouden op
       de wijze, bij algemene maatregel van bestuur bepaald.

     5. Indien bij de officier van justitie een verzoek als bedoeld in
       artikel 51a, derde lid, is gedaan, wordt aan het slachtoffer een
       afschrift van de strafbeschikking toegezonden. Voorts wordt een
       afschrift toegezonden aan de rechtstreeks belanghebbende die de
       officier van justitie bekend is.

  Vijfde afdeling. Het doen van verzet

  Artikel 257e

     1. Tegen een strafbeschikking kan de verdachte verzet doen binnen
       veertien dagen nadat het afschrift in persoon aan hem is uitgereikt,
       dan wel zich anderszins een omstandigheid heeft voorgedaan waaruit
       voortvloeit dat de strafbeschikking hem bekend is. Onverminderd de
       vorige zin kan tegen een strafbeschikking waarin een geldboete van
       niet meer dan EUR 340 is opgelegd, wegens een overtreding welke ten
       hoogste vier maanden voor toezending is gepleegd, verzet worden gedaan
       tot uiterlijk zes weken na toezending. Verzet kan niet worden gedaan
       indien de verdachte afstand heeft gedaan van de bevoegdheid daartoe
       door vrijwillig aan de strafbeschikking te voldoen. Verzet kan voorts
       niet worden gedaan indien de verdachte, bijgestaan door een raadsman,
       schriftelijk afstand heeft gedaan van de bevoegdheid daartoe.

     2. Het verzet wordt gedaan bij het parket dat in de strafbeschikking
       vermeld wordt. Wordt het verzet gedaan bij een ander parket, dan wordt
       het doorgeleid naar een officier van justitie die het verzet bij een
       bevoegde rechter aanhangig kan maken.

     3. Het verzet kan door de verdachte, een advocaat die verklaart
       bepaaldelijk door hem te zijn gevolmachtigd, alsmede een bij
       bijzondere volmacht schriftelijk gemachtigde in persoon op het parket
       worden gedaan. In dat geval kan aanstonds een oproeping van de
       verdachte worden betekend om tegen een bepaalde datum ter
       terechtzitting te verschijnen voor de behandeling van het verzet. De
       verdachte alsmede een advocaat die verklaart bepaaldelijk door hem te
       zijn gevolmachtigd kunnen schriftelijk verzet doen bij een aan de
       officier van justitie gerichte, ondertekende brief. Op de brief wordt
       onverwijld dag en uur van ontvangst aangetekend. Zij wordt bij de
       processtukken gevoegd.

     4. Bij het verzet worden opgegeven de naam van de verdachte, alsmede
       een nauwkeurige aanduiding of kopie van de strafbeschikking waartegen
       het verzet zich richt. De verdachte kan een adres in Nederland opgeven
       waaraan mededelingen over de strafzaak kunnen worden toegezonden. Bij
       het verzet kunnen schriftelijk bezwaren tegen de strafbeschikking
       worden opgegeven.

     5. Van het doen van verzet wordt door het openbaar ministerie een akte
       opgemaakt. Indien het verzet in persoon wordt gedaan, wordt de akte
       mede ondertekend door degene die het doet. Indien deze niet kan
       tekenen, wordt de oorzaak van het beletsel vermeld. De bijzondere
       volmacht, in het derde lid vermeld, wordt aan de akte gehecht. De akte
       wordt bij de processtukken gevoegd.

     6. Van ieder verzet wordt dadelijk aantekening gedaan in een daartoe
       bestemd register hetwelk door belanghebbenden kan worden ingezien.
       Indien het verzet in persoon wordt gedaan, wordt desgevraagd terstond
       een kopie van de akte uitgereikt.

     7. Uiterlijk tot de aanvang van de behandeling van het verzet ter
       terechtzitting kan degene die het heeft gedaan, dat intrekken. Deze
       intrekking brengt mede afstand van de bevoegdheid om het rechtsmiddel
       opnieuw aan te wenden. Intrekking geschiedt met overeenkomstige
       toepassing van het tweede tot en met zesde lid.

     8. De strafbeschikking kan schriftelijk worden ingetrokken of
       gewijzigd door een officier van justitie die bevoegd is om een
       daartegen gedaan verzet ter kennis van de rechtbank of de
       kantonrechter te brengen. Een wijziging waardoor de feitsomschrijving
       niet langer hetzelfde feit, in de zin van artikel 68 van het Wetboek
       van Strafrecht, zou inhouden, is niet toegestaan. Een afschrift van de
       beschikking waarbij de strafbeschikking wordt ingetrokken of gewijzigd
       wordt aan de verdachte uitgereikt of aan hem toegezonden met
       overeenkomstige toepassing van artikel 257d, tweede en derde lid.
       Indien de verdachte bij het doen van verzet een ander adres heeft
       opgegeven, wordt een afschrift aan dat adres toegezonden en blijft
       toezending aan het bij het eerste verhoor opgegeven adres achterwege.
       Tegen een gewijzigde strafbeschikking kan verzet worden gedaan met
       overeenkomstige toepassing van het tweede tot en met zesde lid. Een
       reeds gedaan verzet wordt geacht te zijn gericht tegen de gewijzigde
       strafbeschikking, tenzij vrijwillig aan de gewijzigde strafbeschikking
       wordt voldaan.

  Zesde afdeling. De behandeling van het verzet

  Artikel 257f

     1. De officier van justitie brengt, tenzij hij de strafbeschikking
       intrekt, het verzet en de processtukken ter kennis van de rechtbank.
       Hij roept de verdachte voor de terechtzitting op; tussen de dag waarop
       de oproeping aan de verdachte is betekend en die der terechtzitting
       moeten ten minste tien dagen verlopen. De artikelen 260, vijfde lid,
       en 265, tweede lid, zijn van overeenkomstige toepassing. Indien bij
       het verzet een adres in Nederland is opgegeven dat afwijkt van het
       adres waar de verdachte als ingezetene is ingeschreven in de
       basisregistratie personen, wordt een afschrift van de oproeping aan
       het opgegeven adres toegezonden, tenzij de oproeping inmiddels aan de
       verdachte in persoon is uitgereikt.

     2. Bij gebreke van een betekening overeenkomstig het eerste lid, wordt
       door de rechter de oproeping tegen een nieuwe rechtsdag bevolen,
       tenzij de verdachte is verschenen. In dit laatste geval wordt, indien
       de verdachte in het belang van zijn verdediging uitstel verzoekt, het
       onderzoek voor bepaalde tijd geschorst.

     3. De behandeling der zaak vindt plaats overeenkomstig de zesde,
       zevende of achtste titel van het Tweede Boek. De omschrijving van de
       gedraging in de oproeping wordt daarbij als tenlastelegging
       aangemerkt. Deze is gelijk aan de korte omschrijving van de gedraging
       in de strafbeschikking of betreft een opgave van hetzelfde feit die
       aan de eisen van artikel 261, eerste en tweede lid, beantwoordt. In
       afwijking in zoverre van artikel 349, eerste lid, kan de nietigheid
       van de oproeping worden uitgesproken.

     4. Indien het verzet niet tijdig of onbevoegdelijk is gedaan dan wel
       niet aan de vereisten van artikel 257e, vierde lid, is voldaan, wordt
       het niet ontvankelijk verklaard. Indien de rechter de
       niet-ontvankelijkheid van het openbaar ministerie uitspreekt, dan wel
       de verdachte vrijspreekt, ontslaat van alle rechtsvervolging of
       veroordeelt, vernietigt hij de strafbeschikking.

  Zevende afdeling. De tenuitvoerlegging

  Artikel 257g

     1. De tenuitvoerlegging van de strafbeschikking kan eerst geschieden
       veertien dagen na de uitreiking in persoon of toezending van het
       afschrift van de strafbeschikking, tenzij afstand wordt gedaan van de
       bevoegdheid verzet te doen.

     2. Door verzet tegen de strafbeschikking wordt de tenuitvoerlegging
       geschorst of opgeschort, tenzij naar het oordeel van het openbaar
       ministerie vaststaat dat het verzet na het verstrijken van de daarvoor
       gestelde termijn is gedaan. Bij de behandeling van het verzet kan de
       rechter op verzoek van de verdachte bepalen dat de tenuitvoerlegging
       van de strafbeschikking dient te worden geschorst of opgeschort. De
       schorsing of opschorting van de tenuitvoerlegging neemt een einde
       indien het verzet niet ontvankelijk wordt verklaard.

  Achtste afdeling. Openbaarheid

  Artikel 257h

     1. Bij algemene maatregel van bestuur kunnen categorien
       strafbeschikkingen ter zake van misdrijven worden aangewezen die op
       daarbij te bepalen wijze openbaar worden gemaakt.

     2. De officier van justitie verstrekt desgevraagd een afschrift van
       een strafbeschikking aan ieder ander dan de verdachte of zijn
       raadsman, tenzij verstrekking naar het oordeel van de officier van
       justitie ter bescherming van de belangen van degene ten aanzien van
       wie de strafbeschikking is uitgevaardigd of van de derden die in de
       strafbeschikking worden genoemd, geheel of gedeeltelijk dient te
       worden geweigerd. In het laatste geval kan de officier van justitie
       een geanonimiseerd afschrift van de strafbeschikking verstrekken.

     3. Indien binnen veertien dagen geen afschrift dan wel een
       geanonimiseerd afschrift wordt verstrekt, kan de verzoeker een
       klaagschrift indienen bij de officier van justitie, die het
       klaagschrift en de processtukken onverwijld ter kennis brengt van de
       rechtbank. De procesdeelnemers zijn, in afwijking van artikel 23,
       vijfde lid, niet bevoegd van de inhoud van de processtukken kennis te
       nemen dan voorzover de rechtbank zulks toestaat.

  Titel V. Aanhangig maken der zaak ter terechtzitting

  Artikel 258

     1. De zaak wordt ter terechtzitting aanhangig gemaakt door eene
       dagvaarding vanwege den officier van justitie aan den verdachte
       beteekend; het rechtsgeding neemt hierdoor een aanvang.

     2. De voorzitter der rechtbank bepaalt, op het verzoek en de
       voordracht van den officier van justitie, den dag der terechtzitting.
       Hij kan, bij het bepalen van de dag der terechtzitting of nadien,
       bevelen dat de verdachte in persoon zal verschijnen; hij kan daartoe
       tevens zijn medebrenging gelasten. De voorzitter kan ook de
       medebrenging gelasten van de getuige van wie op grond van feiten en
       omstandigheden aannemelijk is dat hij niet voornemens is gevolg te
       geven aan een oproep om ter terechtzitting te verschijnen. Voorts kan
       de voorzitter van de rechtbank de officier van justitie bevelen, nader
       omschreven onderzoek te verrichten of doen verrichten, alsmede
       gegevensdragers en stukken bij de processtukken te voegen dan wel
       stukken van overtuiging over te leggen.

     3. De personen, bedoeld in artikel 51e, tweede lid, eerste volzin,
       derde, vijfde of zesde lid, kunnen de voorzitter verzoeken of het hen
       toegekende spreekrecht mag worden uitgeoefend door hun raadsman of een
       daartoe bijzondere gemachtigde. Indien meer dan drie nabestaanden
       bedoeld onder 51e, vierde lid, onder b, hebben meegedeeld dat zij van
       hun spreekrecht gebruik willen maken, en zij het onderling niet eens
       kunnen worden over wie van hen het woord zal voeren, beslist de
       voorzitter welke drie personen van het spreekrecht gebruik kunnen
       maken.

  Artikel 259

   Strafbare feiten welke op dezelfde terechtzitting worden aangebracht en
   waartusschen verband bestaat of welke door denzelfden persoon zijn begaan,
   worden gevoegd aan de kennisneming van de rechtbank onderworpen, indien
   dit in het belang van het onderzoek is.

  Artikel 260

     1. De officier van justitie is bevoegd getuigen, slachtoffers of hun
       nabestaanden, deskundigen en tolken ter terechtzitting schriftelijk te
       doen oproepen. Een tolk wordt in ieder geval opgeroepen, indien de
       verdachte de Nederlandse taal niet of onvoldoende beheerst.

     2. Indien de personen, bedoeld in artikel 51e, tweede lid, eerste
       volzin, of een nabestaande als bedoeld in artikel 51e, derde en vierde
       lid, en degenen die te kennen hebben gegeven gebruik te willen maken
       van het spreekrecht op grond van artikel 51e, zesde en zevende lid,
       schriftelijk verzoeken om oproeping voor de uitoefening van het
       spreekrecht, geeft de officier van justitie daaraan gehoor.

     3. Bij de dagvaarding van de verdachte wordt opgave gedaan van de
       naam, het beroep en de woon- of verblijfplaats, of bij onbekendheid
       daarvan de aanduiding van de getuigen en deskundigen die door de
       officier van justitie zijn opgeroepen. Ook van de oproeping van het
       slachtoffer of een nabestaande voor de uitoefening van het
       spreekrecht, van de benadeelde partij voor zover dit nog niet op de
       voet van artikel 51g, tweede lid, is geschied en van een tolk wordt
       opgave gedaan.

     4. Aan de verdachte wordt daarbij kenbaar gemaakt dat hij het recht
       heeft getuigen en deskundigen schriftelijk te doen oproepen of op de
       terechtzitting mede te brengen; hij wordt daarbij tevens opmerkzaam
       gemaakt op de voorschriften van de artikelen 262, eerste lid, 263,
       eerste, tweede en derde lid, en 278, tweede lid.

     5. Indien de verdachte de Nederlandse taal niet of onvoldoende
       beheerst, wordt hem onverwijld een schriftelijke vertaling van de
       dagvaarding verstrekt dan wel wordt hem in een voor hem begrijpelijke
       taal schriftelijk mededeling gedaan van de plaats, datum en het
       tijdstip waarop de verdachte ter terechtzitting moet verschijnen
       alsmede een korte omschrijving van het feit en de mededelingen,
       bedoeld in het derde lid, tweede volzin, en het vierde lid.

     6. Wanneer de verdachte ten tijde van het plegen van het misdrijf
       waarvan hij wordt verdacht de leeftijd van achttien wel maar nog niet
       de leeftijd van drientwintig jaar heeft bereikt en de officier van
       justitie voornemens is te vorderen dat recht zal worden gedaan
       overeenkomstig artikel 77c van het Wetboek van Strafrecht, maakt hij
       dit aan de verdachte kenbaar. In dat geval is de verdachte verplicht
       in persoon te verschijnen. Bij de dagvaarding wordt hem kennis gegeven
       dat, indien hij niet aan deze verplichting voldoet, het gerecht zijn
       medebrenging kan gelasten.

  Artikel 261

     1. De dagvaarding behelst een opgave van het feit dat ten laste wordt
       gelegd, met vermelding omstreeks welke tijd en waar ter plaatse het
       begaan zou zijn; verder vermeldt zij de wettelijke voorschriften
       waarbij het feit is strafbaar gesteld.

     2. Zij behelst tevens de vermelding van de omstandigheden waaronder
       het feit zou zijn begaan.

     3. Wanneer de verdachte zich in voorlopige hechtenis bevindt krachtens
       een bevel tot gevangenneming of gevangenhouding waarvan de
       geldigheidsduur niet meer kan worden verlengd op grond van artikel 66,
       derde lid, kan voor de opgave van het feit worden volstaan met de
       omschrijving die in dat bevel is gegeven.

  Artikel 262

     1. Tegen de dagvaarding kan de verdachte binnen acht dagen na de
       betekening een bezwaarschrift indienen bij de rechtbank.

     2. Zolang de in het eerste lid gestelde termijn niet is verstreken,
       kan de rechtbank alleen met toestemming van de verdachte het onderzoek
       op de terechtzitting een aanvang doen nemen. Door het geven van
       toestemming doet de verdachte tevens afstand van het recht om een
       bezwaarschrift in te dienen. In het andere geval stelt de rechtbank de
       aanvang van het onderzoek op de terechtzitting voor bepaalde of
       onbepaalde tijd uit. Behoudens ingeval de verdachte ten aanzien van de
       gehele tenlastelegging buiten vervolging is gesteld, wordt de
       verdachte, met verwijzing naar de inhoud van de dagvaarding,
       opgeroepen en worden de getuigen, deskundigen en tolken opnieuw
       gedagvaard of opgeroepen voor de dag van de terechtzitting bepaald,
       zodra op het gehele bezwaarschrift onherroepelijk is beslist. De
       artikelen 263 en 265 zijn van overeenkomstige toepassing.

     3. De rechtbank kan, alvorens te beslissen, door de
       rechter-commissaris een onderzoek doen instellen en zich de daartoe
       betrekkelijke stukken doen overleggen. Dit onderzoek wordt
       overeenkomstig de bepalingen van de tweede tot en met de vijfde en
       zevende afdeling van de Derde Titel van dit Boek gevoerd.

     4. Indien het feit niet tot de kennisneming der rechtbank behoort,
       verklaart zij zich onbevoegd.

     5. Is de officier van justitie niet ontvankelijk, het feit waarop de
       kennisgeving van verdere vervolging betrekking had, of de verdachte
       niet strafbaar, of onvoldoende aanwijzing van schuld aanwezig, dan
       stelt zij de verdachte ten aanzien van de gehele tenlastelegging of
       voor een bij de beschikking nader aan te duiden gedeelte van de
       tenlastelegging buiten vervolging.

     6. In alle andere gevallen verklaart de rechtbank hetzij de verdachte
       niet-ontvankelijk hetzij het bezwaarschrift ongegrond, zo nodig onder
       aanduiding van de wijzigingen die in de tenlastelegging moeten worden
       aangebracht.

     7. Indien de beschikking tot onbevoegdverklaring of
       buitenvervolgingstelling ten aanzien van de gehele tenlastelegging
       onherroepelijk is geworden, vervalt een reeds uitgebrachte
       dagvaarding. Indien de beschikking tot onbevoegdverklaring of
       buitenvervolgingstelling ten aanzien van een gedeelte van de
       tenlastelegging onherroepelijk is geworden, moet de tenlastelegging in
       overeenstemming met die beschikking worden gebracht.

  Artikel 262a

     1. In geval van onbevoegdverklaring of buitenvervolgingstelling staat
       voor het openbaar ministerie binnen veertien dagen na de beschikking
       hoger beroep bij het gerechtshof en daarna beroep in cassatie open.

     2. Tegen de beschikking van het gerechtshof staat voor de verdachte
       binnen veertien dagen na de betekening van die beschikking beroep in
       cassatie open.

     3. Het gerechtshof en de Hoge Raad beslissen zo spoedig mogelijk.

  Artikel 263

     1. De verdachte is bevoegd getuigen en deskundigen ter terechtzitting
       te doen oproepen. De verdachte die de Nederlandse taal niet of
       onvoldoende beheerst, kan de officier van justitie verzoeken om
       bijstand van een tolk op de terechtzitting.

     2. Hij geeft deze daartoe, indien tussen de dag waarop de dagvaarding
       aan de verdachte is betekend en die der terechtzitting ten minste
       veertien dagen verlopen, ten minste tien dagen voor de terechtzitting
       aan de officier van justitie op. Indien de dagvaarding later dan op de
       veertiende dag voor de terechtzitting wordt betekend, eindigt de
       termijn op de vierde dag na die der betekening, doch uiterlijk op de
       derde dag voor die der terechtzitting.

     3. Opgave geschiedt in persoon ten parkette van de officier van
       justitie of schriftelijk. Schriftelijke opgave is gericht aan de
       officier van justitie. Bij schriftelijke opgave anders dan bij
       aangetekende brief verzekert de verdachte zich ervan dat deze de
       opgave tijdig heeft ontvangen. Hij vermeldt de namen, het beroep en de
       woon- of verblijfplaats, of, bij onbekendheid van een of ander, duidt
       hij hen zo nauwkeurig mogelijk aan. Bij schriftelijke opgave geldt de
       dag van ontvangst van de brief, welke onverwijld daarop wordt
       aangetekend, als dag van opgave.

     4. De voorzitter der rechtbank kan de officier van justitie bevelen
       getuigen en deskundigen ter terechtzitting te doen oproepen. De opgave
       geschiedt schriftelijk, onder vermelding van de namen, het beroep en
       de woon- of verblijfplaats, of, bij onbekendheid van een of ander, een
       zo nauwkeurig mogelijke aanduiding van de getuige of deskundige.

     5. De officier van justitie doet de getuigen of deskundigen, opgegeven
       met inachtneming van de voorgaande leden, onverwijld oproepen. De
       oproeping wordt onverwijld schriftelijk ter kennis gebracht van de
       rechtbank en de verdachte.

  Artikel 264

     1. De officier van justitie kan bij een met redenen omklede beslissing
       een door de verdachte of de voorzitter der rechtbank opgegeven getuige
       of deskundige weigeren te doen oproepen, indien hij:

               a. het onaannemelijk acht dat de getuige of de deskundige binnen
            een aanvaardbare termijn ter terechtzitting zal verschijnen;

               b. van oordeel is dat de gezondheid of het welzijn van de getuige
            of deskundige door het afleggen van een verklaring ter
            terechtzitting in gevaar wordt gebracht, en het voorkomen van dit
            gevaar zwaarder weegt dan het belang om de getuige of deskundige
            ter terechtzitting te kunnen ondervragen;

               c. van oordeel is dat daardoor redelijkerwijs de verdachte niet
            in zijn verdediging wordt geschaad.

     2. De officier van justitie kan bij een met redenen omklede beslissing
       een door de verdachte of de voorzitter der rechtbank opgegeven getuige
       of deskundige weigeren te doen oproepen of weigeren een door de
       rechtbank gegeven bevel tot oproeping van de getuige ten uitvoer te
       leggen:

               a. indien de getuige een bedreigde getuige is of een afgeschermde
            getuige wiens identiteit verborgen is gehouden, dan wel

               b. indien de officier van justitie de getuige heeft toegezegd dat
            hij op geen andere wijze zal worden gehoord dan als bedreigde
            getuige of als afgeschermde getuige wiens identiteit verborgen
            wordt gehouden.

     3. De weigering wordt onverwijld schriftelijk ter kennis gebracht van
       de rechtbank en de verdachte.

  Artikel 265

     1. Tussen de dag waarop de dagvaarding aan de verdachte is betekend en
       die der terechtzitting moet een termijn van ten minste tien dagen
       verlopen. Ingeval door de rechter-commissaris overeenkomstig de
       Zevende Titel van het Vierde Boek bevelen tot handhaving van de
       openbare orde zijn gegeven moet een termijn van ten minste vier dagen
       verlopen.

     2. Geschiedt de betekening van de dagvaarding op de wijze als is
       voorzien in artikel 587, tweede lid, dan kan de verdachte in de akte
       van uitreiking een verklaring, houdende zijn toestemming tot
       verkorting van deze termijnen, doen opnemen; hij moet de verklaring
       tekenen; indien hij niet kan tekenen wordt de oorzaak van het beletsel
       in de akte vermeld.

     3. Bij gebreke van het een of ander schorst de rechtbank het
       onderzoek, tenzij de verdachte is verschenen. Is dit laatste het geval
       en verzoekt de verdachte in het belang van zijn verdediging uitstel,
       dan schorst de rechtbank het onderzoek voor bepaalde tijd, tenzij zij
       bij met redenen omklede beslissing van oordeel is dat de verdachte
       redelijkerwijs niet in zijn verdediging kan worden geschaad wanneer
       het onderzoek wordt voortgezet.

  Artikel 266

     1. Zolang het onderzoek op de terechtzitting nog niet is aangevangen,
       kan de officier van justitie de dagvaarding intrekken. Hij doet
       daarvan schriftelijk mededeling aan de verdachte en aan de benadeelde
       partij.

     2. De officier van justitie draagt zorg dat de gedagvaarde getuigen en
       deskundigen tijdig schriftelijk met de intrekking worden bekend
       gemaakt.

     3. Wordt bij of na de intrekking der dagvaarding van verdere
       vervolging afgezien, dan doet de officier van justitie den verdachte
       onverwijld kennis geven dat hij hem ter zake van het feit waarop de
       dagvaarding betrekking had, niet verder zal vervolgen. De artikelen
       246, 247 en 255 zijn van toepassing.

  Artikel 267

     1. Indien de dagvaarding is ingetrokken, zonder dat den verdachte eene
       kennisgeving van niet verdere vervolging is beteekend, stelt de
       rechtbank, op het verzoek van den verdachte, den officier van justitie
       een termijn binnen welken hetzij tot dagvaarding, hetzij tot
       kennisgeving van niet verdere vervolging moet worden overgegaan.
       Artikel 255, vierde lid, is van toepassing.

     2. De termijn kan op de vordering van den officier van justitie door
       de rechtbank telkens voor een bepaalden tijd worden verlengd.

  Titel VI. Behandeling van de zaak door de rechtbank

  Eerste afdeling. Onderzoek op de terechtzitting

  Artikel 268

     1. Strafzaken worden behandeld en beslist door een meervoudige kamer,
       behoudens in de wet genoemde uitzonderingen.

     2. De rechter die als rechter-commissaris enig onderzoek in de zaak
       heeft verricht, neemt, behoudens bij toepassing van artikel 316,
       tweede lid, op straffe van nietigheid aan het onderzoek op de
       terechtzitting geen deel.

     3. Behalve de rechters en de griffier neemt aan de tafel der rechtbank
       niemand plaats.

  Artikel 269

     1. Het onderzoek ter terechtzitting geschiedt in het openbaar. Vanaf
       het uitroepen van de zaak kan de rechtbank gehele of gedeeltelijke
       behandeling met gesloten deuren bevelen. Dit bevel kan worden gegeven
       in het belang van de goede zeden, de openbare orde, de veiligheid van
       de staat, alsmede indien de belangen van minderjarigen, of de
       eerbiediging van de persoonlijke levenssfeer van de verdachte, andere
       procesdeelnemers of anderszins bij de zaak betrokkenen dit eisen. Een
       dergelijk bevel kan ook worden gegeven, indien de openbaarheid naar
       het oordeel van de rechtbank het belang van een goede rechtspleging
       ernstig zou schaden.

     2. Een bevel als bedoeld in het eerste lid, wordt door de rechtbank
       ambtshalve, op vordering van het openbaar ministerie of op het verzoek
       van de verdachte of andere procesdeelnemers gegeven. De rechtbank
       geeft het bevel niet dan na het openbaar ministerie, de verdachte en
       andere procesdeelnemers, zo nodig met gesloten deuren, hieromtrent te
       hebben gehoord. Artikel 22, vierde lid, is van overeenkomstige
       toepassing.

     3. De beslissing tot het geven van het bevel, bedoeld in het eerste
       lid, wordt met redenen omkleed in het proces-verbaal van de
       terechtzitting vermeld.

     4. Tot bijwoning van de niet openbare terechtzitting kan de voorzitter
       bijzondere toegang verlenen.

     5. Tot bijwoning van een openbare terechtzitting worden, tenzij in
       bijzondere gevallen ter beoordeling van de voorzitter, als toehoorders
       niet toegelaten personen die de leeftijd van twaalf jaar nog niet
       hebben bereikt. De voorzitter heeft de bevoegdheid om toehoorders niet
       toe te laten, indien deze de leeftijd van achttien jaar nog niet
       hebben bereikt, met uitzondering van slachtoffers van twaalf tot
       achttien jaar van het tenlastegelegde feit als bedoeld in artikel 51e,
       eerste lid, die de terechtzitting wensen bij te wonen.

  Artikel 270

   De voorzitter begint het onderzoek door het doen uitroepen van de zaak
   tegen de verdachte.

  Artikel 271

     1. De voorzitter draagt zorg dat geen vragen worden gesteld, welke de
       strekking hebben verklaringen te verkrijgen, waarvan niet kan worden
       gezegd dat zij in vrijheid zijn afgelegd.

     2. Noch de voorzitter, noch een der rechters geeft op de
       terechtzitting blijk van enige overtuiging omtrent schuld of onschuld
       van de verdachte.

  Artikel 272

     1. De voorzitter heeft de leiding van het onderzoek op de
       terechtzitting en geeft daartoe de nodige bevelen.

     2. De voorzitter kan op grond van klemmende redenen, ambtshalve of op
       vordering van de officier van justitie of op verzoek van de verdachte,
       bevelen dat een vraag, die de verdachte of diens raadsman of de
       officier van justitie wenst te stellen, door zijn tussenkomst wordt
       gesteld.

     3. De voorzitter kan een door hem aangewezen lid van de meervoudige
       kamer in zijn plaats belasten met de leiding van het onderzoek. Dit
       lid oefent de taken en bevoegdheden uit die aan de voorzitter zijn
       toegekend.

  Artikel 273

     1. De voorzitter begint het onderzoek tegen de verdachte door de
       identiteit van de verdachte vast te stellen op de wijze, bedoeld in
       artikel 27a, eerste lid, eerste volzin. De voorzitter is tevens
       bevoegd de identiteit van de verdachte vast te stellen op de wijze,
       bedoeld in artikel 27a, tweede lid, indien over zijn identiteit
       twijfel bestaat.

     2. De voorzitter vermaant de verdachte oplettend te zijn op hetgeen
       hij zal horen en deelt hem mee dat hij niet tot antwoorden verplicht
       is.

     3. Indien de verdachte de orde op de terechtzitting verstoort en
       vruchteloos door de voorzitter is gewaarschuwd, kan de voorzitter zijn
       verwijdering uit de zittingzaal bevelen en, zo nodig, bepalen dat hij
       gedurende het geheel of een gedeelte van de zitting in verzekering
       wordt gesteld. De behandeling van de zaak wordt op tegenspraak
       voortgezet. Artikel 124, vierde lid, is van toepassing.

  Artikel 274

     1. Indien de verdachte niet of slechts zeer gebrekkig kan horen, wordt
       hij bijgestaan door een daartoe geschikte persoon als tolk.

     2. Indien de verdachte niet of slechts zeer gebrekkig kan spreken,
       wordt hij bijgestaan door een daartoe geschikte persoon als tolk dan
       wel geschieden de antwoorden schriftelijk. In het laatstgenoemde geval
       deelt de voorzitter de schriftelijke antwoorden mondeling mee.

     3. De artikelen 275 en 276 zijn van overeenkomstige toepassing.

  Artikel 275

     1. Indien een verdachte de Nederlandse taal niet of onvoldoende
       beheerst, wordt het onderzoek niet voortgezet zonder de bijstand van
       een tolk.

     2. In de gevallen waarin de bijstand van een tolk wordt gevorderd,
       wordt ten bezware van de verdachte geen acht geslagen op hetgeen ter
       terechtzitting is gesproken of voorgelezen, zonder dat dit voor hem
       vertolkt is.

  Artikel 276

     1. Indien op de terechtzitting blijkt dat de bijstand van een tolk
       nodig is en deze niet aanwezig is, beveelt de rechtbank de oproeping
       van een tolk.

     2. Als tolk wordt slechts toegelaten degene die niet reeds in een
       andere kwaliteit aan het onderzoek deelneemt.

     3. Indien de tolk geen bedigde tolk in de zin van de Wet bedigde
       tolken en vertalers is, bedigt de voorzitter de tolk dat hij zijn
       taak naar zijn geweten zal vervullen alvorens de tolk zijn
       werkzaamheden aanvangt.

     4. De verdachte die daarvoor redenen aanvoert, kan de tolk wraken. De
       rechtbank doet daarover zo spoedig mogelijk uitspraak.

  Artikel 277

     1. Het onderzoek wordt onafgebroken voortgezet.

     2. Onderbrekingen van het onderzoek kunnen echter wegens de
       uitgebreidheid of de duur daarvan of voor het nemen van rust door de
       rechtbank worden bevolen.

  Artikel 277a [Vervallen per 15-05-1998]

  Artikel 278

     1. De rechtbank onderzoekt de geldigheid van de uitreiking van de
       dagvaarding aan de niet verschenen verdachte. Indien blijkt dat deze
       niet op geldige wijze is uitgereikt, spreekt zij de nietigheid van de
       dagvaarding uit.

     2. In geval de rechtbank het wenselijk acht dat de verdachte bij de
       behandeling van de zaak ter terechtzitting aanwezig is, beveelt zij
       dat de verdachte in persoon zal verschijnen; zij kan daartoe tevens
       zijn medebrenging gelasten. In het geval, bedoeld in artikel 260,
       zesde lid, is artikel 495a, tweede en derde lid, van overeenkomstige
       toepassing.

     3. Indien de verdachte heeft meegedeeld dat hij zijn verdediging in
       persoon wil voeren en hij om uitstel van de behandeling van zijn zaak
       heeft verzocht, beslist de rechtbank op het verzoek om uitstel. De
       rechtbank willigt het verzoek om uitstel in of wijst het af, waarna in
       het laatste geval het onderzoek met inachtneming van artikel 280,
       eerste lid, wordt voortgezet.

     4. Bij toepassing van het tweede lid of inwilliging van het verzoek,
       bedoeld in het derde lid, beveelt de rechtbank de schorsing van het
       onderzoek en de oproeping van de verdachte tegen het tijdstip van
       hervatting van het onderzoek.

  Artikel 279

     1. De verdachte die niet is verschenen, kan zich ter terechtzitting
       laten verdedigen door een advocaat die verklaart daartoe uitdrukkelijk
       te zijn gemachtigd. De rechtbank stemt daarmee in, onverminderd het
       bepaalde in artikel 278, tweede lid.

     2. De behandeling van de zaak tegen de verdachte die zijn advocaat tot
       zijn verdediging heeft gemachtigd, geldt als een procedure op
       tegenspraak.

  Artikel 280

     1. In het geval dat de verdachte niet op de terechtzitting verschijnt
       en de rechtbank geen aanleiding ziet voor

               a. het nietig verklaren van de dagvaarding op grond van artikel
            278, eerste lid of

               b. het verlenen van een bevel tot medebrenging van de verdachte,
            bedoeld in artikel 278, tweede lid,

               beveelt zij dat tegen de verdachte verstek wordt verleend en dat
            de behandeling van de zaak buiten zijn aanwezigheid wordt
            voortgezet, tenzij zij heeft ingestemd met verdediging op de voet
            van artikel 279.

     2. De rechtbank verklaart het verstek vervallen, indien de verdachte
       alsnog op de terechtzitting of na de hervatting daarvan in persoon
       verschijnt of zich alsnog laat verdedigen met inachtneming van artikel
       279, eerste lid.

     3. Bij toepassing van het tweede lid, wordt het onderzoek opnieuw
       aangevangen, met dien verstande dat de rechtbank kan bepalen dat
       bepaalde onderzoekshandelingen niet opnieuw zullen plaats vinden.

  Artikel 280a [Vervallen per 01-02-1998]

  Artikel 281

     1. Indien het belang van het onderzoek dit vordert, beveelt de
       rechtbank de schorsing van het onderzoek voor bepaalde of onbepaalde
       tijd.

     2. De schorsing voor bepaalde tijd kan zo nodig telkens tot een nader
       te bepalen tijdstip worden verlengd.

     3. De redenen voor schorsing worden in het proces-verbaal van de
       terechtzitting vermeld.

     4. In geval van schorsing wordt er een proces-verbaal opgemaakt dat
       aan de eisen van artikel 326 voldoet.

     5. Bij hervatting van het onderzoek zijn de artikelen 319 tot en met
       322 van toepassing.

  Artikel 282

     1. Bevindt de verdachte zich in voorlopige hechtenis, dan zijn de
       volgende leden van dit artikel van toepassing.

     2. Indien de rechtbank het onderzoek op de terechtzitting voor een
       bepaalde tijd schorst, stelt zij de termijn van de schorsing in de
       regel op niet meer dan een maand. Om klemmende redenen kan zij echter
       een langere termijn stellen, doch in geen geval langer dan drie
       maanden.

     3. Schorst de rechtbank het onderzoek op de terechtzitting voor
       onbepaalde tijd, dan stelt zij met overeenkomstige toepassing van het
       tweede lid, een uiterste termijn, waarbinnen het onderzoek moet worden
       hervat.

     4. Wanneer de verdachte zich in voorlopige hechtenis bevindt krachtens
       een bevel tot gevangenneming of gevangenhouding waarvan de
       geldigheidsduur niet meer kan worden verlengd op grond van artikel 66,
       derde lid, kan de officier van justitie schorsing van het onderzoek op
       de terechtzitting vorderen, mits hij het voornemen daartoe aan de
       verdachte kenbaar heeft gemaakt bij de dagvaarding.

  Artikel 282a

     1. De rechtbank kan, de officier van justitie gehoord, de zaak naar de
       politierechter verwijzen. De zaak wordt in dat geval onder aanzegging
       van het tijdstip op dezelfde dag verder behandeld dan wel voor
       bepaalde of onbepaalde tijd geschorst en op de bestaande telastlegging
       voor de politierechter aanhangig gemaakt door aanzegging of oproeping
       van de verdachte vanwege de officier van justitie tegen de dag van de
       nadere terechtzitting. De artikelen 260, tweede lid, 263, 265, tweede
       en derde lid, alsmede 370 zijn van toepassing.

     2. De zaak wordt op de gewone wijze voortgezet, met dien verstande dat
       de beraadslaging bedoeld in de artikelen 348 en 350 mede geschiedt
       naar aanleiding van het onderzoek op de terechtzitting door de
       meervoudige kamer, zoals dit volgens het proces-verbaal van die
       terechtzitting heeft plaatsgehad. Artikel 322, vierde lid, is van
       overeenkomstige toepassing.

     3. Indien de politierechter deel uitmaakte van de meervoudige kamer op
       het moment van de verwijzing, wordt het onderzoek hervat alsof geen
       wijziging van samenstelling van de rechtbank heeft plaatsgevonden. In
       het andere geval beveelt de politierechter dat het onderzoek op de
       terechtzitting opnieuw wordt aangevangen, tenzij de officier van
       justitie en de verdachte instemmen met hervatting in de stand waarin
       het onderzoek zich op het tijdstip van de verwijzing bevond.

  Artikel 283

     1. In de gevallen waarin van nietigheid van de dagvaarding,
       onbevoegdheid van de rechtbank of niet-ontvankelijkheid van de
       officier van justitie zonder onderzoek van de zaak zelf kan blijken,
       is de verdachte bevoegd dit verweer reeds dadelijk na de ondervraging
       bedoeld in artikel 273, voor te dragen en toe te lichten.

     2. De officier van justitie kan daarop antwoorden.

     3. De verdachte kan andermaal en, als de officier van justitie daarna
       weer het woord voert, nogmaals het woord voeren.

     4. De rechtbank gaat tot beraadslaging over en doet uitspraak over het
       gevoerde verweer.

     5. Wordt het verweer ontijdig of ongegrond bevonden, dan wordt het
       onderzoek in de zaak zelf onmiddellijk voortgezet.

     6. Ook ambtshalve kan de rechtbank zonder onderzoek in de zaak de
       nietigheid van de dagvaarding, haar onbevoegdheid of de
       niet-ontvankelijkheid van de officier van justitie uitspreken, nadat
       zij de officier van justitie en de verdachte heeft gehoord.

  Artikel 284

     1. De officier van justitie draagt de zaak voor.

     2. Indien de officier van justitie, hetzij naar aanleiding van een
       verweer bedoeld in artikel 283, eerste lid, hetzij gehoord door de
       rechtbank ingevolge artikel 283, zesde lid, van oordeel is dat de
       telastlegging behoort te worden gewijzigd, zijn de artikelen 313 en
       314 van toepassing.

  Artikel 285

     1. Worden strafbare feiten waarvan de voeging had behoren te
       geschieden, op dezelfde terechtzitting afzonderlijk aangebracht, dan
       beveelt de rechtbank dat de voeging alsnog zal plaats vinden.

     2. Indien strafbare feiten waartussen verband bestaat of welke door
       dezelfde persoon zijn begaan op verschillende terechtzittingen zijn
       aangebracht, maar de behandeling op dezelfde terechtzitting wordt
       hervat of aangevangen, beveelt de rechtbank eveneens de voeging,
       indien dit in het belang van het onderzoek is.

     3. De rechtbank beveelt de splitsing van gevoegde zaken, indien haar
       blijkt dat geen verband tussen die zaken bestaat of dat de voeging
       niet in het belang van het onderzoek is.

  Artikel 286

     1. De voorzitter ondervraagt de verdachte.

     2. Is er meer dan n verdachte, dan bepaalt de voorzitter in welke
       volgorde de verdachten worden ondervraagd.

     3. De voorzitter kan bepalen dat de verdachte buiten tegenwoordigheid
       van een of meer medeverdachten of getuigen zal worden ondervraagd.

     4. Gedurende de verdere loop van het onderzoek kunnen aan de verdachte
       door de voorzitter, de rechters, de officier van justitie, de raadsman
       en de medeverdachte vragen worden gesteld.

     5. Artikel 293 is van overeenkomstige toepassing.

     6. Bij het verhoor van de verdachte wordt zo veel mogelijk onderzocht,
       of zijn verklaring op eigen wetenschap berust.

  Artikel 287

     1. De voorzitter stelt vast welke personen, al dan niet daartoe
       opgeroepen, als getuige ter terechtzitting zijn verschenen.

     2. De verschenen getuigen worden gehoord, tenzij daarvan wordt
       afgezien met toestemming van de officier van justitie en van de
       verdachte dan wel op de gronden genoemd in artikel 288, eerste lid,
       onder b en c.

     3. Ten aanzien van de niet verschenen getuigen beveelt de rechtbank:

               a. de oproeping, indien de oproeping door de officier van
            justitie is verzuimd of op de voet van artikel 264, eerste lid,
            is geweigerd en de verdachte hierom verzoekt of de rechtbank
            oproeping wenselijk oordeelt;

               b. de hernieuwde oproeping, indien de getuige aan de eerdere
            oproeping geen gevolg heeft gegeven. De rechtbank kan daarbij
            tevens zijn medebrenging gelasten.

     4. Bij het horen van getuigen zijn de artikelen 274 tot en met 276,
       derde lid, van overeenkomstige toepassing.

  Artikel 288

     1. De rechtbank kan van de oproeping van niet verschenen getuigen als
       bedoeld in artikel 287, derde lid, bij met redenen omklede beslissing
       afzien, indien zij van oordeel is dat:

               a. het onaannemelijk is dat de getuige binnen een aanvaardbare
            termijn ter terechtzitting zal verschijnen;

               b. het gegronde vermoeden bestaat dat de gezondheid of het
            welzijn van de getuige of deskundige door het afleggen van een
            verklaring ter terechtzitting in gevaar wordt gebracht, en het
            voorkomen van dit gevaar zwaarder weegt dan het belang om de
            getuige of deskundige ter terechtzitting te kunnen ondervragen;

               c. redelijkerwijs valt aan te nemen dat daardoor het openbaar
            ministerie niet in zijn vervolging of de verdachte in zijn
            verdediging wordt geschaad.

     2. Indien de officier van justitie op grond van artikel 264, tweede
       lid, onder b, heeft geweigerd een door de verdachte opgegeven getuige
       te doen oproepen of een door de rechtbank gegeven bevel tot oproeping
       van een getuige ten uitvoer te leggen en ten aanzien van die getuige
       geen beschikking op grond van artikel 226a, eerste lid, of 226n,
       eerste lid, is gegeven, stelt de rechtbank de stukken in handen van de
       rechter-commissaris teneinde de getuige te doen verhoren. In geval van
       een door de verdachte opgegeven getuige blijft de vorige volzin buiten
       toepassing, indien de rechtbank bij met redenen omklede beslissing van
       oordeel is dat door het achterwege blijven van het verhoor de
       verdachte redelijkerwijs niet in zijn verdediging is geschaad. De
       officier van justitie dient onmiddellijk nadat de stukken in handen
       van de rechter-commissaris zijn gesteld, de vordering, bedoeld in
       artikel 226a, eerste lid, of artikel 226m, eerste lid, in. Artikel 316
       is van overeenkomstige toepassing.

     3. De rechtbank kan voorts van de oproeping of hernieuwde oproeping
       van niet verschenen getuigen afzien, indien de officier van justitie
       en de verdachte daarmee uitdrukkelijk instemmen of hebben ingestemd.

     4. Artikel 226 is van overeenkomstige toepassing.

  Artikel 288a

     1. De voorzitter bepaalt in welke volgorde hij de verschenen getuigen,
       deskundigen en het slachtoffer of de nabestaande, zal horen. Indien
       hij daartoe aanleiding ziet, neemt hij maatregelen dat de
       verschillende procesdeelnemers naar afzonderlijke ruimten worden
       geleid.

     2. De voorzitter draagt zorg voor een correcte bejegening van het
       slachtoffer, diens vertegenwoordiger op grond van artikel 51e, zesde
       of zevende lid, of de nabestaanden.

  Artikel 289

     1. De voorzitter beveelt dat de getuigen zich zullen begeven naar het
       voor hen bestemde vertrek, met uitzondering van de eerste getuige die
       zal worden gehoord.

     2. Hij kan, gehoord de officier van justitie en de verdachte, de
       getuige toestaan zich voor het afleggen van zijn verklaring tot een
       bepaald tijdstip te verwijderen.

     3. Hij neemt zo nodig maatregelen om de getuigen te beletten dat zij
       voor het afleggen van hun verklaring op de terechtzitting

               a. zich met elkaar onderhouden dan wel

               b. kennis nemen van eerder ter terechtzitting afgelegde
            verklaringen van andere getuigen en de verdachte.

     4. De voorzitter bepaalt met inachtneming van artikel 292, vierde lid,
       in welke volgorde de getuigen worden gehoord.

  Artikel 290

     1. De voorzitter stelt voorafgaand aan het verhoor de identiteit van
       de getuige vast op de wijze, bedoeld in artikel 27a, eerste lid,
       eerste volzin. De voorzitter is tevens bevoegd de identiteit van de
       getuige vast te stellen op de wijze, bedoeld in artikel 27a, eerste
       lid, tweede volzin, indien over zijn identiteit twijfel bestaat.
       Artikel 29a, tweede lid, is ten aanzien van de getuige van
       overeenkomstige toepassing.

     2. De voorzitter vraagt de getuige naar zijn beroep en of hij bloed-
       of aanverwant is van de verdachte en zo ja, in welke graad.

     3. Indien er gegrond vermoeden bestaat dat de getuige in verband met
       het afleggen van zijn verklaring overlast zal ondervinden of in de
       uitoefening van zijn beroep zal worden belemmerd, kan de rechtbank
       bepalen dat het vragen naar een gegeven als bedoeld in het eerste of
       tweede lid, door de voorzitter achterwege zal worden gelaten. De
       rechtbank neemt de maatregelen die redelijkerwijs nodig zijn om de
       onthulling van dit gegeven te voorkomen.

     4. De voorzitter bedigt daarna de getuige dat hij de gehele waarheid
       en niets dan de waarheid zal zeggen. Artikel 216a, tweede lid
       betreffende de vervanging van de bediging door een aanmaning is van
       overeenkomstige toepassing.

     5. De artikelen 217 tot en met 220 zijn van overeenkomstige
       toepassing.

  Artikel 291

   De getuige moet bij zijn verklaring zo veel mogelijk uitdrukkelijk opgeven
   wat hij heeft waargenomen en ondervonden en wat zijn redenen van
   wetenschap zijn.

  Artikel 292

     1. De voorzitter ondervraagt de getuige.

     2. Hij geeft daarna de rechters en de officier van justitie de
       gelegenheid tot het stellen van vragen aan de getuige.

     3. Hij stelt de verdachte in de gelegenheid om de getuige te
       ondervragen en naar aanleiding daarvan tegen de verklaring van die
       getuige in te brengen wat tot zijn verdediging kan dienen.

     4. Indien echter de getuige tijdens het voorbereidende onderzoek nog
       niet is gehoord en op verzoek van de verdachte is opgeroepen of ter
       terechtzitting verschenen, wordt hij eerst door de verdachte en daarna
       door de voorzitter ondervraagd. Het tweede lid is van toepassing.

     5. De voorzitter stelt de officier van justitie in de gelegenheid tot
       het maken van opmerkingen over de ondervraging bedoeld in het vierde
       lid.

  Artikel 293

     1. De rechtbank kan ambtshalve of op vordering van de officier van
       justitie of op verzoek van de verdachte beletten dat aan enige vraag,
       gesteld door de verdachte of diens raadsman of door de officier van
       justitie, gevolg wordt gegeven.

     2. De officier van justitie en de verdachte zijn bevoegd met
       betrekking tot enige vraag opmerkingen te maken, voordat deze wordt
       beantwoord.

  Artikel 294

     1. Indien de getuige bij zijn verhoor zonder wettige grond weigert de
       gestelde vragen te beantwoorden ofwel de gevorderde eed of belofte
       weigert af te leggen, beveelt de rechtbank, indien dit voor het
       onderzoek dringend noodzakelijk is, dat hij in gijzeling zal worden
       gesteld.

     2. Voordat het bevel wordt gegeven, worden de getuige en diens
       advocaat gehoord over de reden van zijn weigering.

     3. Het bevel tot gijzeling is niet langer dan dertig dagen geldig; de
       rechtbank beveelt tevens op welk tijdstip de getuige opnieuw aan haar
       wordt voorgeleid. Tegen het bevel is geen rechtsmiddel toegelaten.

     4. De rechtbank gelast het ontslag van de getuige uit de gijzeling,
       zodra hij aan zijn verplichtingen heeft voldaan of het onderzoek op de
       terechtzitting is gesloten. Zij is echter bevoegd het ontslag uit de
       gijzeling in elke stand van het onderzoek te bevelen, ook op verzoek
       van de getuige. Artikel 223, derde lid, is van toepassing.

     5. De artikelen 224 en 225 zijn van toepassing.

  Artikel 295

     1. Indien een getuige verdacht wordt zich op de terechtzitting aan het
       misdrijf van meineed schuldig te hebben gemaakt, kan de rechtbank
       dienaangaande onderzoek bevelen.

     2. In dat geval maakt de griffier dadelijk proces-verbaal op, dat door
       de voorzitter, de rechters en hemzelf wordt ondertekend. Het
       proces-verbaal bevat de verklaring van de getuige.

     3. De verklaring van de getuige wordt hem voorgelezen; daarna wordt
       hem gevraagd of hij bij zijn verklaring volhardt en zo ja, of hij deze
       wil ondertekenen. Bij gebreke van ondertekening vermeldt het
       proces-verbaal de weigering of de reden van verhindering.

     4. De rechtbank kan tevens bevelen dat door de officier van justitie
       de vordering zal worden gedaan als bedoeld in artikel 181, teneinde de
       rechter-commissaris bepaalde onderzoekshandelingen te laten
       verrichten.

     5. Het proces-verbaal wordt door de rechtbank in handen gesteld van de
       officier van justitie.

  Artikel 296

     1. Na het afleggen van zijn verklaring blijft de getuige in de
       zittingzaal, tenzij de rechtbank, met toestemming van de officier van
       justitie en de verdachte, hem vergunt zich te verwijderen, zo nodig
       met het bevel op een te bepalen tijdstip opnieuw aanwezig te zijn.

     2. In afwijking van het bepaalde in het eerste lid, is de toestemming
       van de verdachte niet vereist indien ten aanzien van de getuige het
       vermoeden bestaat, bedoeld in artikel 290, derde lid.

  Artikel 297

     1. De rechtbank kan ambtshalve of op vordering van de officier van
       justitie of op verzoek van de verdachte getuigen tegenover elkaar
       stellen.

     2. De voorzitter kan, in afwijking van artikel 296, eerste lid,
       bevelen dat na een afgelegde getuigenis een of meer getuigen de
       zittingzaal zullen verlaten en dat een of meer van hen opnieuw zullen
       worden binnengelaten teneinde hetzij afzonderlijk, hetzij in elkaars
       bijzijn, nogmaals te worden gehoord.

     3. De voorzitter kan bevelen dat op gelijke wijze als bedoeld in het
       tweede lid een of meer verdachten de zittingzaal zullen verlaten,
       opdat een getuige buiten hun tegenwoordigheid zal worden ondervraagd.

     4. In dat geval wordt aan de verdachte onmiddellijk meegedeeld wat
       buiten zijn aanwezigheid is voorgevallen, waarna het onderzoek kan
       worden voortgezet.

  Artikel 298 [Vervallen per 01-07-2003]

  Artikel 299

   Onverminderd artikel 51m, zijn alle bepalingen in deze titel betreffende
   getuigen en hun verklaringen ook van toepassing ten aanzien van
   deskundigen en hun verklaringen.

  Artikel 300

     1. De voorzitter kan ambtshalve of op vordering van de officier van
       justitie of op verzoek van de verdachte bepalen dat de vragen met
       betrekking tot de geestvermogens van de verdachte buiten diens
       tegenwoordigheid zullen worden gesteld en behandeld, en voorts dat de
       officier van justitie of de raadsman buiten de tegenwoordigheid van de
       verdachte betreffende diens geestvermogens het woord zal voeren.

     2. Na terugkeer van de verdachte in de zittingzaal wordt hem
       mededeling gedaan van wat tijdens zijn afwezigheid is voorgevallen.

  Artikel 301

     1. Processen-verbaal, verslagen van deskundigen of andere stukken
       worden op last van de voorzitter, wanneer een van de rechters of de
       officier van justitie dit verlangt, voorgelezen.

     2. Voorlezing heeft ook plaats op verzoek van de verdachte, tenzij de
       rechtbank ambtshalve of op vordering van de officier van justitie
       anders beveelt.

     3. De voorlezing van de stukken kan, tenzij de officier van justitie
       of de verdachte zich daar op redelijke gronden tegen verzet, worden
       vervangen door een mondelinge mededeling van de korte inhoud door de
       voorzitter.

     4. Ten bezware van de verdachte wordt geen acht geslagen op stukken,
       die niet zijn voorgelezen of waarvan de korte inhoud niet
       overeenkomstig het derde lid is meegedeeld.

  Artikel 302

     1. De voorzitter stelt degene die het hem toegekende spreekrecht wenst
       uit te oefenen daartoe in de gelegenheid. Nadat deze zijn verklaring
       heeft afgelegd, kunnen hem door de voorzitter en de rechters nadere
       vragen over zijn verklaring worden gesteld. Nadere vragen van de
       officier van justitie en de verdachte worden door tussenkomst van de
       voorzitter gesteld.

     2. Indien meer nabestaanden van het slachtoffer te kennen hebben
       gegeven een verklaring te willen afleggen en zij geen overeenstemming
       hebben bereikt over wie van hen het woord zal voeren, beslist de
       rechtbank wie zij zal horen.

  Artikel 303

     1. De rechtbank hoort het slachtoffer, diens vertegenwoordiger op
       grond van artikel 51e, zesde of zevende lid, of de nabestaande die op
       grond van artikel 260, tweede lid, is opgeroepen en verschenen.

     2. Artikel 258, derde lid, is na de aanvang van de terechtzitting van
       overeenkomstige toepassing.

     3. De rechtbank kan bevelen dat het slachtoffer, diens
       vertegenwoordiger op grond van artikel 51e, zesde of zevende lid, of
       diens nabestaande, indien deze na oproeping niet op de terechtzitting
       is verschenen, zal worden opgeroepen om op een nader te bepalen
       tijdstip op de terechtzitting te verschijnen. Indien deze ten tweede
       male niet op de terechtzitting verschijnt, kan de rechtbank van het
       horen van het slachtoffer diens vertegenwoordiger op grond van artikel
       51e, zesde of zevende lid, of de nabestaande afzien.

  Artikel 304 [Vervallen per 01-02-1998]

  Artikel 305 [Vervallen per 01-02-1998]

  Artikel 306 [Vervallen per 01-02-1998]

  Artikel 307 [Vervallen per 01-02-1998]

  Artikel 308 [Vervallen per 01-02-1998]

  Artikel 309

     1. De officier van justitie legt een lijst met op grond van artikel 94
       inbeslaggenomen, nog niet teruggegeven voorwerpen over. Hij doet
       voorts mededeling van de opbrengst van de voorwerpen ten aanzien
       waarvan een machtiging op grond van artikel 117, tweede lid, is
       verleend.

     2. De voorzitter toont zo nodig de voorwerpen die als stukken van
       overtuiging dienen, aan de verdachte en de getuigen en hoort hen
       daaromtrent.

  Artikel 310

   De rechtbank heeft gelijke bevoegdheid als in artikel 147 aan het openbaar
   ministerie is toegekend. Zij oefent die uit hetzij ambtshalve, hetzij op
   vordering van den officier van justitie of op verzoek van den verdachte.
   Artikel 147, tweede lid, is van overeenkomstige toepassing.

  Artikel 311

     1. Nadat de ondervraging van de verdachte heeft plaatsgehad en de
       aanwezige getuigen en deskundigen zijn gehoord, kan de officier van
       justitie het woord voeren; hij legt zijn vordering na voorlezing aan
       de rechtbank over. De vordering omschrijft de straf en maatregel,
       indien oplegging daarvan wordt geist; zij vermeldt in dat geval
       tevens welk strafbaar feit zou zijn begaan. De officier van justitie
       maakt, voor zover zulks aan de verdachte niet reeds eerder was
       gebleken, kenbaar of hij voornemens is een vordering als bedoeld in
       artikel 36e van het Wetboek van Strafrecht aanhangig te maken, alsmede
       of daartoe een strafrechtelijk financieel onderzoek, als bedoeld in
       artikel 126 is ingesteld. Van deze mededeling van de officier van
       justitie wordt in het proces-verbaal van de terechtzitting aantekening
       gemaakt.

     2. De verdachte kan hierop antwoorden.

     3. De officier van justitie kan daarna andermaal het woord voeren.

     4. Aan de verdachte wordt op straffe van nietigheid het recht gelaten
       om het laatst te spreken.

     5. De voorzitter kan bepalen dat aan de verdachte, getuigen en
       deskundigen nieuwe vragen worden gesteld en dat stukken worden
       voorgelezen. In dat geval kunnen de officier van justitie en de
       verdachte op de hiervoor vermelde voet, het woord voeren.

  Artikel 312

   Indien uit het onderzoek omstandigheden zijn bekend geworden die, niet in
   de dagvaarding vermeld, volgens de wet tot verzwaring van straf grond
   opleveren, is de officier van justitie bevoegd deze alsnog mondeling ten
   laste te leggen.

  Artikel 313

     1. Indien buiten het geval van het voorgaande artikel de officier van
       justitie oordeelt dat de telastlegging behoort te worden gewijzigd,
       legt hij den inhoud van de door hem noodzakelijk geachte wijzigingen
       schriftelijk aan de rechtbank over met vordering dat die wijzigingen
       zullen worden toegelaten.

     2. Indien de rechtbank de vordering toewijst, doet zij den inhoud van
       de aangebrachte wijzigingen in het proces-verbaal ter terechtzitting
       opnemen. In geen geval worden wijzigingen toegelaten, als een gevolg
       waarvan de telastlegging niet langer hetzelfde feit, in den zin van
       artikel 68 van het Wetboek van Strafrecht zou inhouden.

  Artikel 314

     1. Indien de telastlegging overeenkomstig artikel 313 is gewijzigd,
       wordt aan de verdachte door de griffier een gewaarmerkt afschrift van
       de gewijzigde telastlegging op de terechtzitting verstrekt, tenzij de
       rechtbank oordeelt dat met de uitreiking van een door de griffier
       gewaarmerkt afschrift van de wijzigingen kan worden volstaan. Is tegen
       de verdachte verstek verleend, dan wordt het onderzoek op de
       gewijzigde telastlegging aanstonds voortgezet indien de verdachte door
       het achterwege laten van kennisgeving van de wijziging redelijkerwijze
       niet in zijn verdediging wordt geschaad. In het andere geval wordt de
       gewijzigde telastlegging hem zo spoedig mogelijk betekend. Indien de
       verdachte de Nederlandse taal niet of onvoldoende beheerst, wordt hem
       in het laatstgenoemde geval tevens onverwijld een vertaling van de
       gewijzigde tenlastelegging verstrekt.

     2. De rechtbank schorst het onderzoek zo nodig voor een bepaalde tijd;
       met toestemming van de verdachte of de raadsman die op grond van
       artikel 279, eerste lid, tot de verdediging is toegelaten, kan het
       onderzoek echter aanstonds of na een korte onderbreking worden
       voortgezet.

  Artikel 314a

     1. Indien in de telastlegging voor de opgave van het feit is volstaan
       met een omschrijving als bedoeld in artikel 257a, vierde lid, of
       artikel 261, derde lid, wordt die opgave alsnog in overeenstemming
       gebracht met de in het eerste en tweede lid van artikel 261 gestelde
       eisen.

     2. De artikelen 313, met uitzondering van de laatste volzin, en 314
       vinden overeenkomstige toepassing.

  Artikel 315

     1. Indien aan de rechtbank de noodzakelijkheid blijkt van het verhoor
       van op de terechtzitting nog niet gehoorde getuigen of van de
       overlegging van bescheiden of stukken van overtuiging, die niet op de
       terechtzitting aanwezig zijn, beveelt zij, zoo noodig onder bijvoeging
       van een bevel tot medebrenging, tegen een door haar te bepalen
       tijdstip de dagvaarding of schriftelijke oproeping dier getuigen of de
       overlegging van die bescheiden of die stukken van overtuiging.

     2. Artikel 288, tweede lid, is van overeenkomstige toepassing op het
       bevel tot oproeping van getuigen, als bedoeld in het eerste lid en het
       daarbij gevoegde bevel tot medebrenging.

     3. Indien de rechtbank het noodzakelijk acht een nog niet op de
       terechtzitting gehoorde deskundige omtrent door hem uitgebrachte
       rapportage te horen, beveelt zij diens oproeping overeenkomstig het
       bepaalde in het eerste lid. Indien de rechtbank een nieuwe deskundige
       onderzoek wenst op te dragen, benoemt zij, gehoord de officier van
       justitie en de verdachte, een deskundige en verleent zij hem de
       opdracht tot het uitbrengen van een schriftelijk verslag. De rechtbank
       kan de zaak, al dan niet met toepassing van artikel 316, tweede lid,
       voorts in handen stellen van de rechter-commissaris.

  Artikel 316

     1. Indien enig onderzoek door de rechter-commissaris noodzakelijk
       blijkt, stelt de rechtbank met schorsing van het onderzoek ter
       terechtzitting onder aanduiding van het onderwerp van het onderzoek
       en, zo nodig, van de wijze waarop dit zal zijn in te stellen, de
       stukken in handen van de rechter-commissaris.

     2. In het geval het onderzoek uitsluitend zal bestaan in het horen van
       getuigen of het verlenen van een opdracht aan, het benoemen en horen
       van deskundigen kan de rechtbank de zaak verwijzen naar de
       rechter-commissaris dan wel, indien de officier van justitie en de
       verdachte daarmee instemmen, de voorzitter of een der rechters die
       over de zaak oordelen als rechter-commissaris aanwijzen. Deze rechter
       kan aan het verdere onderzoek ter terechtzitting deelnemen, tenzij bij
       het horen van getuigen of deskundigen is bepaald dat de verdachte of
       diens raadsman daar niet bij tegenwoordig mag zijn.

     3. Het onderzoek wordt overeenkomstig de bepalingen van de tweede tot
       en met de vijfde en zevende afdeling van de Derde Titel van dit Boek
       gevoerd.

  Artikel 317

     1. Indien het noodzakelijk is dat een onderzoek naar de geestvermogens
       van de verdachte tegen wie voorlopige hechtenis is bevolen, wordt
       ingesteld en dit niet voldoende op een andere wijze kan plaatsvinden,
       beveelt de rechtbank bij een met redenen omklede beslissing dat de
       verdachte ter observatie zal worden overgebracht naar een in het bevel
       aan te duiden psychiatrisch ziekenhuis, bedoeld in artikel 509f, of
       een inrichting tot klinische observatie bestemd.

     2. Het bevel wordt niet gegeven dan nadat het oordeel van een of meer
       deskundigen is ingewonnen en de officier van justitie, de verdachte en
       zijn raadsman in de gelegenheid zijn gesteld om ter zake te worden
       gehoord.

     3. Artikel 198 is van overeenkomstige toepassing.

  Artikel 318

     1. Indien de rechtbank het houden van eene schouw of het hooren van
       getuigen of verdachten elders dan in de gehoorzaal noodzakelijk acht,
       kan zij te dien einde, met schorsing der zaak, bevelen dat de
       terechtzitting tijdelijk zal worden verplaatst.

     2. De rechtbank is bevoegd daartoe met de personen door haar
       aangewezen elke plaats te betreden. Artikel 146, tweede lid, is te
       haren aanzien van toepassing.

     3. De rechtbank is bevoegd, naar aanleiding van de gesteldheid der
       plaats waar de tijdelijke terechtzitting zal worden gehouden, de
       noodige voorschriften te geven voor de wijze van behandeling der zaak
       op die terechtzitting.

  Artikel 319

     1. In alle gevallen waarin het onderzoek wordt onderbroken of voor een
       bepaalde tijd geschorst, wordt door de voorzitter aan de verdachte,
       diens raadsman, het slachtoffer, diens vertegenwoordiger op grond van
       artikel 51e, zesde of zevende lid, of de nabestaande, en aan de
       tolken, getuigen en deskundigen voor zover zij nog niet op de
       terechtzitting zijn gehoord, het tijdstip aangezegd, waarop zij bij de
       hervatting van het onderzoek op de terechtzitting aanwezig moeten
       zijn. Aan de aanwezige benadeelde partij wordt door de voorzitter het
       tijdstip aangezegd waarop het onderzoek ter terechtzitting zal worden
       hervat. De aanzegging geldt als oproeping.

     2. De verdachte, raadsman, het slachtoffer, diens vertegenwoordiger op
       grond van artikel 51e, zesde of zevende lid, of de nabestaande,
       getuigen, deskundigen en tolken die bij de in het eerste lid bedoelde
       aanzegging niet op de terechtzitting aanwezig zijn, worden in het
       geval van schorsing voor de nadere terechtzitting opnieuw opgeroepen.
       De benadeelde partij die niet bij de aanzegging aanwezig is, wordt
       eveneens opgeroepen indien de rechtbank daartoe termen aanwezig acht.

     3. De rechtbank kan ambtshalve, op vordering van de officier van
       justitie of op verzoek van de verdachte, getuigen en deskundigen die
       reeds op de terechtzitting zijn gehoord, en tolken aanwijzen wier
       tegenwoordigheid bij de nadere behandeling wordt vereist. De rechtbank
       wijst de vordering van de officier van justitie, gehoord de verdachte,
       toe en willigt het verzoek van de verdachte, gehoord de officier van
       justitie, in, tenzij zij van oordeel is dat door het afwijzen van de
       vordering of het niet inwilligen van het verzoek redelijkerwijs noch
       het openbaar ministerie in de vervolging, noch de verdachte in zijn
       verdediging wordt geschaad.

  Artikel 320

     1. In alle gevallen waarin het onderzoek voor een onbepaalde tijd is
       geschorst, worden, zodra de oorzaak der schorsing is vervallen, de
       verdachte, het slachtoffer, diens vertegenwoordiger op grond van
       artikel 51e, zesde of zevende lid, of de nabestaande, de getuigen,
       deskundigen en tolken, voor zover zij nog niet ter terechtzitting zijn
       gehoord, opnieuw opgeroepen. De ter terechtzitting verschenen
       benadeelde partij wordt eveneens opgeroepen indien de rechtbank
       daartoe termen aanwezig acht.

     2. Artikel 319, derde lid, is van toepassing.

     3. Met betrekking tot de oproeping van de verdachte is artikel 265 van
       overeenkomstige toepassing.

  Artikel 321 [Vervallen per 01-01-2005]

  Artikel 322

     1. Onverminderd het bepaalde in artikel 280, tweede en derde lid,
       wordt in alle gevallen waarin de schorsing van het onderzoek is
       bevolen, het onderzoek in de zaak op de nadere terechtzitting hervat
       in de stand waarin het zich op het tijdstip der schorsing bevond.

     2. De rechtbank is ook bij toepassing van het eerste lid bevoegd te
       bevelen dat het onderzoek op de terechtzitting opnieuw wordt
       aangevangen.

     3. De rechtbank beveelt dat het onderzoek op de terechtzitting opnieuw
       wordt aangevangen in het geval de samenstelling van de rechtbank bij
       de hervatting gewijzigd is, tenzij de officier van justitie en de
       verdachte instemmen met hervatting in de stand waarin het onderzoek
       zich op het tijdstip van de schorsing bevond.

     4. Ook in het geval het onderzoek ter terechtzitting opnieuw wordt
       aangevangen blijven beslissingen van de rechtbank inzake de geldigheid
       van de uitreiking van de dagvaarding uit hoofde van artikel 278,
       eerste lid, beslissingen op verweren van de verdachte uit hoofde van
       artikel 283, eerste lid, beslissingen op vorderingen tot wijziging van
       de telastlegging alsmede beslissingen inzake het horen of de oproeping
       van getuigen of deskundigen ter terechtzitting uit hoofde van artikel
       287 of artikel 288 in stand.

  Artikel 323 [Vervallen per 01-02-1998]

  Artikel 324

     1. Niettegenstaande de schorsing is de rechtbank bevoegd te allen
       tijde het onderzoek op de terechtzitting voor bepaalde spoedeischende
       maatregelen tijdelijk te heropenen.

     2. De artikelen 320 en 322 zijn van toepassing.

  Artikel 325

   Voor de sluiting van het onderzoek vraagt de voorzitter aan de verdachte
   die op de terechtzitting door een tolk is bijgestaan of hij bij de
   uitspraak die niet aanstonds wordt gedaan, aanwezig zal zijn. Indien de
   verdachte verklaart niet aanwezig te zullen zijn, blijft de oproeping van
   de tolk voor de uitspraak achterwege. Indien de verdachte verklaart wel
   aanwezig te zullen zijn, zegt de voorzitter de tolk de datum en het
   tijdstip van de uitspraak aan; de aanzegging geldt als oproeping.

  Artikel 326

     1. De griffier houdt het proces-verbaal der terechtzitting, waarin
       achtereenvolgens aanteekening geschiedt van de in acht genomen vormen
       en van al hetgeen met betrekking tot de zaak op de terechtzitting
       voorvalt.

     2. Het behelst tevens den zakelijken inhoud van de verklaringen der
       getuigen, deskundigen en verdachten. Indien de officier van justitie
       vordert of de verdachte verzoekt dat eenige verklaring woordelijk zal
       worden opgenomen, wordt daaraan, voor zoover de verklaring redelijke
       grenzen niet overschrijdt, op last van den voorzitter zooveel mogelijk
       voldaan en daarvan voorlezing gedaan. Acht de officier van justitie of
       de verdachte de verklaring niet voldoende weergegeven, dan beslist de
       rechtbank.

     3. De voorzitter kan gelasten dat in het proces-verbaal van eenige
       bepaalde omstandigheid, verklaring of opgave aanteekening zal worden
       gedaan.

     4. Gelijke aantekening geschiedt, wanneer een der rechters het
       verlangt, of op vordering van de officier van justitie of op verzoek
       van de verdachte of de benadeelde partij.

  Artikel 327

   Het proces-verbaal wordt door den voorzitter of door een der rechters, die
   over de zaak heeft geoordeeld, en den griffier vastgesteld en zoo spoedig
   mogelijk na de sluiting van het onderzoek ter terechtzitting en in elk
   geval binnen den in het eerste lid van artikel 365 vermelden termijn
   onderteekend. Voor zoover de griffier tot een en ander buiten staat is,
   geschiedt dit zonder zijne medewerking en wordt van zijne verhindering aan
   het slot van het proces-verbaal melding gemaakt.

  Artikel 327a

     1. Behoudens in het geval omschreven in het tweede lid, kan een
       verkort proces-verbaal worden opgemaakt.

     2. Indien het vonnis bij verstek is gewezen en de dagvaarding niet in
       persoon is betekend en zich geen omstandigheid heeft voorgedaan
       waaruit voortvloeit dat de dag van de terechtzitting of nadere
       terechtzitting aan de verdachte bekend was, terwijl op de
       terechtzitting getuigen of deskundigen zijn gehoord dan wel een
       benadeelde partij zich in het strafproces heeft gevoegd, wordt, in
       afwijking van het eerste lid, een proces-verbaal opgemaakt dat aan de
       eisen van artikel 326 voldoet.

     3. Indien tegen het vonnis een gewoon rechtsmiddel wordt aangewend of
       aan een vordering of verzoek als omschreven in artikel 365c gevolg
       wordt gegeven, wordt het verkorte proces-verbaal zodanig aangevuld,
       dat het voldoet aan de in artikel 326 gestelde eisen. De aanvulling
       vindt plaats binnen de in artikel 365a, derde lid, bepaalde termijnen.

     4. Artikel 365, derde tot en met vijfde lid, is van overeenkomstige
       toepassing.

  Artikel 328

   Tot het nemen van elke rechterlijke beslissing op grond van de bepalingen
   van dezen Titel kan door den officier van justitie eene vordering en door
   den verdachte een verzoek tot de rechtbank worden gedaan, tenzij uit
   eenige bepaling het tegendeel volgt.

  Artikel 329

   Alvorens te beslissen op eenig verzoek of verzet van den verdachte, hoort
   de rechtbank den officier van justitie. Alvorens te beslissen op eenige
   vordering of op eenig verzet van den officier van justitie, stelt de
   rechtbank den verdachte, indien deze tegenwoordig is, of diens raadsman in
   de gelegenheid het woord te voeren.

  Artikel 330

   Weigering of verzuim om te beslissen over eene vordering of een verzet van
   den officier van justitie of een verzoek of verzet van den verdachte,
   strekkende om gebruik te maken van eene bevoegdheid of van een recht door
   de wet toegekend, heeft nietigheid ten gevolge.

  Artikel 331

     1. Elke bevoegdheid van de verdachte die bij deze Titel is toegekend,
       komt ook toe aan de raadsman die de ter terechtzitting aanwezige
       verdachte bijstaat ofwel op grond van artikel 279, eerste lid, tot
       verdediging van de afwezige verdachte is toegelaten.

     2. In alle gevallen waarin bij deze Titel de toestemming of het horen
       van de verdachte of diens raadsman wordt gevorderd, geldt dit alleen
       ten opzichte van de op de terechtzitting aanwezige verdachte of diens
       raadsman.

  Tweede afdeeling. Onderzoek van de vordering van de benadeelde partij op de
  terechtzitting

  Artikel 332

   De rechtbank kan bevelen dat de benadeelde partij, die niet in persoon of
   bij vertegenwoordiger ter terechtzitting is verschenen, zal worden
   opgeroepen om op een nader door de rechtbank te bepalen tijdstip ter
   terechtzitting te verschijnen.

  Artikel 333

   Indien naar het oordeel van de rechtbank de benadeelde partij kennelijk
   niet ontvankelijk is, kan zij zonder nader onderzoek van de zaak de niet
   ontvankelijkheid van de benadeelde partij uitspreken.

  Artikel 334

     1. De benadeelde partij kan ter terechtzitting tot het bewijs van de
       ten gevolge van het strafbare feit geleden schade stukken overleggen,
       doch geen getuigen of deskundigen aanbrengen.

     2. De benadeelde partij of degene die haar bijstaat kan aan de
       getuigen en deskundigen vragen stellen, doch alleen betreffende haar
       vordering tot schadevergoeding.

     3. De benadeelde partij kan haar vordering, nadat de officier van
       justitie overeenkomstig artikel 311 het woord heeft gevoerd,
       toelichten of doen toelichten. Zij kan andermaal het woord voeren
       telkens wanneer de officier van justitie het woord heeft gevoerd, dan
       wel tot het voeren daarvan in de gelegenheid is gesteld.

  Artikel 335

   Behoudens toepassing van artikel 333, doet de rechtbank over de vordering
   van de benadeelde partij uitspraak gelijktijdig met de einduitspraak in de
   strafzaak.

  Tweede Afdeling A [Vervallen per 01-01-2011]

  Artikel 336 [Vervallen per 01-01-2011]

  Artikel 337 [Vervallen per 01-01-2011]

  Derde afdeeling. Bewijs

  Artikel 338

   Het bewijs dat de verdachte het telastegelegde feit heeft begaan, kan door
   den rechter slechts worden aangenomen, indien hij daarvan uit het
   onderzoek op de terechtzitting door den inhoud van wettige bewijsmiddelen
   de overtuiging heeft bekomen.

  Artikel 339

     1. Als wettige bewijsmiddelen worden alleen erkend:

               1. eigen waarneming van den rechter;

               2. verklaringen van den verdachte;

               3. verklaringen van een getuige;

               4. verklaringen van een deskundige;

               5. schriftelijke bescheiden.

     2. Feiten of omstandigheden van algemeene bekendheid behoeven geen
       bewijs.

  Artikel 340

   Onder eigen waarneming van den rechter wordt verstaan die welke bij het
   onderzoek op de terechtzitting door hem persoonlijk is geschied.

  Artikel 341

     1. Onder verklaring van den verdachte wordt verstaan zijne bij het
       onderzoek op de terechtzitting gedane opgave van feiten of
       omstandigheden, hem uit eigen wetenschap bekend.

     2. Zoodanige opgave, elders dan ter terechtzitting gedaan, kan tot het
       bewijs, dat de verdachte het telastegelegde feit begaan heeft,
       medewerken, indien daarvan uit eenig wettig bewijsmiddel blijkt.

     3. Zijne opgaven kunnen alleen te zijnen aanzien gelden.

     4. Het bewijs dat de verdachte het telastegelegde feit heeft begaan,
       kan door den rechter niet uitsluitend worden aangenomen op de opgaven
       van den verdachte.

  Artikel 342

     1. Onder verklaring van een getuige wordt verstaan zijne bij het
       onderzoek op de terechtzitting gedane mededeeling van feiten of
       omstandigheden, welke hij zelf waargenomen of ondervonden heeft.

     2. Het bewijs dat de verdachte het telastegelegde feit heeft begaan,
       kan door den rechter niet uitsluitend worden aangenomen op de
       verklaring van n getuige.

  Artikel 343

   Onder verklaring van een deskundige wordt verstaan zijn bij het onderzoek
   op de terechtzitting afgelegde verklaring over wat zijn wetenschap en
   kennis hem leren omtrent datgene wat aan zijn oordeel onderworpen is, al
   dan niet naar aanleiding van een door hem in opdracht uitgebracht
   deskundigenverslag.

  Artikel 344

     1. Onder schriftelijke bescheiden worden verstaan:

               1. beslissingen in den wettelijken vorm opgemaakt door colleges
            of personen met rechtspraak belast, alsmede in de wettelijke vorm
            opgemaakte strafbeschikkingen;

               2. processen-verbaal en andere geschriften, in den wettelijken
            vorm opgemaakt door colleges en personen, die daartoe bevoegd
            zijn, en behelzende hunne mededeeling van feiten of
            omstandigheden, door hen zelf waargenomen of ondervonden;

               3. geschriften opgemaakt door openbare colleges of ambtenaren,
            betreffende onderwerpen behoorende tot den onder hun beheer
            gestelden dienst, alsmede geschriften, opgemaakt door een persoon
            in de openbare dienst van een vreemde staat of van een
            volkenrechtelijke organisatie;

               4. verslagen van deskundigen met het antwoord op de opdracht die
            aan hen is verleend tot het verstrekken van informatie of het
            doen van onderzoek, gebaseerd op wat hun wetenschap en kennis hen
            leren omtrent datgene wat aan hun oordeel onderworpen is.

               5. alle andere geschriften; doch deze kunnen alleen gelden in
            verband met den inhoud van andere bewijsmiddelen.

     2. Het bewijs dat de verdachte het telastegelegde feit heeft gepleegd,
       kan door den rechter worden aangenomen op het proces-verbaal van een
       opsporingsambtenaar.

  Artikel 344a

     1. Het bewijs dat de verdachte het ten laste gelegde feit heeft
       begaan, kan door de rechter niet uitsluitend of in beslissende mate
       worden gegrond op schriftelijke bescheiden houdende verklaringen van
       personen wier identiteit niet blijkt.

     2. Een proces-verbaal van een verhoor bij de rechter-commissaris,
       houdende de verklaring van een persoon die als bedreigde getuige is
       aangemerkt, dan wel de verklaring van een persoon die als afgeschermde
       getuige is aangemerkt en wiens identiteit verborgen is gehouden, kan
       alleen meewerken tot het bewijs dat de verdachte het ten laste gelegde
       feit heeft begaan, indien ten minste aan de volgende voorwaarden is
       voldaan:

               a. de getuige is een bedreigde getuige of een afgeschermde
            getuige en is als zodanig door de rechter-commissaris gehoord, en

               b. het ten laste gelegde feit, voor zover bewezen, betreft een
            misdrijf als omschreven in artikel 67, eerste lid, en levert
            gezien zijn aard, het georganiseerd verband waarin het is begaan,
            of de samenhang met andere door de verdachte begane misdrijven,
            een ernstige inbreuk op de rechtsorde op.

     3. Een schriftelijk bescheid houdende de verklaring van een persoon
       wiens identiteit niet blijkt, kan, buiten het geval omschreven in het
       tweede lid, alleen meewerken tot het bewijs dat de verdachte het ten
       laste gelegde feit heeft begaan, indien ten minste aan de volgende
       voorwaarden is voldaan:

               a. de bewezenverklaring vindt in belangrijke mate steun in
            andersoortig bewijsmateriaal, en

               b. door of namens de verdachte is niet op enig moment in het
            geding de wens te kennen gegeven om de in de aanhef bedoelde
            persoon te ondervragen of te doen ondervragen.

     4. Het bewijs dat de verdachte het telastegelegde feit heeft begaan,
       kan door de rechter niet uitsluitend worden aangenomen op grond van
       verklaringen van getuigen met wie op grond van artikel 226h, derde
       lid, of 226k een afspraak is gemaakt.

  Vierde afdeeling. Beraadslaging en uitspraak

  Artikel 345

     1. Na afloop van het onderzoek wordt dit door den voorzitter gesloten
       verklaard en wordt hetzij aanstonds de uitspraak gedaan, hetzij door
       den voorzitter mondeling medegedeeld, wanneer zij, volgens de bepaling
       der rechtbank zal plaats vinden.

     2. Te bepaalden tijde kan de uitspraak mondeling tot een naderen dag
       worden uitgesteld. De uitspraak kan niet vervroegd worden, tenzij zij
       gedaan wordt in tegenwoordigheid van den verdachte.

     3. In geen geval mag de uitspraak later plaats vinden dan op den
       veertienden dag na de sluiting van het onderzoek. Daarbij kan volstaan
       worden met het uitspreken van een verkort vonnis.

     4. Heeft de uitspraak alsdan niet plaats gehad, dan wordt de zaak op
       de bestaande telastelegging door hetzelfde college opnieuw onderzocht.

  Artikel 346

     1. Ingeval onder de beraadslaging blijkt dat het onderzoek niet
       volledig is geweest, kan de rechtbank op de terechtzitting bevelen dat
       op eene door haar te bepalen terechtzitting het onderzoek worde
       hervat.

     2. Bij het bevel worden tevens aangewezen de getuigen, deskundigen,
       tolken en benadeelde partij wier verhoor of tegenwoordigheid, of de
       bescheiden of stukken van overtuiging welker inzage of bezichtiging de
       rechtbank nodig acht.

     3. In dit geval wordt gehandeld als ware het onderzoek voor onbepaalde
       tijd geschorst, met dien verstande dat de verplichte oproeping alleen
       betreft de verdachte, alsmede de in het bevel aangewezen getuigen,
       deskundigen, tolken en benadeelde partij.

  Artikel 347

     1. Ook kan, in het geval bij het eerste lid van het voorgaande artikel
       bedoeld, de rechtbank overeenkomstig de bepalingen van artikel 316 een
       onderzoek door den rechter-commissaris doen plaats vinden.

     2. In dit geval wordt gehandeld als ware het onderzoek voor
       onbepaalden tijd geschorst.

  Artikel 348

   De rechtbank onderzoekt op den grondslag der telastlegging en naar
   aanleiding van het onderzoek op de terechtzitting de geldigheid der
   dagvaarding, hare bevoegdheid tot kennisneming van het telastegelegde feit
   en de ontvankelijkheid van den officier van justitie en of er redenen zijn
   voor schorsing der vervolging.

  Artikel 349

     1. Indien het onderzoek in het voorgaande artikel bedoeld, daartoe
       aanleiding geeft, spreekt de rechtbank uit de nietigheid der
       dagvaarding, hare onbevoegdheid, de niet-ontvankelijkheid van den
       officier van justitie of de schorsing der vervolging.

     2. Indien een feit dat ingevolge artikel 382 voor de kantonrechter
       moet worden vervolgd, bij een andere kamer van de rechtbank aanhangig
       is gemaakt, kan het feit op verzoek van de verdachte of ambtshalve
       worden verwezen naar de kantonrechter. Zodanige verwijzing is niet
       mogelijk, indien primair een feit is ten laste gelegd dat ingevolge
       artikel 382 niet voor de kantonrechter wordt vervolgd.

     3. Ingeval de officier van justitie op grond van artikel 264, tweede
       lid, onder b, weigert een door de rechter gegeven bevel tot
       dagvaarding of oproeping van een getuige ten uitvoer te leggen,
       terwijl die getuige ingevolge een onherroepelijke rechterlijke
       beslissing geen bedreigde getuige of afgeschermde getuige wiens
       identiteit verborgen wordt gehouden is, spreekt de rechtbank de
       niet-ontvankelijkheid van de officier van justitie in zijn vervolging
       uit.

  Artikel 350

   Indien het onderzoek in artikel 348 bedoeld, niet leidt tot toepassing van
   artikel 349, eerste lid, beraadslaagt de rechtbank op den grondslag der
   telastlegging en naar aanleiding van het onderzoek op de terechtzitting
   over de vraag of bewezen is dat het feit door den verdachte is begaan, en,
   zoo ja, welk strafbaar feit het bewezen verklaarde volgens de wet
   oplevert; indien wordt aangenomen dat het feit bewezen en strafbaar is,
   dan beraadslaagt de rechtbank over de strafbaarheid van den verdachte en
   over de oplegging van straf of maatregel, bij de wet bepaald.

  Artikel 351

   Acht de rechtbank het telastegelegde feit bewezen, het te zijn een
   strafbaar feit en den verdachte deswege strafbaar, dan legt zij op de
   straf of den maatregel, op het feit gesteld.

  Artikel 352

     1. Acht de rechtbank niet bewezen dat de verdachte het hem
       telastegelegde feit heeft begaan, dan spreekt zij hem vrij.

     2. Acht de rechtbank het feit bewezen, doch dit niet te zijn een
       strafbaar feit of den verdachte deswege niet strafbaar, dan ontslaat
       zij hem van alle rechtsvervolging te dier zake. In het geval, bedoeld
       in artikel 39 van het Wetboek van Strafrecht, kan zij tevens een
       maatregel opleggen als voorzien in artikel 37, 37a, 37b of 77s van het
       Wetboek van Strafrecht, indien de wettelijke voorwaarden daarvoor zijn
       vervuld.

  Artikel 353

     1. In het geval van toepassing van artikel 9a van het Wetboek van
       Strafrecht, van oplegging van straf of maatregel, van vrijspraak of
       ontslag van alle rechtsvervolging neemt de rechtbank een beslissing
       over de met toepassing van artikel 94 inbeslaggenomen voorwerpen ten
       aanzien waarvan nog geen last tot teruggave is gegeven. Deze
       beslissing laat ieders rechten ten aanzien van het voorwerp onverlet.

     2. De rechtbank gelast, onverminderd artikel 351,

               a. de teruggave van het voorwerp aan degene bij wie het in beslag
            is genomen;

               b. de teruggave van het voorwerp aan degene die redelijkerwijs
            als rechthebbende kan worden aangemerkt; of

               c. indien geen persoon als rechthebbende kan worden aangemerkt,
            de bewaring van het voorwerp ten behoeve van de rechthebbende.

     3. Op een last als bedoeld in het tweede lid is artikel 119 van
       overeenkomstige toepassing.

     4. De rechtbank kan de teruggave van inbeslaggenomen voorwerpen onder
       zekerheidstelling gelasten. Artikel 118a is van overeenkomstige
       toepassing.

  Artikel 354

     1. In de gevallen, bedoeld in artikel 353, eerste lid, neemt de
       rechtbank tevens een beslissing over de met toepassing van artikel
       125o ontoegankelijk gemaakte gegevens indien de desbetreffende
       maatregelen nog niet zijn opgeheven.

     2. De rechtbank kan gelasten dat de gegevens worden vernietigd indien
       het gegevens betreft met betrekking tot welke of met behulp waarvan
       een strafbaar feit is begaan, voor zover de vernietiging noodzakelijk
       is ter voorkoming van nieuwe strafbare feiten. In alle andere gevallen
       gelast zij dat de gegevens weer ter beschikking van de beheerder van
       het geautomatiseerd werk worden gesteld.

  Artikel 354a

     1. Indien ter zake van hetzelfde feit een strafbeschikking is
       voorafgegaan, doch geen verzet is gedaan, vernietigt de rechter de
       strafbeschikking indien hij de verdachte vrijspreekt, ontslaat van
       alle rechtsvervolging of veroordeelt. Indien de rechter de
       niet-ontvankelijkheid van het openbaar ministerie uitspreekt, kan hij
       de strafbeschikking vernietigen.

     2. Indien de strafbeschikking reeds geheel of ten dele ten uitvoer is
       gelegd, dan houdt de rechtbank daar bij het bepalen van de op te
       leggen straf of maatregel rekening mee.

  Artikel 355

     1. Indien eene uitspraak bij verstek is gedaan, kan, nadat deze
       uitvoerbaar is geworden, de beslissing der rechtbank ten aanzien van
       de stukken van overtuiging worden uitgevoerd, nadat van die stukken,
       indien de uitspraak nog niet in kracht van gewijsde is gegaan, eene
       nauwkeurige beschrijving door den griffier is opgemaakt en op de
       griffie nedergelegd.

     2. De rechtbank kan van de teruggave of vernietiging overeenkomstig
       het voorgaande lid uitzonderen zoodanige voorwerpen, als zij noodig
       vindt.

  Artikel 356

     1. Indien de rechtbank valschheid in authentiek geschrift aanneemt,
       verklaart zij bij de uitspraak het geheele stuk valsch, of wijst zij
       aan waarin de valschheid bestaat.

     2. Zoodra het vonnis in kracht van gewijsde is gegaan, stelt de
       griffier eene door hem onderteekende aanteekening op het stuk,
       houdende dat dit geheel of gedeeltelijk is valsch verklaard en
       vermeldende het vonnis waarbij dit is geschied. Het in de vorige zin
       bepaalde is niet van toepassing op akten, voorkomende in een register
       van de burgerlijke stand.

     3. Grossen, afschriften of uittreksels van het stuk worden niet
       uitgegeven, dan met bijvoeging van de daarop gestelde aanteekening.

  Artikel 357

     1. Het vonnis behelst voor zooveel mogelijk naam en voornamen,
       leeftijd, geboorteplaats, beroep en woon- of verblijfplaats van den
       verdachte.

     2. Het bevat voorts de namen der rechters door wie het is gewezen en
       den dag van de uitspraak.

  Artikel 358

     1. In de gevallen van artikel 349, eerste lid, bevat het vonnis de
       daarbij vermelde beslissingen.

     2. In de andere gevallen bevat het vonnis de beslissing der rechtbank
       over de punten, bij artikel 350 vermeld.

     3. Wordt, in strijd met het te dien aanzien door den verdachte
       uitdrukkelijk voorgedragen verweer, artikel 349, eerste lid, niet
       toegepast of aangenomen dat het bewezen verklaarde een bepaald
       strafbaar feit oplevert of dat een bepaalde strafverminderings- of
       strafuitsluitingsgrond niet aanwezig is, dan geeft het vonnis
       daaromtrent bepaaldelijk eene beslissing.

     4. Het vonnis vermeldt verder, in geval van oplegging van straf of
       maatregel, de wettelijke voorschriften waarop deze is gegrond.

     5. Alles op straffe van nietigheid.

  Artikel 359

     1. Het vonnis bevat het ten laste gelegde alsmede de vordering van de
       officier van justitie.

     2. De beslissingen vermeld in de artikelen 349, eerste lid, en 358,
       tweede en derde lid, zijn met redenen omkleed. Het vonnis geeft,
       indien de beslissing afwijkt van door de verdachte dan wel door de
       officier van justitie uitdrukkelijk onderbouwde standpunten, in het
       bijzonder de redenen op die daartoe hebben geleid.

     3. De beslissing dat het feit door de verdachte is begaan, moet
       steunen op de inhoud van in het vonnis opgenomen bewijsmiddelen,
       houdende daartoe redengevende feiten en omstandigheden. Voor zover de
       verdachte het bewezen verklaarde heeft bekend, kan een opgave van
       bewijsmiddelen volstaan, tenzij hij nadien anders heeft verklaard dan
       wel hij of zijn raadsman vrijspraak heeft bepleit.

     4. Bij toepassing van artikel 9a of artikel 44a van het Wetboek van
       Strafrecht geeft het vonnis in het bijzonder redenen op die tot de
       beslissing hebben geleid.

     5. Het vonnis geeft in het bijzonder de redenen op, die de straf
       hebben bepaald of tot de maatregel hebben geleid.

     6. Bij de oplegging van een straf of maatregel die vrijheidsbeneming
       medebrengt, geeft het vonnis in het bijzonder de redenen op die tot de
       keuze van deze strafsoort, dan wel tot deze soort maatregel hebben
       geleid. Het vonnis geeft voorts zoveel mogelijk de omstandigheden aan,
       waarop bij de vaststelling van de duur van de straf is gelet.

     7. Als de maatregel van terbeschikkingstelling met verpleging is
       opgelegd ter zake van een misdrijf dat gericht is tegen of gevaar
       veroorzaakt voor de onaantastbaarheid van het lichaam van een of meer
       personen, geeft het vonnis dit onder opgave van redenen aan.

     8. Alles op straffe van nietigheid.

  Artikel 359a

     1. De rechtbank kan, indien blijkt dat bij het voorbereidend onderzoek
       vormen zijn verzuimd die niet meer kunnen worden hersteld en de
       rechtsgevolgen hiervan niet uit de wet blijken, bepalen dat:

               a. de hoogte van de straf in verhouding tot de ernst van het
            verzuim, zal worden verlaagd, indien het door het verzuim
            veroorzaakte nadeel langs deze weg kan worden gecompenseerd;

               b. de resultaten van het onderzoek die door het verzuim zijn
            verkregen, niet mogen bijdragen aan het bewijs van het
            telastegelegde feit;

               c. het openbaar ministerie niet ontvankelijk is, indien door het
            verzuim geen sprake kan zijn van een behandeling van de zaak die
            aan de beginselen van een behoorlijke procesorde voldoet.

     2. Bij de toepassing van het eerste lid, houdt de rechtbank rekening
       met het belang dat het geschonden voorschrift dient, de ernst van het
       verzuim en het nadeel dat daardoor wordt veroorzaakt.

     3. Het vonnis bevat de beslissingen vermeld in het eerste lid. Deze
       zijn met redenen omkleed.

  Artikel 360

     1. Van het gebruik als bewijsmiddel van het proces-verbaal van een
       verhoor bij de rechter-commissaris of rechtbank, houdende de
       verklaring

               - van de getuige, bedoeld in artikel 216a, tweede lid of

               - van de bedreigde of afgeschermde getuige, of

               - van de getuige verhoord op de wijze als voorzien in de
            artikelen 190, derde lid, en 290, derde lid,

       of van schriftelijke bescheiden als bedoeld in artikel 344a, derde
       lid, geeft het vonnis in het bijzonder reden.

     2. Indien het bewijs mede wordt aangenomen op de verklaring van een
       getuige met wie op grond van artikel 226h, derde lid, of 226k door de
       officier van justitie een afspraak is gemaakt, geeft het vonnis
       daarvan in het bijzonder reden.

     3. Indien na schorsing der vervolging wegens een geschilpunt van
       burgerlijk recht van de uitspraak van den burgerlijken rechter wordt
       afgeweken, geeft het vonnis ook daarvan in het bijzonder reden.

     4. Alles op straffe van nietigheid.

  Artikel 361

     1. Indien over de vordering van de benadeelde partij gelijktijdig met
       de strafzaak uitspraak dient te worden gedaan, beraadslaagt de
       rechtbank mede over de ontvankelijkheid van de benadeelde partij, over
       de gegrondheid van haar vordering en over de verwijzing in de kosten
       door die partij, de verdachte en, in het in artikel 51g, vierde lid
       bedoelde geval, diens ouders of voogd gemaakt. De beraadslaging over
       de verwijzing in de kosten vindt ook plaats indien artikel 333
       toepassing heeft gevonden.

     2. De benadeelde partij zal alleen ontvankelijk zijn in haar vordering
       indien:

               a. de verdachte enige straf of maatregel wordt opgelegd, dan wel
            in geval van toepassing van artikel 9a van het Wetboek van
            Strafrecht en

               b. aan haar rechtstreeks schade is toegebracht door het bewezen
            verklaarde feit of door een strafbaar feit, waarvan in de
            dagvaarding is meegedeeld dat het door de verdachte is erkend en
            ter kennis van de rechtbank wordt gebracht, en waarmee door de
            rechtbank bij de strafoplegging rekening is gehouden.

     3. Indien behandeling van de vordering van de benadeelde partij naar
       het oordeel van de rechtbank een onevenredige belasting van het
       strafgeding oplevert, kan de rechtbank op verzoek van de verdachte of
       op vordering van de officier van justitie dan wel ambtshalve, bepalen
       dat de vordering in het geheel of ten dele niet ontvankelijk is en dat
       de benadeelde partij haar vordering, of het deel van de vordering dat
       niet ontvankelijk is, slechts bij de burgerlijke rechter kan
       aanbrengen.

     4. Het vonnis houdt, tenzij de rechtbank met toepassing van artikel
       333 zonder nader onderzoek van de zaak de niet-ontvankelijkheid van de
       benadeelde partij heeft uitgesproken, ook in de beslissing van de
       rechtbank over de vordering van de benadeelde partij. Deze beslissing
       is met redenen omkleed.

     5. Indien de rechtbank de in artikel 51g, vierde lid, bedoelde
       vordering van de benadeelde partij gegrond oordeelt, dan wijst zij de
       vordering toe ten laste van de ouders of de voogd en veroordeelt zij
       hen de schade te vergoeden.

     6. Voorts bevat het vonnis de beslissing van de rechtbank over de
       verwijzing in de kosten door de benadeelde partij, de verdachte en, in
       het in artikel 51g, vierde lid bedoelde geval, diens ouders of voogd
       gemaakt.

  Artikel 361a

   Heeft de officier van justitie tevens een vordering ingediend tot het
   gelasten van gehele of gedeeltelijke tenuitvoerlegging van een met
   toepassing van artikel 14a van het Wetboek van Strafrecht opgelegde straf
   of een vordering als bedoeld in artikel 15i, tweede lid, van het Wetboek
   van Strafrecht, dan beraadslaagt de rechtbank mede over haar bevoegdheid
   om over de vordering te oordelen, over de ontvankelijkheid van de officier
   van justitie en over de gegrondheid van de vordering. Het vonnis houdt
   alsdan, tenzij onbevoegdheid van de rechtbank om over de vordering te
   oordelen of niet-ontvankelijkheid van de officier van justitie wordt
   uitgesproken, ook de beslissing van de rechtbank over de vordering in.

  Artikel 362

     1. Het vonnis wordt uitgesproken in een openbare zitting der
       rechtbank. De officier van justitie en de griffier zijn hierbij
       aanwezig.

     2. De uitspraak geschiedt zo mogelijk door de voorzitter of door een
       der rechters die over de zaak heeft geoordeeld.

     3. Voor de verdachte die zich tijdens het onderzoek ter terechtzitting
       door een tolk heeft laten bijstaan en die bij de uitspraak aanwezig
       is, wordt de uitspraak vertolkt.

  Artikel 363

     1. De verdachte die zich ter zake van het ter terechtzitting
       onderzochte feit in voorloopige hechtenis bevindt, is bij de uitspraak
       tegenwoordig, tenzij hij daartoe buiten staat is of hij mondeling of
       schriftelijk te kennen heeft gegeven weg te willen blijven.

     2. Is zoodanige verdachte tot het bijwonen der uitspraak buiten staat,
       dan wordt ten spoedigste het vonnis hem ter plaatse waar hij wordt
       gevangen gehouden, door den griffier voorgelezen, met de kennisgeving
       in het volgende artikel voor den voorzitter voorgeschreven. Van een en
       ander wordt door den griffier op het vonnis melding gemaakt.

     3. Indien de verdachte gevangen wordt gehouden in een ander
       arrondissement dan dat waar het rechtsgeding heeft plaatsgevonden, kan
       de voorlezing bedoeld in het vorige lid geschieden door de griffier
       van de rechtbank in het arrondissement waar de verdachte wordt
       gevangen gehouden.

  Artikel 364

     1. Indien de verdachte bij het uitspreken van het vonnis tegenwoordig
       is, geeft de voorzitter hem mondeling kennis van het rechtsmiddel dat
       tegen het vonnis openstaat, en van de termijn, waarbinnen dat
       rechtsmiddel kan worden aangewend.

     2. De verdachte die niet op de terechtzitting aanwezig is, kan na
       kennisneming van de uitspraak zijn raadsman machtigen af te zien van
       het instellen van een rechtsmiddel.

  Artikel 365

     1. Het vonnis wordt binnen tweemaal vier en twintig uren na de
       uitspraak onderteekend door de rechters die over de zaak hebben
       geoordeeld, en door den griffier die bij de beraadslaging tegenwoordig
       is geweest.

     2. Zoo n of meer hunner daartoe buiten staat zijn, wordt hiervan aan
       het slot van het vonnis melding gemaakt.

     3. Zoodra het vonnis is geteekend en in ieder geval na afloop van den
       termijn in het eerste lid vermeld, kan de verdachte, zijn raadsman of
       de benadeelde partij daarvan en van het proces-verbaal der
       terechtzitting kennis nemen. De voorzitter verstrekt desgevraagd een
       afschrift van het vonnis en het proces-verbaal aan de verdachte, zijn
       raadsman en de benadeelde partij.

     4. De voorzitter verstrekt desgevraagd een afschrift van het vonnis en
       het proces-verbaal der terechtzitting aan ieder ander dan de verdachte
       of zijn raadsman, tenzij verstrekking naar het oordeel van de
       voorzitter ter bescherming van de belangen van degene ten aanzien van
       wie het vonnis is gewezen of van de derden die in het vonnis of in het
       proces-verbaal worden genoemd, geheel of gedeeltelijk dient te worden
       geweigerd. In het laatste geval kan de voorzitter een geanonimiseerd
       afschrift of een uittreksel van het vonnis en het proces-verbaal
       verstrekken.

     5. Onder het vonnis zijn begrepen de stukken die aan de uitspraak zijn
       gehecht. Van andere tot het strafdossier behorende stukken wordt geen
       afschrift of uittreksel verstrekt.

     6. De verdachte die de Nederlandse taal niet of onvoldoende beheerst
       en overeenkomstig het derde lid om een afschrift van het vonnis
       verzoekt, wordt in een voor hem begrijpelijke taal schriftelijk
       mededeling gedaan van:

               a. de beslissing op grond van artikel 349 dan wel de beslissing
            tot veroordeling, vrijspraak of ontslag van alle
            rechtsvervolging;

               b. indien een veroordeling of ontslag van alle rechtsvervolging
            is uitgesproken, de benaming van het strafbare feit dat het
            bewezenverklaarde oplevert met vermelding van de plaats waar en
            het tijdstip waarop het is begaan;

               c. indien een straf of maatregel is opgelegd, de opgelegde straf
            of maatregel, alsmede de wettelijke voorschriften waarop deze is
            gegrond.

       De schriftelijke mededeling blijft achterwege indien de verdachte bij
       de uitspraak aanwezig was en deze op grond van artikel 362, derde lid,
       voor hem is vertolkt dan wel indien de verdachte op grond van artikel
       366, vierde lid, in een voor hem begrijpelijke taal mededeling van het
       vonnis is gedaan.

  Artikel 365a

     1. Zolang geen gewoon rechtsmiddel is aangewend kan worden volstaan
       met het wijzen van een verkort vonnis.

     2. Een verkort vonnis waartegen een gewoon rechtsmiddel is aangewend
       wordt aangevuld met de bewijsmiddelen bedoeld in artikel 359, derde
       lid, dan wel, voor zover artikel 359, derde lid, tweede volzin, wordt
       toegepast, een opgave van bewijsmiddelen tenzij het rechtsmiddel meer
       dan drie maanden na de uitspraak is aangewend of sprake is van een
       vonnis als bedoeld in artikel 410a, eerste lid.

     3. Aanvulling geschiedt binnen vier maanden na het aanwenden van het
       rechtsmiddel, of indien de verdachte zich alsdan terzake van het ter
       terechtzitting onderzochte feit in voorlopige hechtenis bevindt,
       binnen drie maanden, na het aanwenden van het rechtsmiddel.

  Artikel 365b

     1. De aanvulling bedoeld in artikel 365a, tweede lid, wordt
       ondertekend door een van de rechters die het verkorte vonnis hebben
       gewezen of bij hun ontstentenis door de voorzitter van het gerecht.

     2. Artikel 365, derde tot en met vijfde lid, is van overeenkomstige
       toepassing.

  Artikel 365c

     1. Aan een vordering van de officier van justitie of een verzoek van
       de verdachte of diens raadsman, strekkende om een verkort vonnis aan
       te vullen, wordt gevolg gegeven, indien de vordering of het verzoek
       binnen drie maanden na de uitspraak is gedaan.

     2. Aan een zodanig verzoek van de benadeelde partij wordt gevolg
       gegeven, tenzij daarmee geen redelijk belang is gediend.

     3. Artikel 365b is van overeenkomstige toepassing.

  Artikel 366

     1. De officier van justitie doet de mededeling van het vonnis dat de
       beslissing van de rechtbank op grond van artikel 349, 351 of 352,
       tweede lid, bevat en dat buiten de aanwezigheid van de verdachte is
       uitgesproken, zo spoedig mogelijk aan hem betekenen.

     2. Deze mededeling wordt niet gedaan

               a. aan de verdachte aan wie de dagvaarding of aan wie de
            oproeping voor de nadere terechtzitting na schorsing van het
            onderzoek voor onbepaalde tijd, in persoon is betekend,

               b. aan de verdachte die op de terechtzitting of op de nadere
            terechtzitting aanwezig is geweest,

               c. indien zich anderszins een omstandigheid heeft voorgedaan
            waaruit voortvloeit dat de dag van de terechtzitting dan wel die
            van de nadere terechtzitting de verdachte tevoren bekend was.

     3. De mededeling vermeldt de rechter die het vonnis heeft gewezen, de
       dagtekening van het vonnis, de benaming van het strafbaar feit met
       vermelding van de plaats en het tijdstip waarop het zou zijn begaan,
       en voor zoveel in het vonnis vermeld, naam en voornamen, geboortedatum
       en -plaats, en de woon- of verblijfplaats van de verdachte.

     4. Indien de verdachte de Nederlandse taal niet of onvoldoende
       beheerst, wordt hem tevens een schriftelijke vertaling van de
       mededeling in een voor hem begrijpelijke taal verstrekt.

  Artikel 366a

     1. In geval artikel 14a, 38v, of 77x van het Wetboek van Strafrecht is
       toegepast, kan vanwege het openbaar ministerie aan de verdachte
       aanstonds na de uitspraak op de terechtzitting een mededeling in
       persoon worden uitgereikt. De mededeling houdt in de straf of
       maatregel waartoe de verdachte is veroordeeld en alle beslissingen die
       betrekking hebben op de in artikel 14c, 38v of 77z van het Wetboek van
       Strafrecht bedoelde algemene en bijzondere voorwaarden of
       vrijheidsbeperkende maatregel. De mededeling houdt daarnaast de datum
       van ingang van de proeftijd dan wel de maatregel in, indien de
       verdachte afziet van een rechtsmiddel of indien de rechter beveelt dat
       de maatregel dadelijk uitvoerbaar is.

     2. Indien van het vonnis op grond van artikel 366, tweede lid, geen
       mededeling behoeft te worden gedaan en indien artikel 14a, 38v of 77x
       van het Wetboek van Strafrecht is toegepast, wordt de mededeling
       bedoeld in het eerste lid, aan de niet op de terechtzitting waarop de
       uitspraak wordt gedaan verschenen verdachte toegezonden over de post.
       Deze toezending geschiedt ook indien de uitreiking in persoon, bedoeld
       in het eerste lid, niet heeft plaats gevonden.

     3. In alle overige gevallen wordt de mededeling, bedoeld in het eerste
       lid, aan de verdachte in persoon betekend. Deze mededeling bevat
       tevens de in artikel 366, eerste en derde lid, genoemde gegevens.

     4. Het eerste tot en met derde lid is van overeenkomstige toepassing
       ingeval artikel 22c of 77m van het Wetboek van Strafrecht is
       toegepast.

  Titel VII. Bijzondere bepalingen voor het rechtsgeding voor de politierechter

  Artikel 367

   Op het rechtsgeding voor de politierechter, bedoeld in artikel 51 van de
   Wet op de rechterlijke organisatie, vinden titels V en VI van Boek II en
   titel IIIb van boek IV overeenkomstige toepassing, voor zover in deze
   Titel niet anders is bepaald, en met dien verstande dat de politierechter
   de bevoegdheden bezit die aan de voorzitter van de meervoudige kamer
   toekomen.

  Artikel 368

   Het rechtsgeding wordt voor de politierechter vervolgd indien naar het
   aanvankelijke oordeel van het openbaar ministerie de zaak van eenvoudige
   aard is, in het bijzonder ook ten aanzien van het bewijs en de toepassing
   van de wet, terwijl de te requireren gevangenisstraf niet meer dan een
   jaar mag bedragen.

  Artikel 369

     1. De politierechter is niet bevoegd tot oplegging van een
       gevangenisstraf van meer dan een jaar.

     2. Indien de politierechter oordeelt dat de zaak door een meervoudige
       kamer van de rechtbank moet worden behandeld, verwijst hij de zaak
       daarheen. Dit geschiedt in elk geval indien naar het oordeel van de
       politierechter de toepassing van artikel 37a, eerste lid, of artikel
       38m van het Wetboek van Strafrecht in overweging behoort te worden
       genomen.

  Artikel 370

     1. De termijn van dagvaarding is ten minste drie dagen.

     2. Ingeval de termijn van dagvaarding korter is dan acht dagen moet
       het bezwaarschrift, bedoeld in artikel 262, eerste lid, worden
       ingediend voor het tijdstip van de terechtzitting dat in de
       dagvaarding staat vermeld.

  Artikel 370a

     1. Aan de verdachte die is aangehouden voor een strafbaar feit dat
       voor de politierechter wordt vervolgd, kan een verkorte dagvaarding
       worden uitgereikt. Artikel 260, vijfde lid, is van overeenkomstige
       toepassing.

     2. De verkorte dagvaarding bevat:

               a. een oproeping om een bepaalde dag en uur op de terechtzitting
            voor de politierechter te verschijnen terzake van een kort
            omschreven feit;

               b. de mededeling van de rechten en bevoegdheden, op welke de
            verdachte ingevolge artikel 260, derde lid, opmerkzaam moet
            worden gemaakt;

               c. de aankondiging dat de verkorte dagvaarding zal worden
            aangevuld en een mededeling over de rechtsgevolgen die zijn
            verbonden aan het al dan niet verschijnen op de terechtzitting.

     3. De verkorte dagvaarding wordt voor de terechtzitting aangevuld met
       een telastlegging die voldoet aan de eisen van artikel 261, eerste
       lid; deze aanvulling wordt ten minste drie dagen voor de
       terechtzitting toegezonden aan het door de verdachte opgegeven adres.

  Artikel 371

   In geval de verdachte is gedagvaard om voor de politierechter te
   verschijnen, kan de politierechter optreden als raadkamer met betrekking
   tot:

     a. de beslissing tot uitstel van het onderzoek op de terechtzitting,
       bedoeld in artikel 262, tweede lid;

     b. de behandeling van de vordering van de officier van justitie,
       bedoeld in artikel 68, derde lid;

     c. de behandeling van het bezwaarschrift tegen de dagvaarding.

  Artikel 372

   Wanneer de verdachte bij zijn eerste verschijning op de terechtzitting in
   het belang van zijn verdediging uitstel verzoekt, schorst de
   politierechter het onderzoek voor bepaalde tijd, indien het verzoek hem
   gegrond voorkomt.

  Artikel 373

   De officier van justitie is bevoegd getuigen, deskundigen en tolken
   mondeling op te roepen of te doen oproepen om voor de politierechter te
   verschijnen. In het laatste geval geschiedt de oproeping door ambtenaren
   of functionarissen die Onze Minister van Veiligheid en Justitie daartoe
   heeft aangewezen.

  Artikel 374

     1. Tenzij de ter terechtzitting verschenen verdachte of zijn aldaar
       aanwezige raadsman voorlezing of mededeling van de korte inhoud van
       bepaald aangeduide stukken verlangt, kan de politierechter in plaats
       van de voorlezing van de processen-verbaal, de verslagen van
       deskundigen of andere stukken vermeld in artikel 301, gelasten dat in
       het proces-verbaal van de terechtzitting wordt aangetekend dat die
       stukken zijn overgelegd; daarop mag ook ten bezware van de verdachte
       acht worden geslagen.

     2. De politierechter die tegen de niet verschenen verdachte verstek
       heeft verleend, kan afzien van het afzonderlijk melding maken van de
       in het eerste lid bedoelde stukken, dan wel afzien van het geven van
       de in het eerste lid bedoelde last.

  Artikel 375

     1. Indien de verdachte overeenkomstig artikel 53 is aangehouden en aan
       de officier van justitie is voorgeleid, kan hij worden gedagvaard om
       voor de politierechter te verschijnen en nog diezelfde dag ter
       terechtzitting worden geleid. Artikel 279 en de termijn bedoeld in
       artikel 370 blijven in dit geval buiten toepassing.

     2. Na aanhouding van de verdachte ingevolge artikel 53 door een
       opsporingsambtenaar, kunnen door die ambtenaar mondeling getuigen
       worden uitgenodigd om te verschijnen voor de officier van justitie of
       de hulpofficier van justitie, aan wie de verdachte wordt voorgeleid.

     3. Indien de verdachte op de wijze bedoeld in het eerste lid is
       gedagvaard, kan de dagvaarding, in afwijking van artikel 261, eerste
       lid, bestaan in een korte aanduiding van het telastegelegde feit.

  Artikel 376

     1. Indien de dagvaarding overeenkomstig artikel 375, derde lid heeft
       bestaan in een korte aanduiding van het telastegelegde feit, doet de
       officier van justitie ter terechtzitting bij de voordracht van de zaak
       mondeling en na voorlezing, schriftelijk nadere opgave van het feit.

     2. De nadere opgave voldoet aan de eisen van artikel 261, eerste lid;
       zij geldt voor wat betreft de grondslag van de verdere vervolging als
       dagvaarding.

  Artikel 377

     1. Bij toepassing van artikel 369, tweede lid, wordt de zaak op de
       bestaande telastlegging voor de meervoudige kamer aanhangig gemaakt
       door aanzegging of oproeping van de verdachte vanwege de officier van
       justitie tegen de dag van de nadere terechtzitting. De artikelen 260,
       tweede lid, 263 en 265 zijn van toepassing.

     2. De zaak wordt op de gewone wijze voortgezet, met dien verstande dat
       de beraadslaging bedoeld in de artikelen 348 en 350, mede geschiedt
       naar aanleiding van het onderzoek op de terechtzitting voor de
       politierechter, zoals dit volgens het proces-verbaal van die
       terechtzitting heeft plaats gehad. Artikel 322, vierde lid, is van
       overeenkomstige toepassing.

     3. De rechtbank beveelt dat het onderzoek op de terechtzitting opnieuw
       wordt aangevangen, tenzij de officier van justitie en de verdachte
       instemmen met hervatting in de stand waarin het onderzoek zich op het
       tijdstip van de verwijzing bevond.

  Artikel 378

     1. De politierechter geeft na de sluiting van het onderzoek op de
       terechtzitting hetzij onmiddellijk hetzij diezelfde dag op een door
       hem bij de sluiting van het onderzoek te bepalen uur mondeling vonnis.

     2. Het vonnis wordt in het proces-verbaal der terechtzitting
       aangetekend op de wijze door Onze Minister van Veiligheid en Justitie
       te bepalen

               a. indien de politierechter dit ambtshalve, op de vordering van
            de officier van justitie of op het verzoek van de verdachte of
            zijn raadsman, bij de uitspraak bepaalt;

               b. indien de officier van justitie, de verdachte of zijn
            raadsman, dan wel de benadeelde partij uiterlijk drie maanden na
            de uitspraak daartoe een vordering indient of het verzoek doet;

               c. indien een gewoon rechtsmiddel tegen het vonnis is aangewend,
            tenzij het aanwenden van het rechtsmiddel meer dan drie maanden
            na de uitspraak is geschied of sprake is van een vonnis als
            bedoeld in artikel 410a, eerste lid;

               d. indien het vonnis bij verstek is gewezen en de dagvaarding
            niet in persoon is betekend en zich geen omstandigheid heeft
            voorgedaan waaruit voortvloeit dat de dag van de terechtzitting
            of nadere terechtzitting aan de verdachte bekend was, terwijl op
            de terechtzitting getuigen of deskundigen zijn gehoord dan wel
            een benadeelde partij zich in het strafproces heeft gevoegd,
            tenzij sprake is van een vonnis als bedoeld in artikel 410a,
            eerste lid.

     3. Zodra het proces-verbaal der terechtzitting is getekend, kunnen de
       verdachte, zijn raadsman of de benadeelde partij daarvan kennis nemen.
       De politierechter verstrekt desgevraagd een afschrift van het
       proces-verbaal aan de verdachte, zijn raadsman of de benadeelde
       partij.

     4. Artikel 365, vierde en vijfde lid, is van overeenkomstige
       toepassing.

  Artikel 378a

     1. Behoudens het bepaalde in artikel 378, tweede lid, en indien
       schriftelijk vonnis wordt gewezen, blijft het opmaken van het
       proces-verbaal der terechtzitting achterwege en wordt de uitspraak
       binnen tweemaal vier en twintig uur op een aan het dubbel van de
       dagvaarding te hechten stuk aangetekend. De aantekening wordt door de
       politierechter gewaarmerkt.

     2. De gegevens die de aantekening, bedoeld in het vorige lid, moet
       bevatten, worden, onverminderd het bepaalde in artikel 381, derde lid,
       vastgesteld door Onze Minister van Veiligheid en Justitie. De
       aantekening vermeldt in ieder geval:

               1. de naam van de politierechter, de dag van de uitspraak en de
            omstandigheid of de uitspraak bij verstek of op tegenspraak is
            gedaan;

               2. indien een veroordeling is uitgesproken, het strafbare feit
            dat het bewezenverklaarde oplevert;

               3. de opgelegde straf of maatregel, alsmede de wettelijke
            voorschriften waarop deze is gegrond.

     3. Indien de aanduiding van het feit in de dagvaarding bij de nadere
       opgave van het feit op grond van artikel 376, eerste lid, is verbeterd
       of aangevuld, geschiedt de aantekening nadat de verbetering of
       aanvulling in het dubbel is verwerkt en door de politierechter is
       gewaarmerkt.

     4. Zodra de aantekening is gewaarmerkt, kunnen de verdachte en zijn
       raadsman daarvan kennis nemen. De politierechter verstrekt desgevraagd
       een afschrift van de aantekening aan de verdachte en zijn raadsman.

     5. Wordt alsnog aan artikel 378, tweede lid, onder b of c, toepassing
       gegeven, dan komt de in de vorige leden van dit artikel bedoelde
       aantekening te vervallen. De griffier haalt alsdan de aantekening
       door.

  Artikel 379

     1. De politierechter is bevoegd een schriftelijk vonnis te wijzen. Op
       vordering van de officier van justitie of op verzoek van de verdachte
       of zijn raadsman of van de benadeelde partij is hij daartoe verplicht,
       tenzij naar zijn oordeel daarmee geen redelijk belang is gediend.

     2. De uitspraak mag alsdan in geen geval later plaatsvinden dan op de
       veertiende dag na sluiting van het onderzoek.

     3. Artikel 345, laatste lid, is van overeenkomstige toepassing.

  Artikel 380

   Indien de politierechter of de plaatsvervanger die over de zaak geoordeeld
   heeft, tot de uitspraak van het schriftelijk vonnis buiten staat is,
   geschiedt zij, in het eerste geval door een plaatsvervanger en, in het
   tweede geval, door den politierechter of een andere plaatsvervanger.

  Artikel 381

     1. Zowel de officier van justitie als de verdachte kunnen na de
       mededeling betreffende het rechtsmiddel dat tegen het vonnis
       openstaat, ter terechtzitting afstand doen van de bevoegdheid om dat
       rechtsmiddel aan te wenden. Op zijn recht daartoe wordt de verdachte
       opmerkzaam gemaakt.

     2. Afstand ter terechtzitting van rechtsmiddelen wordt in het
       proces-verbaal dier terechtzitting vermeld.

     3. Indien het opmaken van het proces-verbaal van de terechtzitting
       achterwege is gebleven, geschiedt de vermelding, dat afstand van
       rechtsmiddelen is gedaan, in de aantekening, bedoeld in artikel 378a,
       eerste lid.

  Titel VIII. Bijzondere bepalingen voor het rechtsgeding voor de kantonrechter

  Artikel 382

   Voor de kantonrechter worden vervolgd, rechtsgedingen inzake:

     a. misdrijven, bedoeld in artikel 314 van het Wetboek van Strafrecht,
       voorzover de verdachte op het tijdstip waarop de vervolging tegen hem
       is aangevangen de leeftijd van achttien jaren heeft bereikt;

     b. overtredingen, met uitzondering van:

               1. overtredingen, bedoeld in de artikelen 447c, 447d, 465-467 en
            468, onder 1, van het Wetboek van Strafrecht;

               2. overtredingen inzake belastingen, tenzij het betreft een
            overtreding van voorschriften met betrekking tot parkeren als
            bedoeld in artikel 225 van de Gemeentewet;

               3. overtredingen, bedoeld in artikelen 10, eerste lid, en 11,
            eerste lid, van de Opiumwet;

               4. overtredingen, bedoeld in artikel 19 van de Wet afbreking
            zwangerschap;

               5. overtredingen, waarvan de kennisneming bij wet aan een andere
            rechter dan de kantonrechter is opgedragen;

               6. overtredingen, begaan door personen die op het tijdstip
            waarop de vervolging tegen hen is aangevangen de leeftijd van
            achttien jaren nog niet hebben bereikt, indien het feit
            samenhangt met een misdrijf of een overtreding als bedoeld onder
            1 tot en met 5.

  Artikel 383

   De zaak wordt bij de kantonrechter vanwege het openbaar ministerie ter
   terechtzitting aanhangig gemaakt:

   hetzij door oproeping;

   hetzij door dagvaarding.

  Artikel 384

     1. Het aanhangig maken door oproeping kan geschieden bij alle
       strafbare feiten waarbij dit niet uitdrukkelijk is uitgesloten. De
       uitsluiting geschiedt, gehoord het openbaar ministerie, bij algemene
       maatregel van bestuur.

     2. Het openbaar ministerie bij de rechtbank kan ten aanzien van het al
       of niet aanhangig maken door oproeping, van zaken die voor de
       kantonrechter worden gebracht aan de opsporingsambtenaren de nodige
       algemene of bijzondere voorschriften geven.

  Artikel 385

     1. Het aanhangig maken van de zaak door oproeping kan enkel
       plaatsvinden in geval van ontdekking op heter daad door een
       opsporingsambtenaar. Het aanhangig maken geschiedt doordat de
       opsporingsambtenaar een door hem gedagtekende en ondertekende
       oproeping aan de verdachte uitreikt.

     2. Bij de uitreiking worden inhoud en strekking van de oproeping aan
       de verdachte, zo mogelijk, mondeling kort toegelicht.

     3. Wordt een oproeping door de verdachte niet aangenomen, dan geldt
       het tijdstip van de weigering van de verdachte als tijdstip van
       uitreiking.

     4. Van de inhoud en van het uitreiken van de oproeping dan wel van het
       aanbieden en weigeren van de oproeping en de reden van weigering maakt
       de opsporingsambtenaar in zijn proces-verbaal melding.

     5. In geval van aanhouding van de verdachte overeenkomstig artikel 53,
       kan hem onverwijld een oproeping worden uitgereikt teneinde nog op
       diezelfde dag ter terechtzitting van de kantonrechter te verschijnen.
       De verdachte wordt eerst voor het bevoegde openbaar ministerie en
       vervolgens voor de kantonrechter geleid. Artikelen 386, tweede en
       derde lid, en 398, onder 2, blijven in dit geval buiten toepassing.

  Artikel 386

     1. De oproeping voldoet aan de eisen die in artikel 261, eerste lid,
       aan de dagvaarding zijn gesteld, met dien verstande dat met een korte
       aanduiding van het feit kan worden volstaan. Artikel 260, vijfde lid,
       is van overeenkomstige toepassing.

     2. Bij de oproeping wordt vermeld dat de korte aanduiding van het feit
       bij de aanvang van het onderzoek op de zitting zal worden aangevuld of
       verbeterd. De schriftelijke aanvulling of verbetering kan tien dagen
       voor de aanvang van de terechtzitting op de griffie van de rechtbank
       worden ingezien.

     3. De aanvulling of verbetering bedoeld in het tweede lid wordt over
       de post toegezonden aan het door de verdachte opgegeven adres.

  Artikel 387

   De officier van justitie kan voor de aanvang van de terechtzitting aan de
   verdachte schriftelijk of mondeling mededeling doen van de intrekking van
   de oproeping.

  Artikel 388

     1. De vereisten, waaraan het formulier van de oproeping van de
       verdachte om ter terechtzitting te verschijnen moet voldoen, worden
       vastgesteld door Onze Minister van Veiligheid en Justitie.

     2. Onze Minister van Veiligheid en Justitie is bevoegd nadere
       voorschriften te geven ter uitvoering van de artikelen 384-387.

  Artikel 389 [Vervallen per 01-02-1940]

  Artikel 390

     1. In zaken, welke door oproeping op den dag zelven ter terechtzitting
       aanhangig zijn gemaakt, kunnen getuigen door den ambtenaar, die het
       feit heeft opgespoord, worden uitgenoodigd om ter terechtzitting van
       de kantonrechter te verschijnen. De uitnoodiging wordt op de wijze als
       is voorzien in artikel 587, tweede lid, uitgereikt aan den persoon van
       den getuige of te zijner woon- of verblijfplaats aan een zijner
       huisgenooten.

     2. Een dubbel der uitnoodiging wordt bij de processtukken gevoegd.

     3. Indien het openbaar ministerie de oproeping van den verdachte
       intrekt of oordeelt, dat de zaak op eene latere terechtzitting moet
       worden aangebracht, geeft het onverwijld, op de wijze door het
       openbaar ministerie te bepalen, aan de ingevolge dit artikel
       uitgenoodigde getuigen kennis, dat hunne uitnoodiging wordt
       ingetrokken. Het formulier der uitnoodigingen, in dit artikel bedoeld,
       wordt vastgesteld door Onze Minister van Veiligheid en Justitie. Deze
       is bevoegd nadere voorschriften te geven ter uitvoering van dit
       artikel.

  Artikel 391

   Het openbaar ministerie is in zaken die voor de kantonrechter worden
   gebracht, bevoegd getuigen, deskundigen en tolken mondeling op te roepen
   of door een ambtenaar van politie, aangesteld voor de uitvoering van de
   politietaak, dan wel een andere ambtenaar of functionaris, voor zover die
   ambtenaar of functionaris door Onze Minister van Veiligheid en Justitie
   daartoe is aangewezen, mondeling te doen oproepen om ter terechtzitting
   van de kantonrechter te verschijnen.

  Artikel 392

     1. Indien de zaak aanhangig is gemaakt door oproeping, is artikel 280,
       eerste lid, betreffende het verstek van toepassing.

     2. De artikelen 366 en 408 met betrekking tot een dagvaarding om ter
       terechtzitting te verschijnen, welke aan de verdachte in persoon is
       betekend, zijn van overeenkomstige toepassing op een oproeping die aan
       de verdachte in persoon is uitgereikt.

  Artikel 393

     1. Indien de zaak aanhangig is gemaakt door een oproeping die een
       korte aanduiding van het telastegelegde feit bevat, legt het openbaar
       ministerie bij de aanvang van het onderzoek ter terechtzitting de
       schriftelijk nadere opgave van het telastegelegde feit over aan de
       kantonrechter en aan de verdachte op diens verzoek.

     2. De nadere opgave geldt voor wat betreft de grondslag voor de
       verdere vervolging als dagvaarding.

  Artikel 394

   Wanneer de verdachte bij zijn eerste verschijning op de terechtzitting in
   het belang van zijn verdediging uitstel verzoekt, schorst de kantonrechter
   het onderzoek voor een bepaalde tijd, indien dit verzoek hem gegrond
   voorkomt.

  Artikel 395

     1. De kantonrechter geeft na de sluiting van het onderzoek op de
       terechtzitting hetzij onmiddellijk hetzij diezelfde dag op een door
       hem bij de sluiting van het onderzoek te bepalen uur mondeling vonnis.
       De artikelen 357 en 359, derde en vijfde lid, blijven buiten
       toepassing.

     2. Het vonnis wordt in het proces-verbaal der terechtzitting
       aangetekend op de wijze door Onze Minister van Veiligheid en Justitie
       te bepalen

               a. indien de kantonrechter dit ambtshalve, op de vordering van de
            officier van justitie of op het verzoek van de verdachte of zijn
            raadsman, bij de uitspraak bepaalt;

               b. indien de officier van justitie, de verdachte of zijn raadsman
            dan wel de benadeelde partij uiterlijk drie maanden na de
            uitspraak daartoe een vordering indient of het verzoek doet;

               c. indien een gewoon rechtsmiddel tegen het vonnis is aangewend,
            tenzij het aanwenden van het rechtsmiddel meer dan drie maanden
            na de uitspraak is geschied of sprake is van een vonnis als
            bedoeld in artikel 410a, eerste lid;

               d. indien het vonnis bij verstek is gewezen en de dagvaarding
            niet in persoon is betekend en zich geen omstandigheid heeft
            voorgedaan waaruit voortvloeit dat de dag van de terechtzitting
            of nadere terechtzitting aan de verdachte bekend was, terwijl op
            de terechtzitting getuigen of deskundigen zijn gehoord dan wel
            een benadeelde partij zich in het strafproces heeft gevoegd,
            tenzij sprake is van een vonnis als bedoeld in artikel 410a,
            eerste lid.

     3. Zodra het proces-verbaal der terechtzitting is getekend, kunnen de
       verdachte, zijn raadsman of de benadeelde partij daarvan kennis nemen.
       De kantonrechter verstrekt desgevraagd een afschrift van het
       proces-verbaal aan de verdachte, zijn raadsman of de benadeelde
       partij.

     4. Artikel 365, vierde en vijfde lid, is van overeenkomstige
       toepassing.

  Artikel 395a

     1. Behoudens het bepaalde in artikel 395, tweede lid, en indien
       schriftelijk vonnis wordt gewezen, blijft het opmaken van het
       proces-verbaal der terechtzitting achterwege en wordt de uitspraak
       binnen tweemaal vier en twintig uur op een aan het dubbel van de
       dagvaarding te hechten stuk aangetekend. De aantekening wordt door de
       kantonrechter gewaarmerkt.

     2. De gegevens die de aantekening, bedoeld in het vorige lid, moet
       bevatten, worden, onverminderd het bepaalde in artikel 397a, derde
       lid, vastgesteld door Onze Minister van Veiligheid en Justitie. De
       aantekening vermeldt in ieder geval:

               1. de naam van de kantonrechter, de dag van de uitspraak en de
            omstandigheid of de uitspraak bij verstek of op tegenspraak is
            gedaan;

               2. indien een veroordeling is uitgesproken, het strafbare feit
            dat het bewezenverklaarde oplevert;

               3. de opgelegde straf of maatregel.

     3. Zodra de aantekening is gewaarmerkt, kunnen de verdachte en zijn
       raadsman daarvan kennis nemen. De kantonrechter verstrekt desgevraagd
       een afschrift van de aantekening aan de verdachte en zijn raadsman.

     4. Wordt alsnog aan artikel 395, tweede lid, onder b of c, toepassing
       gegeven, dan komt de in de vorige leden van dit artikel bedoelde
       aantekening te vervallen. De griffier haalt alsdan de aantekening
       door.

  Artikel 396

     1. De kantonrechter is bevoegd een schriftelijk vonnis te wijzen. Op
       vordering van de officier van justitie of op verzoek van de verdachte
       of zijn raadsman of van de benadeelde partij is hij daartoe verplicht,
       tenzij naar zijn oordeel daarmee geen redelijk belang is gediend.

     2. De uitspraak mag alsdan in geen geval later plaatsvinden dan op de
       veertiende dag na sluiting van het onderzoek.

     3. Artikel 345, laatste lid, is van overeenkomstige toepassing.

  Artikel 397

   Indien de kantonrechter die over de zaak heeft geoordeeld, tot de
   uitspraak van het schriftelijk vonnis buiten staat is, geschiedt zij door
   een andere kantonrechter van dezelfde rechtbank.

  Artikel 397a

     1. Zowel de officier van justitie als de verdachte kunnen na de
       mededeling betreffende het rechtsmiddel dat tegen het vonnis
       openstaat, ter terechtzitting afstand doen van de bevoegdheid om dat
       rechtsmiddel aan te wenden. Op zijn recht daartoe wordt de verdachte
       opmerkzaam gemaakt.

     2. Afstand ter terechtzitting van rechtsmiddelen wordt in het
       proces-verbaal dier terechtzitting vermeld.

     3. Indien het opmaken van het proces-verbaal van de terechtzitting
       achterwege is gebleven, geschiedt de vermelding, dat afstand van
       rechtsmiddelen is gedaan, in de aantekening, bedoeld in artikel 395a,
       eerste lid.

  Artikel 398

   Op het rechtsgeding bij de kantonrechter zijn overigens de Vijfde Titel en
   de Zesde Titel van dit Boek van overeenkomstige toepassing, behoudens de
   navolgende uitzonderingen:

     1. Indien door de rechter-commissaris overeenkomstig de Zevende Titel
       van het Vierde Boek bevelen tot handhaving der openbare orde zijn
       gegeven, is de termijn van dagvaarding ten minste twee dagen. Deze
       termijn wordt, zo nodig, zoveel verlengd, dat daarin ten minste n
       dag voorkomt, die niet een zaterdag, zondag of algemeen erkende
       feestdag is.

     2. De verdachte kan, tenzij hij vervolgd wordt ter zake van misdrijf
       of de kantonrechter beveelt dat hij in persoon zal verschijnen, zich
       op de terechtzitting doen vertegenwoordigen door een advocaat, indien
       deze aldaar verklaart daartoe bepaaldelijk gevolmachtigd te zijn, of
       wel door een daartoe bij bijzondere volmacht schriftelijk gemachtigde.

     3. De bepalingen betrekkelijk de voordracht van de zaak door het
       openbaar ministerie, de voorlopige hechtenis en het bezwaarschrift
       tegen de dagvaarding zijn niet van toepassing.

     4. In geval van artikel 295 worden de stukken toegezonden aan de
       officier van justitie in het arrondissement waarin de rechtbank is
       gelegen die bevoegd is tot kennisneming van het misdrijf.

     5. Tenzij de ter terechtzitting verschenen verdachte of zijn aldaar
       aanwezige raadsman voorlezing of mededeling van de korte inhoud van
       bepaald aangeduide stukken verlangt, kan de kantonrechter in plaats
       van de voorlezing van de processen-verbaal, de verslagen van
       deskundigen of andere stukken vermeld in artikel 301, gelasten dat in
       het proces-verbaal van de terechtzitting wordt aangetekend dat die
       stukken zijn overgelegd; daarop mag ook ten bezware van de verdachte
       acht worden geslagen.

     6. [Vervallen.]

     7. [Vervallen.]

     8. [Vervallen.]

     9. [Vervallen.]

     10. De ambtenaar van het openbaar ministerie behoeft bij de uitspraak
       van het vonnis niet tegenwoordig te zijn.

     11. [Vervallen.]

     12. [Vervallen.]

     13. [Vervallen.]

     14. De in artikel 366 bedoelde mededeling behoeft niet te geschieden
       tenzij:

               a. ten aanzien van de verdachte artikel 14a van het Wetboek van
            Strafrecht is toegepast, dan wel,

               b. een vrijheidsstraf is opgelegd, vervangende vrijheidsstraf
            daaronder niet begrepen, dan wel,

               c. een bijkomende straf is opgelegd, waarbij de ontzetting van
            bepaalde rechten of de ontzegging van bepaalde bevoegdheden is
            uitgesproken.

  Derde Boek. Rechtsmiddelen

  A. Gewone rechtsmiddelen

  Titel I [Vervallen per 01-03-2007]

  Artikel 399 [Vervallen per 01-03-2007]

  Artikel 400 [Vervallen per 01-03-2007]

  Artikel 401 [Vervallen per 01-03-2007]

  Artikel 402 [Vervallen per 01-03-2007]

  Artikel 403 [Vervallen per 01-03-2007]

  Titel II. Hooger beroep van uitspraken

  Artikel 404

     1. Tegen de vonnissen betreffende misdrijven, door de rechtbank als
       einduitspraak of in de loop van het onderzoek ter terechtzitting
       gegeven, staat hoger beroep open voor de officier van justitie bij het
       gerecht dat het vonnis heeft gewezen, en voor de verdachte die niet
       van de gehele telastlegging is vrijgesproken.

     2. Tegen de vonnissen betreffende overtredingen, door de rechtbank
       alseinduitspraak of in de loop van het onderzoek gegeven, staat hoger
       beroep open voor de officier van justitie bij het gerecht dat het
       vonnis heeft gewezen, en voor de verdachte die niet van de gehele
       telastlegging is vrijgesproken, tenzij terzake in de einduitspraak:

               a. met toepassing van artikel 9a van het Wetboek van Strafrecht
            geen straf of maatregel werd opgelegd, of

               b. geen andere straf of maatregel werd opgelegd dan een geldboete
            tot een maximum - of, wanneer bij het vonnis twee of meer
            geldboetes werden opgelegd, geldboetes tot een gezamenlijk
            maximum - van EUR 50.

     3. In afwijking van het tweede lid staat voor de verdachte hoger
       beroep open tegen een bij verstek gewezen vonnis als bedoeld in het
       tweede lid, onder a en b, indien de dagvaarding of oproeping om op de
       terechtzitting in eerste aanleg te verschijnen of de aanzegging of
       oproeping voor de nadere terechtzitting aan de verdachte niet in
       persoon is gedaan of betekend en zich geen andere omstandigheid heeft
       voorgedaan waaruit voortvloeit dat de dag van de terechtzitting of van
       de nadere terechtzitting de verdachte tevoren bekend was. De vorige
       zin is niet van toepassing in geval de dagvaarding of oproeping binnen
       zes weken nadat door de verdachte op de voet van artikel 257e verzet
       is gedaan, rechtsgeldig aan de verdachte is betekend met inachtneming
       van artikel 588a.

     4. Tegen de in het tweede lid, onder a en b, bedoelde vonnissen
       waartegen geen hoger beroep openstaat, staat evenmin beroep in
       cassatie open, tenzij zij een overtreding betreffen van een
       verordening van een provincie, een gemeente, een waterschap of een met
       toepassing van de Wet gemeenschappelijke regelingen ingesteld openbaar
       lichaam.

     5. Zijn in eerste aanleg strafbare feiten gevoegd aan het oordeel van
       de rechtbank onderworpen, dan kan de verdachte alleen hoger beroep
       instellen van die gevoegde zaken waarin hij niet van de gehele
       telastlegging is vrijgesproken.

  Artikel 405 [Vervallen per 01-01-1936]

  Artikel 406

     1. Tegen vonnissen die geen einduitspraken zijn, is het hoger beroep
       slechts gelijktijdig met dat tegen de einduitspraak toegelaten.

     2. Het eerste lid is niet van toepassing in het geval dat hoger beroep
       wordt aangetekend tegen het bevel tot gevangenhouding of
       gevangenneming en tegen de afwijzing van een verzoek tot opheffing van
       het bevel tot gevangenhouding of gevangenneming.

  Artikel 407

     1. Het hooger beroep kan slechts tegen het vonnis in zijn geheel
       worden ingesteld.

     2. Zijn echter in eersten aanleg strafbare feiten gevoegd aan het
       oordeel van de rechtbank onderworpen, dan kan het hooger beroep tot
       het vonnis voor zoover dit eene of meer der gevoegde zaken betreft,
       worden beperkt.

  Artikel 408

     1. Het hoger beroep moet binnen veertien dagen na de einduitspraak
       worden ingesteld indien:

               a. de dagvaarding of oproeping om op de terechtzitting te
            verschijnen of de aanzegging of oproeping voor de nadere
            terechtzitting aan de verdachte in persoon is gedaan of betekend;

               b. de verdachte op de terechtzitting of nadere terechtzitting is
            verschenen;

               c. zich anderszins een omstandigheid heeft voorgedaan waaruit
            voortvloeit dat de dag van de terechtzitting of van de nadere
            terechtzitting de verdachte tevoren bekend was;

               d. de dagvaarding of oproeping binnen zes weken nadat door de
            verdachte op de voet van artikel 257e verzet is gedaan,
            rechtsgeldig aan de verdachte is betekend met inachtneming van
            artikel 588a en in eerste aanleg geen onvoorwaardelijke straf of
            maatregel is opgelegd die vrijheidsbeneming van langere duur
            meebrengt dan zes maanden.

     2. In andere gevallen dan de in het eerste lid genoemde moet het hoger
       beroep worden ingesteld binnen veertien dagen nadat zich een
       omstandigheid heeft voorgedaan waaruit voortvloeit dat de
       einduitspraak de verdachte bekend is.

     3. Het tweede lid is niet van toepassing in geval van een verstrekking
       van een afschrift van het vonnis, als bedoeld in artikel 45b van de
       Overleveringswet.

     4. Indien het onderzoek op de terechtzitting voor onbepaalde tijd is
       geschorst en de aanzegging of oproeping voor de nadere terechtzitting
       niet in persoon is gedaan of betekend, dan is de termijn bedoeld in
       het tweede lid van toepassing, tenzij

               a. de verdachte op de nadere terechtzitting is verschenen of

               b. zich anderszins een omstandigheid heeft voorgedaan waaruit
            voortvloeit dat de dag van de nadere terechtzitting de verdachte
            tevoren bekend was.

       Indien een van deze twee uitzonderingen zich voordoet, is de termijn
       genoemd in de aanhef van het eerste lid van toepassing.

  Artikel 408a

   Indien het hoger beroep is ingesteld door de verdachte in persoon of door
   een gemachtigde ingevolge artikel 450, eerste en tweede lid, kan aanstonds
   een oproeping van de verdachte worden betekend om tegen een bepaalde datum
   ter terechtzitting te verschijnen, ten einde terecht te staan ter zake van
   een of meer van de feiten hem in eerste aanleg telastegelegd.

  Artikel 409

     1. Nadat hooger beroep is ingesteld, zendt de griffier van de
       rechtbank de stukken van het geding zoo spoedig mogelijk aan den
       griffier van het gerechtshof.

     2. Indien hoger beroep alleen door de officier van justitie is
       ingesteld, geschiedt de inzending niet of wordt aan haar, heeft zij
       ten onrechte plaatsgehad, geen gevolg gegeven, dan nadat het beroep
       aan de verdachte is betekend.

     3. Is het hoger beroep door de officier van justitie de verdachte niet
       in persoon betekend, dan vindt het tweede lid overeenkomstige
       toepassing, zolang de termijn voor het instellen van hoger beroep voor
       de verdachte niet is verstreken dan wel, indien de verdachte inmiddels
       hoger beroep heeft ingesteld, zolang de termijn voor het indienen van
       een schriftuur als bedoeld in artikel 410 niet is verstreken.

     4. Indien de officier van justitie hoger beroep heeft ingesteld tegen
       een vonnis waarbij de verdachte van de gehele telastlegging is
       vrijgesproken, terwijl het vonnis is gewezen nadat de dagvaarding of
       oproeping om op de terechtzitting in eerste aanleg te verschijnen of
       de aanzegging of oproeping voor de nadere terechtzitting aan de
       verdachte niet in persoon is gedaan of betekend en zich geen andere
       omstandigheid heeft voorgedaan waaruit voortvloeit dat de dag van de
       terechtzitting of van de nadere terechtzitting de verdachte tevoren
       bekend was, geschiedt de inzending niet of wordt aan haar, heeft zij
       ten onrechte plaatsgehad, geen gevolg gegeven, dan nadat het hoger
       beroep aan de verdachte in persoon is betekend.

  Artikel 410

     1. De officier van justitie dient binnen veertien dagen na het
       instellen van hoger beroep een schriftuur, houdende grieven, in op de
       griffie van het gerecht dat het vonnis heeft gewezen. De verdachte kan
       aldaar binnen veertien dagen na de instelling van het hoger beroep een
       schriftuur, houdende grieven, indienen.

     2. De schriftuur wordt onverwijld bij de processtukken gevoegd.

     3. De verdachte kan, onverminderd artikel 414, in de schriftuur
       opgeven welke getuigen en deskundigen hij ter terechtzitting wil doen
       oproepen. Deze opgave wordt als een opgave in de zin van artikel 263,
       tweede lid, aangemerkt. Artikel 264 is van overeenkomstige toepassing.
       De advocaat-generaal kan, in het geval de berechting in eerste aanleg
       op tegenspraak heeft plaatsgevonden, oproeping voorts weigeren indien
       de getuige of deskundige ter terechtzitting in eerste aanleg dan wel
       door de rechter-commissaris is gehoord en horen ter terechtzitting
       niet noodzakelijk is te achten.

     4. Ingeval door de verdachte geen schriftuur als bedoeld in het eerste
       lid wordt ingediend, dient hij binnen veertien dagen na het instellen
       van het hoger beroep tegen een vonnis van de rechtbank als bedoeld in
       artikel 410a, eerste lid, een schriftuur in op de griffie van het
       gerecht dat het vonnis heeft gewezen, met een opgave van de redenen
       voor het instellen van het hoger beroep. Deze verplichting geldt niet
       in het geval, omschreven in artikel 410a, tweede lid.

  Artikel 410a

     1. Ingeval hoger beroep openstaat en is ingesteld tegen een vonnis
       betreffende uitsluitend een of meer overtredingen of misdrijven waarop
       naar de wettelijke omschrijving een gevangenisstraf van niet meer dan
       vier jaren is gesteld, waarbij geen andere straf of maatregel is
       opgelegd dan een geldboete tot een maximum - of, wanneer bij het
       vonnis twee of meer geldboetes werden opgelegd, geldboetes tot een
       gezamenlijk maximum - van EUR 500, wordt het ingestelde hoger beroep
       slechts ter terechtzitting aanhangig gemaakt en behandeld indien zulks
       naar het oordeel van de voorzitter in het belang van een goede
       rechtsbedeling is vereist.

     2. De behandeling ter terechtzitting van een ingesteld hoger beroep
       tegen een bij verstek gewezen vonnis van de rechtbank, niet zijnde de
       kantonrechter, is in ieder geval in het belang van een goede
       rechtsbedeling vereist indien de dagvaarding of oproeping om op de
       terechtzitting in eerste aanleg te verschijnen of de aanzegging of
       oproeping voor de nadere terechtzitting aan de verdachte niet in
       persoon is gedaan of betekend en zich geen andere omstandigheid heeft
       voorgedaan waaruit voortvloeit dat de dag van de terechtzitting of van
       de nadere terechtzitting de verdachte tevoren bekend was. De vorige
       zin is niet van toepassing in geval de dagvaarding of oproeping binnen
       zes weken nadat door de verdachte op de voet van artikel 257e verzet
       is gedaan, rechtsgeldig aan de verdachte is betekend met inachtneming
       van artikel 588a.

     3. Indien de voorzitter op grond van de ingediende schriftuur en de
       stukken van het geding, waaronder het verkorte vonnis of de
       aantekening van het vonnis, oordeelt dat in het belang van een goede
       rechtsbedeling behandeling in hoger beroep vereist is, beveelt deze
       dat de zaak op de voet van artikel 412 in hoger beroep ter
       terechtzitting aanhangig wordt gemaakt.

     4. In het andere geval beslist de voorzitter bij een met redenen
       omklede beschikking dat het hoger beroep buiten behandeling wordt
       gelaten. Deze beschikking geldt als een beslissing op het rechtsmiddel
       als bedoeld in artikel 557, eerste lid.

     5. Indien de verdachte ingevolge artikel 408a in de zaak is opgeroepen
       om tegen een bepaalde datum ter terechtzitting te verschijnen geldt de
       oproeping als ingetrokken door de in het vierde lid bedoelde
       beschikking.

     6. Een beschikking als bedoeld in het derde en vierde lid wordt aan de
       verdachte betekend.

     7. In het geval, bedoeld in het vierde lid, staat tegen het vonnis
       waarop de beschikking van de voorzitter betrekking heeft, geen beroep
       in cassatie open.

  Artikel 411

     1. Bij het gerechtshof worden strafzaken, behoudens in de wet genoemde
       uitzonderingen, behandeld en beslist door een meervoudige kamer.

     2. Een zaak kan in hoger beroep door een enkelvoudige kamer worden
       behandeld, indien:

               a. de zaak naar het aanvankelijk oordeel van het openbaar
            ministerie van eenvoudige aard is en de verdachte ter zake van
            hetgeen in eerste aanleg te zijnen laste is bewezen verklaard,
            een straf of maatregel is opgelegd, en tevens

               b. de zaak in eerste aanleg door de kantonrechter of de
            politierechter is behandeld, en daarbij niet een gevangenisstraf
            van meer dan zes maanden is opgelegd.

     3. Indien de zaak naar het oordeel van de enkelvoudige kamer
       ongeschikt is voor behandeling en beslissing door de enkelvoudige
       kamer, verwijst zij deze naar de meervoudige kamer.

     4. De zaak wordt bij verwijzing op de bestaande telastlegging
       aanhangig gemaakt door aanzegging aan de verdachte, vanwege het
       openbaar ministerie, van de dag van de nadere terechtzitting. Op deze
       aanzegging zijn de artikelen 412, derde lid, en 413 van
       overeenkomstige toepassing. Op de behandeling voor de meervoudige
       kamer is artikel 377, tweede, derde en vierde lid, mede van
       overeenkomstige toepassing.

  Artikel 411a

     1. Indien tegen het vonnis in eerste aanleg hoger beroep is ingesteld,
       doch het onderzoek op de terechtzitting in hoger beroep nog niet is
       aangevangen, kan de rechter-commissaris behorende bij de rechtbank die
       in eerste aanleg heeft gevonnist of de raadsheer-commissaris behorende
       bij het gerechtshof, op de vordering van het openbaar ministerie of op
       het verzoek van de verdachte of diens raadsman, nader onderzoek
       verrichten.

     2. Het onderzoek door de rechter-commissaris of raadsheer-commissaris
       vindt plaats overeenkomstig de tweede tot en met vijfde en zevende
       afdeling van de Derde Titel van het Tweede Boek.

  Artikel 412

     1. Zo mogelijk binnen acht dagen nadat de stukken op de griffie zijn
       overgebracht, bepaalt de voorzitter op voordracht van de
       advocaat-generaal, de dag van de terechtzitting, behoudens in geval
       van toepassing van artikel 408a. Artikel 258, tweede lid, tweede tot
       en met vierde volzin, is van overeenkomstige toepassing.

     2. De zaak wordt in hoger beroep ter terechtzitting aanhangig gemaakt
       door een oproeping of dagvaarding vanwege de advocaat-generaal aan de
       verdachte betekend, ten einde terecht te staan ter zake van een of
       meer van de feiten hem in eerste aanleg telastegelegd.

     3. Ten aanzien van die dagvaarding is artikel 260 van toepassing,
       behoudens dat daarbij de verdachte, in plaats van op de voorschriften
       van artikel 262, eerste lid, op die van artikel 414 wordt opmerkzaam
       gemaakt.

     4. Op de gronden in artikel 259 vermeld, kunnen verschillende zaken
       gevoegd aanhangig worden gemaakt.

  Artikel 413

     1. Tussen de dag waarop de dagvaarding aan de verdachte is betekend en
       die der terechtzitting moet een termijn van tenminste tien dagen
       verlopen. Artikel 265, tweede en derde lid, is van overeenkomstige
       toepassing.

     2. Heeft de benadeelde partij zich in eerste aanleg in het geding
       gevoegd, dan doet de advocaat-generaal haar den dag schriftelijk
       mededelen waarop de zaak op de terechtzitting zal worden behandeld.

     3. Indien het slachtoffer of de nabestaande in eerste aanleg gebruik
       heeft gemaakt van zijn recht om te verklaren op grond van artikel 51e,
       doet de advocaat-generaal deze schriftelijk mededeling van de datum en
       het tijdstip waarop de zaak op de terechtzitting zal worden behandeld.

  Artikel 414

     1. De advocaat-generaal en de verdachte kunnen zoowel ter
       terechtzitting in eersten aanleg gehoorde als nieuwe getuigen en
       deskundigen doen dagvaarden of schriftelijk doen oproepen. Zij kunnen
       ook nieuwe bescheiden of stukken van overtuiging overleggen.

     2. De artikelen 263, tweede tot en met vijfde lid, en 264 zijn van
       overeenkomstige toepassing. Indien de verdachte hoger beroep heeft
       ingesteld kan de advocaat-generaal bij een met redenen omklede
       beslissing een niet bij schriftuur door de verdachte opgegeven getuige
       of deskundige weigeren te doen oproepen, indien horen ter
       terechtzitting niet noodzakelijk is te achten.

     3. Het slachtoffer of de nabestaande die in eerste aanleg geen gebruik
       heeft gemaakt van zijn recht om te verklaren op grond van artikel 51e,
       kan van zijn voornemen daartoe schriftelijk kennis geven aan de
       advocaat-generaal of het gerechtshof. Artikel 260, tweede lid, is van
       overeenkomstige toepassing.

  Artikel 415

     1. Behoudens de volgende artikelen van deze titel, zijn de artikelen
       268 tot en met 314, 315 tot en met 353 en 356 tot en met 366a op het
       rechtsgeding voor het gerechtshof van overeenkomstige toepassing, met
       dien verstande dat in afwijking van het tweede lid van artikel 365a
       aanvulling ook plaats vindt indien het cassatieberoep meer dan drie
       maanden na de dag van de uitspraak is ingesteld of sprake is van een
       hoger beroep als bedoeld in artikel 410a, eerste lid.

     2. Het gerechtshof richt het onderzoek ter terechtzitting op de
       bezwaren die door de verdachte en het openbaar ministerie worden
       ingebracht tegen het vonnis, in eerste aanleg gewezen, en op hetgeen
       overigens nodig is.

  Artikel 416

     1. Ingeval hoger beroep is ingesteld door de officier van justitie,
       geeft de advocaat-generaal bij gelegenheid van de voordracht der zaak
       mondeling een toelichting op de bezwaren tegen het vonnis. De
       advocaat-generaal geeft in voorkomende gevallen tevens op waarom door
       de officier van justitie geen schriftuur houdende grieven is
       ingediend. Na de voordracht van de advocaat-generaal wordt de
       verdachte die hoger beroep heeft ingesteld, in de gelegenheid gesteld
       zijn bezwaren tegen het vonnis op te geven.

     2. Indien de verdachte geen schriftuur houdende grieven heeft
       ingediend noch mondeling bezwaren tegen het vonnis opgeeft, kan het
       door de verdachte ingestelde hoger beroep zonder onderzoek van de zaak
       zelf niet-ontvankelijk worden verklaard.

     3. Indien van de zijde van het openbaar ministerie geen schriftuur
       houdende grieven, als bedoeld in artikel 410, eerste lid, is
       ingediend, kan het door de officier van justitie ingestelde hoger
       beroep zonder onderzoek van de zaak zelf niet-ontvankelijk worden
       verklaard.

  Artikel 417

     1. Processen-verbaal, verslagen van deskundigen of andere stukken,
       welke in eersten aanleg zijn voorgelezen, mogen ook voor de
       behandeling in hooger beroep als voorgelezen worden aangemerkt.

     2. Indien de verdachte verzoekt dat bepaalde stukken opnieuw zullen
       worden voorgelezen, wordt aan dat verzoek gevolg gegeven, voor zoover
       het gerechtshof oordeelt dat daardoor redelijke grenzen niet worden
       overschreden.

  Artikel 418

     1. De oproeping van niet verschenen getuigen kan worden geweigerd in
       de gevallen, genoemd in artikel 288.

     2. In het geval de berechting in eerste aanleg op tegenspraak heeft
       plaatsgevonden, kan oproeping ook worden geweigerd indien de getuige
       of deskundige ter terechtzitting in eerste aanleg dan wel door de
       rechter-commissaris is gehoord en het gerechtshof horen ter
       terechtzitting niet noodzakelijk oordeelt.

     3. Indien de verdachte hoger beroep heeft ingesteld kan oproeping van
       een niet bij schriftuur door de verdachte opgegeven getuige of
       deskundige worden geweigerd indien horen ter terechtzitting niet
       noodzakelijk is te achten.

  Artikel 419

   In geval van artikel 295 wordt het proces-verbaal met de andere
   processtukken door den advocaat-generaal toegezonden aan de officier van
   justitie in het arrondissement waarin de rechtbank is gelegen die in
   eerste aanleg heeft gevonnist, en is alleen die rechtbank bevoegd van het
   misdrijf kennis te nemen.

  Artikel 420

     1. In de gevallen van de artikelen 295, 316 en 347 wordt het onderzoek
       gevoerd door een rechter-commissaris in de rechtbank die in eerste
       aanleg heeft gevonnist dan wel een raadsheer-commissaris bij het
       gerechtshof waar de zaak aanhangig is.

     2. Het onderzoek door rechter- of raadsheer-commissaris, bedoeld in
       het eerste lid wordt overeenkomstig de tweede tot en met de vijfde en
       de zevende afdeling van de Derde Titel van het Tweede Boek gevoerd.
       Bij het onderzoek door de raadsheer-commissaris is de Tweede Titel van
       het Tweede Boek van overeenkomstige toepassing.

     3. Indien het onderzoek geschiedt door een raadsheer-commissaris,
       geldt al hetgeen bepaald is omtrent de rechtbank, de
       rechter-commissaris, de officier van justitie en de griffier, ten
       aanzien van het gerechtshof, de raadsheer-commissaris, de
       advocaat-generaal en de griffier van het gerechtshof.

     4. Na afloop van het onderzoek doet de rechter- of
       raadsheer-commissaris de stukken aan het gerechtshof toekomen.

  Artikel 421

     1. De benadeelde partij die zich niet overeenkomstig artikel 51g,
       eerste of derde lid, in het geding in eerste aanleg heeft gevoegd, is
       daartoe onbevoegd in het geding in hoger beroep.

     2. Heeft de voeging in eerste aanleg plaats gehad, dan duurt zij, voor
       zover de gevorderde schadevergoeding is toegewezen, van rechtswege
       voort in hoger beroep.

     3. Voor zover de gevorderde schadevergoeding niet is toegewezen kan de
       benadeelde partij zich binnen de grenzen van haar eerste vordering in
       hoger beroep voegen. Titel IIIa van het Eerste Boek is, met
       uitzondering van artikel 51f, eerste tot en met derde lid, van
       overeenkomstige toepassing, met dien verstande dat voor de ingevolge
       artikel 51g vereiste opgave kan worden volstaan met een verwijzing
       naar de opgave van de eerste vordering, indien deze ongewijzigd is
       gebleven.

     4. Indien geen hoger beroep is ingesteld, kan de benadeelde partij
       tegen het deel van het vonnis waarbij haar vordering is afgewezen,
       tegen deze afwijzing in hoger beroep komen bij het gerechtshof. De
       tweede afdeling van de Zesde Titel van Boek II is niet van toepassing.
       De bepalingen van het Wetboek van Burgerlijke Rechtsvordering inzake
       het rechtsgeding in hoger beroep en cassatie zijn van overeenkomstige
       toepassing. Voor het geding wordt geen griffierecht geheven.

     5. Indien geen hoger beroep is ingesteld en tegen de vordering op de
       voet van artikel 51g, vierde lid, verweer is gevoerd door de ouders of
       voogd van de veroordeelde, kunnen deze tegen de toewijzing van de
       vordering in hoger beroep komen bij het gerechtshof. De tweede
       afdeling van de Zesde Titel van Boek II is niet van toepassing. De
       bepalingen van het Wetboek van Burgerlijke Rechtsvordering inzake het
       rechtsgeding in hoger beroep zijn van overeenkomstige toepassing. Voor
       het geding wordt geen griffierecht geheven.

  Artikel 422

     1. Na sluiting van het onderzoek op de terechtzitting in hoger beroep
       stelt het gerechtshof naar aanleiding van het onderzoek op de
       terechtzitting vast of de uitreiking van de dagvaarding of oproeping
       in hoger beroep geldig is alsmede of het hoger beroep is ingesteld
       overeenkomstig de eisen die dit wetboek daaraan stelt.

     2. Indien de uitreiking van de dagvaarding of oproeping in hoger
       beroep geldig is en het hoger beroep overeenkomstig de eisen van dit
       wetboek is ingesteld, geschiedt de beraadslaging in hoger beroep,
       bedoeld in de artikelen 348 en 350, naar aanleiding van het onderzoek
       op de terechtzitting in hoger beroep. De beraadslaging geschiedt
       voorts naar aanleiding van het onderzoek in eerste aanleg, zoals dit
       volgens het proces-verbaal van die terechtzitting heeft plaatsgehad,
       tenzij artikel 378a of artikel 395a in eerste aanleg is toegepast.

  Artikel 422a

     1. Indien het gerechtshof van oordeel is dat de dagvaarding in eerste
       aanleg op een andere grond dan wegens een aan de telastlegging klevend
       gebrek nietig had behoren te worden verklaard, doet het gerechtshof de
       zaak zelf af, tenzij terugwijzing naar dezelfde rechtbank door de
       advocaat-generaal of de verdachte ter terechtzitting is verlangd.
       Terugwijzing vindt ook zonder uitdrukkelijk gebleken verlangen van de
       verdachte plaats indien de verdachte niet ter terechtzitting aanwezig
       is en de dagvaarding om op de terechtzitting in hoger beroep te
       verschijnen of de aanzegging of oproeping voor de nadere
       terechtzitting aan de verdachte niet in persoon is gedaan of betekend
       en zich geen andere omstandigheid heeft voorgedaan waaruit voortvloeit
       dat de dag van de terechtzitting of van de nadere terechtzitting de
       verdachte tevoren bekend was.

     2. Het eerste lid is van overeenkomstige toepassing, indien de
       oproeping of aanzegging om op de nadere terechtzitting in eerste
       aanleg te verschijnen nietig had behoren te worden verklaard.

  Artikel 423

     1. Het gerechtshof kan het vonnis hetzij geheel bevestigen, hetzij
       gedeeltelijk bevestigen en gedeeltelijk vernietigen, hetzij geheel
       vernietigen. Het gerechtshof bevestigt het vonnis geheel hetzij met
       gehele of gedeeltelijke overneming hetzij met aanvulling of
       verbetering van gronden. Ingeval het vonnis geheel of gedeeltelijk
       wordt vernietigd, doet het gerechtshof wat de rechtbank had behoren te
       doen, behoudens terugwijzing op grond van het tweede lid.

     2. Indien de hoofdzaak niet door de rechtbank is beslist en het
       onderzoek daarvan gevolg moet zijn van de vernietiging van het vonnis,
       doet het gerechtshof de zaak zelf af, tenzij terugwijzing naar
       dezelfde rechtbank door de advocaat-generaal of de verdachte ter
       terechtzitting is verlangd. Terugwijzing vindt ook zonder
       uitdrukkelijk gebleken verlangen van de verdachte plaats indien de
       verdachte niet ter terechtzitting aanwezig is en de dagvaarding om op
       de terechtzitting in hoger beroep te verschijnen of de aanzegging of
       oproeping voor de nadere terechtzitting aan de verdachte niet in
       persoon is gedaan of betekend en zich geen andere omstandigheid heeft
       voorgedaan waaruit voortvloeit dat de dag van de terechtzitting of van
       de nadere terechtzitting de verdachte tevoren bekend was. In geval van
       terugwijzing doet de rechtbank recht met inachtneming van 's hofs
       arrest.

     3. In geval van vernietiging van het vonnis is het gerechtshof
       niettemin bevoegd bepaalde gedeelten daarvan in zijn arrest over te
       nemen.

     4. Indien bij samenloop van meerdere feiten ne hoofdstraf is
       uitgesproken en het hooger beroep slechts ingesteld is ten aanzien van
       een of meer dier feiten, wordt, in geval van vernietiging ten aanzien
       van de straf, bij het arrest de straf voor het andere feit of de
       andere feiten bepaald.

  Artikel 423a [Vervallen per 01-03-2007]

  Artikel 424 [Vervallen per 01-03-2007]

  Artikel 425

     1. Degene die zitting heeft in een enkelvoudige kamer als bedoeld in
       artikel 411, tweede lid, heeft de bevoegdheden die aan de voorzitter
       van de meervoudige kamer toekomen.

     2. De enkelvoudige kamer geeft na sluiting van het onderzoek op de
       terechtzitting hetzij onmiddellijk hetzij diezelfde dag op een door
       haar bij de sluiting van het onderzoek te bepalen uur mondeling
       arrest.

     3. Het arrest wordt in het proces-verbaal van de terechtzitting
       aangetekend op de wijze door Onze Minister van Veiligheid en Justitie
       te bepalen:

               a. indien de enkelvoudige kamer dit ambtshalve, op vordering van
            de advocaat-generaal of op verzoek van de verdachte of zijn
            raadsman, bij de uitspraak bepaalt;

               b. indien het openbaar ministerie, de verdachte of zijn raadsman,
            dan wel de benadeelde partij uiterlijk drie maanden na de
            uitspraak daartoe een vordering indient of het verzoek doet;

               c. indien een gewoon rechtsmiddel tegen het arrest wordt
            aangewend;

               d. indien het arrest bij verstek is gewezen en de dagvaarding
            niet in persoon is betekend en zich geen omstandigheid heeft
            voorgedaan waaruit voortvloeit dat de dag van de terechtzitting
            aan de verdachte bekend was, terwijl op de terechtzitting
            getuigen of deskundigen zijn gehoord dan wel de benadeelde partij
            zich in het strafproces heeft gevoegd.

     4. Zodra het proces-verbaal van de terechtzitting is getekend, kunnen
       de verdachte en zijn raadsman daarvan kennis nemen. De enkelvoudige
       kamer verstrekt desgevraagd een afschrift van het proces-verbaal aan
       de verdachte en zijn raadsman.

     5. De artikelen 365, vierde en vijfde lid, 381, eerste en tweede lid,
       en 397a, eerste tot en met derde lid, zijn van overeenkomstige
       toepassing.

  Artikel 426

     1. Behoudens artikel 425, derde lid, en indien er schriftelijk arrest
       wordt gewezen, blijft het opmaken van een proces-verbaal van de
       terechtzitting achterwege en wordt de uitspraak binnen twee maal vier
       en twintig uur op een aan het dubbel van de dagvaarding te hechten
       stuk aangetekend. De aantekening wordt door de enkelvoudige kamer
       gewaarmerkt.

     2. De gegevens die de aantekening, bedoeld in het eerste lid, moet
       bevatten, worden vastgesteld door Onze Minister van Veiligheid en
       Justitie. De aantekening vermeldt in elk geval:

               a. de naam van de rechter, de dag van de uitspraak en de
            omstandigheid of de uitspraak bij verstek of op tegenspraak is
            gedaan;

               b. indien een bewezen verklaring is uitgesproken, het strafbare
            feit dat het bewezen verklaarde oplevert;

               c. de opgelegde straf of maatregel, alsmede de wettelijke
            voorschriften waarop deze is gegrond.

     3. Zodra de aantekening is gewaarmerkt, kunnen de verdachte en zijn
       raadsman daarvan kennisnemen. De enkelvoudige kamer verstrekt
       desgevraagd een afschrift van de aantekening aan de verdachte en zijn
       raadsman.

     4. Wordt alsnog aan artikel 425, derde lid, onder b of c toepassing
       gegeven, dan komt de in het eerste lid bedoelde aantekening te
       vervallen. De griffier haalt alsdan de aantekening door.

     5. De enkelvoudige kamer is bevoegd een schriftelijk arrest te wijzen.
       Op vordering van de advocaat-generaal of op verzoek van de verdachte
       of zijn raadsman of van de benadeelde partij is zij daartoe verplicht,
       tenzij naar haar oordeel daarmee geen redelijk belang is gediend. De
       uitspraak mag alsdan in geen geval later plaatsvinden dan op de
       veertiende dag na sluiting van het onderzoek. De uitspraak geschiedt
       zo veel mogelijk door de rechter die over de zaak heeft geoordeeld.

  Titel III. Beroep in cassatie van uitspraken

  Artikel 427

     1. Tegen de arresten van de gerechtshoven, als uitspraak gegeven,
       betreffende misdrijven staat beroep in cassatie open voor het openbaar
       ministerie bij het gerecht dat de uitspraak heeft gedaan, en de
       verdachte.

     2. Tegen arresten van de gerechtshoven, als uitspraak gegeven,
       betreffende overtredingen staat beroep in cassatie open voor het
       openbaar ministerie bij het gerecht dat het arrest heeft gewezen, en
       de verdachte, tenzij terzake in de einduitspraak:

               a. met toepassing van artikel 9a van het Wetboek van Strafrecht
            geen straf of maatregel werd opgelegd, of

               b. geen andere straf of maatregel werd opgelegd dan een geldboete
            tot een maximum - of, wanneer bij het arrest twee of meer
            geldboetes werden opgelegd, geldboetes tot een gezamenlijk
            maximum - van EUR 250.

     3. Tegen de arresten, bedoeld in het tweede lid, onder a en b, staat
       niettemin beroep in cassatie open indien zij een overtreding betreffen
       van een verordening van een provincie, een gemeente, een waterschap of
       een met toepassing van de Wet gemeenschappelijke regelingen ingesteld
       openbaar lichaam.

     4. Hoger beroep schorst de rechtsgevolgen van beroep in cassatie;
       indien in de lagere aanleg een uitspraak wordt gegeven over een of
       meer van de vragen, bedoeld in de artikelen 351 en 352 vervalt het
       ingestelde beroep in cassatie.

  Artikel 428

   Tegen vonnissen of arresten die geen einduitspraken zijn, is het beroep in
   cassatie slechts gelijktijdig met dat tegen de einduitspraak toegelaten.

  Artikel 429

   Het beroep in cassatie kan ook tegen een gedeelte van het vonnis of arrest
   worden ingesteld.

  Artikel 430 [Vervallen per 01-01-2003]

  Artikel 431

   Verzuim van vormen op straffe van nietigheid voorgeschreven, geeft grond
   tot vernietiging, zowel wanneer dat verzuim heeft plaats gehad in het
   vonnis of arrest zelf, als wanneer het heeft plaats gehad in de loop van
   het rechtsgeding.

  Artikel 432

     1. Het beroep in cassatie moet binnen veertien dagen na de
       einduitspraak worden ingesteld indien:

               a. de dagvaarding of oproeping om op de terechtzitting te
            verschijnen of de aanzegging of oproeping voor de nadere
            terechtzitting aan de verdachte in persoon is gedaan of betekend;

               b. de verdachte op de terechtzitting of nadere terechtzitting is
            verschenen;

               c. zich anderszins een omstandigheid heeft voorgedaan waaruit
            voortvloeit dat de dag van de terechtzitting of van de nadere
            terechtzitting de verdachte tevoren bekend was;

               d. de dagvaarding of oproeping binnen zes weken nadat door de
            verdachte hoger beroep is ingesteld, rechtsgeldig aan de
            verdachte is betekend met inachtneming van artikel 588a en in
            hoger beroep geen onvoorwaardelijke straf of maatregel is
            opgelegd die vrijheidsbeneming van langere duur meebrengt dan zes
            maanden.

     2. In andere gevallen dan de in het eerste lid genoemde moet cassatie
       worden ingesteld binnen veertien dagen nadat zich een omstandigheid
       heeft voorgedaan waaruit voortvloeit dat het vonnis of arrest de
       verdachte bekend is.

     3. Indien het onderzoek op de terechtzitting voor onbepaalde tijd is
       geschorst en de aanzegging of oproeping voor de nadere terechtzitting
       niet in persoon is gedaan of betekend, is de termijn bedoeld in het
       tweede lid van toepassing, tenzij

               a. de verdachte op de nadere terechtzitting is verschenen of

               b. zich anderszins een omstandigheid heeft voorgedaan waaruit
            voortvloeit dat de dag van de nadere terechtzitting de verdachte
            tevoren bekend was.

       Indien een van deze twee uitzonderingen zich voordoet, is de termijn
       genoemd in de aanhef van het eerste lid van toepassing.

  Artikel 433

     1. Indien alleen het openbaar ministerie beroep in cassatie heeft
       ingesteld, wordt het beroep aan de verdachte in persoon aangezegd,
       tenzij zich een omstandigheid heeft voorgedaan waaruit voortvloeit dat
       het beroep de verdachte bekend is.

     2. De verdachte kan binnen veertien dagen nadat aan hem de aanzegging
       van het beroep door het openbaar ministerie in persoon is betekend of
       zich enige andere omstandigheid heeft voorgedaan, waaruit voortvloeit
       dat het beroep hem bekend is, zijnerzijds alsnog beroep in cassatie
       instellen.

     3. Indien de benadeelde partij zich in het geding gevoegd heeft, wordt
       haar van elk ingesteld beroep in cassatie, binnen veertien dagen na de
       aantekening vanwege het openbaar ministerie bij het gerecht dat het
       vonnis of arrest heeft gewezen, kennis gegeven.

  Artikel 434

     1. De griffier van het gerecht, dat het vonnis of arrest heeft gewezen
       waartegen beroep in cassatie is ingesteld, zendt de stukken van het
       geding zo spoedig mogelijk aan de griffier van de Hoge Raad.

     2. Indien door het openbaar ministerie beroep in cassatie is ingesteld
       tegen een vonnis waartegen voor de verdachte nog hoger beroep
       openstaat, geschiedt de in het eerste lid bedoelde inzending niet of
       wordt zij, heeft zij ten onrechte plaatsgehad, geacht niet eerder te
       hebben plaatsgevonden, dan nadat de termijn voor het hoger beroep is
       verstreken.

     3. Indien alleen het openbaar ministerie beroep in cassatie heeft
       ingesteld, geschiedt de inzending niet of wordt aan haar, heeft zij
       ten onrechte plaats gehad, geen gevolg gegeven, dan nadat de in het
       eerste lid van artikel 433 bedoelde aanzegging heeft plaats gevonden
       of zich enige andere omstandigheid heeft voorgedaan, waaruit
       voortvloeit dat het beroep de verdachte bekend is.

  Artikel 435

     1. Na ontvangst van de stukken van het geding door de griffier van de
       Hoge Raad wordt door de procureur- generaal aan de verdachte dan wel,
       indien door het openbaar ministerie beroep in cassatie is ingesteld,
       aan het openbaar ministerie en aan de verdachte aangezegd dat de
       stukken van het geding bij de Hoge Raad zijn ingekomen onder
       mededeling dat de zaak door de Hoge Raad in behandeling zal worden
       genomen na verloop van de in het tweede onderscheidenlijk eerste lid
       van artikel 437 bedoelde termijn. In de aanzegging wordt gewezen op
       artikel 437.

     2. Van de ontvangst van de stukken, bedoeld in het eerste lid, wordt
       eveneens kennis gegeven aan de benadeelde partij indien deze zich in
       het geding heeft gevoegd. In de kennisgeving wordt gewezen op artikel
       437, derde lid.

     3. In afwijking van artikel 586, eerste lid, tweede volzin, geschiedt
       de aanzegging aan het openbaar ministerie door toezending van een
       gewone of aangetekende brief over de post.

  Artikel 436

     1. Na de aanzegging bedoeld in artikel 435, eerste lid, bepaalt de
       voorzitter een rechtsdag met inachtneming van de termijnen bedoeld in
       artikel 437, eerste, onderscheidenlijk, tweede lid.

     2. Aan de verdachte dan wel, indien zich bij de Hoge Raad namens de
       verdachte een raadsman heeft gesteld, aan de raadsman wordt mededeling
       gedaan van de dag voor de behandeling van de zaak bepaald.

  Artikel 437

     1. Indien het openbaar ministerie beroep in cassatie heeft ingesteld,
       is het op straffe van niet-ontvankelijkheid verplicht binnen een maand
       nadat de in het eerste lid van artikel 435 bedoelde aanzegging aan het
       openbaar ministerie is verzonden bij de Hoge Raad een schriftuur in te
       dienen, houdende zijn middelen van cassatie.

     2. De verdachte door of namens wie beroep in cassatie is ingesteld, is
       op straffe van niet-ontvankelijkheid verplicht binnen twee maanden
       nadat de in het eerste lid van artikel 435 bedoelde aanzegging is
       betekend, bij de Hoge Raad door zijn raadsman een schriftuur te doen
       indienen, houdende zijn middelen van cassatie.

     3. De benadeelde partij is bevoegd binnen een maand nadat de in het
       tweede lid van artikel 435 bedoelde kennisgeving is verzonden,
       harerzijds bij de Hoge Raad door een advocaat een schriftuur te doen
       indienen, houdende haar middelen over een rechtspunt hetwelk
       uitsluitend haar vordering betreft. Gedurende die tijd is zij bevoegd
       tot kennisneming van de processtukken.

  Artikel 438

     1. Alle zaken worden in behandeling genomen op een openbare
       terechtzitting voor strafzaken van de enkelvoudige kamer van de Hoge
       Raad.

     2. De enkelvoudige kamer verwijst een zaak naar de meervoudige kamer:

               a. wanneer de raadsman van de verdachte te kennen heeft gegeven
            de middelen van cassatie mondeling te willen toelichten dan wel
            het door het openbaar ministerie ingestelde beroep in cassatie
            mondeling te willen tegenspreken, en niet wordt volstaan met het
            overleggen van een schriftelijke toelichting;

               b. wanneer de advocaat van de benadeelde partij te kennen heeft
            gegeven de middelen van de benadeelde partij mondeling te willen
            toelichten, en niet wordt volstaan met het overleggen van een
            schriftelijke toelichting;

               c. wanneer zij de dag voor de uitspraak bepaalt, behoudens in het
            geval, omschreven in artikel 440, derde lid;

               d. wanneer zij verwijzing wenselijk acht.

     3. De meervoudige kamer verwijst een zaak wederom naar de enkelvoudige
       kamer, indien zulks in enige stand van het geding nodig is.

  Artikel 439

     1. Op de dienende rechtsdag of op een nadere rechtsdag neemt de
       procureur-generaal zijn conclusie, die hij in geschrift aan de Hoge
       Raad voorlegt. Hierna wordt de dag voor de uitspraak bepaald.

     2. In het geval dat namens de verdachte niet tijdig een schriftuur met
       middelen van cassatie is ingediend, kan de procureur-generaal afzien
       van het nemen van een conclusie.

     3. Aan de raadsman die namens de verdachte een schriftuur met middelen
       van cassatie heeft ingediend, wordt een afschrift van de conclusie
       toegezonden.

     4. Desgelijks wordt gehandeld ten aanzien van de advocaat die namens
       de benadeelde partij een schriftuur met middelen van cassatie heeft
       ingediend.

     5. De raadsman van de verdachte dan wel de advocaat van de benadeelde
       partij kan binnen twee weken na verzending van het afschrift van de
       conclusie zijn schriftelijk commentaar daarop aan de Hoge Raad doen
       toekomen.

  Artikel 440

     1. De Hoge Raad verklaart het beroep in cassatie niet ontvankelijk,
       verwerpt het beroep of vernietigt het vonnis of arrest geheel of
       gedeeltelijk, hetzij op de aangevoerde, hetzij op andere gronden.

     2. Indien de bestreden uitspraak wordt vernietigd, doet de Hoge Raad
       de zaak zelf af indien dit mogelijk is zonder in een nieuw onderzoek
       naar de feiten te treden.

       De Hoge Raad kan na vernietiging van de bestreden uitspraak de zaak -
       teneinde met inachtneming van de uitspraak van de Hoge Raad opnieuw,
       dan wel verder te worden berecht en afgedaan - terugwijzen naar de
       rechter die haar heeft gewezen, dan wel verwijzen:

               a. wanneer de vernietigde uitspraak was gedaan door een
            rechtbank, naar het gerechtshof van het ressort;

               b. wanneer de vernietigde uitspraak was gedaan door een
            gerechtshof, naar een ander gerechtshof.

     3. De beslissing dat het beroep in cassatie niet ontvankelijk wordt
       verklaard kan in het geval niet tijdig een schriftuur is ingediend
       houdende middelen van cassatie door de enkelvoudige kamer worden
       gegeven.

  Artikel 441

   Zo de artikelen der wet waarop de oplegging van straf of maatregel berust,
   niet in het vonnis of arrest zijn vermeld, kan de Hoge Raad er mee
   volstaan, dit alleen te dien aanzien te vernietigen en te doen wat de
   rechter had behoren te doen.

  Artikel 442

     1. Het arrest wordt ondertekend door de voorzitter en de raadsheren
       die over de zaak hebben geoordeeld, alsmede door de griffier die bij
       de beraadslaging tegenwoordig is geweest.

     2. Indien een of meer van diegenen die over de zaak hebben geoordeeld
       daartoe buiten staat zijn dan wel de griffier die bij de beraadslaging
       tegenwoordig is geweest daartoe buiten staat is, wordt hiervan aan het
       slot van het arrest melding gemaakt.

  Artikel 443

   Het arrest wordt op een openbare zitting van de enkelvoudige kamer van de
   Hoge Raad uitgesproken in aanwezigheid van de griffier en de
   procureur-generaal.

  Artikel 444

     1. Een door de griffier gewaarmerkt afschrift van het arrest van de
       Hoge Raad wordt zo spoedig mogelijk door de procureur-generaal
       gezonden aan het openbaar ministerie bij het gerecht dat de uitspraak
       heeft gedaan.

     2. De procureur-generaal geeft tevens van de beslissing kennis aan de
       verdachte en aan de benadeelde partij indien deze zich in het geding
       heeft gevoegd.

     3. De procureur-generaal verstrekt desgevraagd een afschrift van het
       arrest van de Hoge Raad aan de verdachte en de benadeelde partij,
       bedoeld in het tweede lid.

     4. Artikel 365, vierde en vijfde lid, is van overeenkomstige
       toepassing.

  Titel IV. Hooger beroep en beroep in cassatie van beschikkingen.
  Bezwaarschriften

  Artikel 445

   Tegen beschikkingen staat hooger beroep of beroep in cassatie niet open en
   is een bezwaarschrift niet toegelaten, dan in de gevallen bij dit wetboek
   bepaald.

  Artikel 446

     1. Voor zover niet bijzondere bepalingen het recht van hoger beroep
       van het openbaar ministerie regelen, kan dit van alle beschikkingen
       van de rechtbank of de rechter-commissaris waarbij een krachtens dit
       wetboek genomen vordering niet is toegewezen, binnen veertien dagen in
       hoger beroep komen bij het gerechtshof of de rechtbank. Is echter de
       hoofdzaak niet voor hoger beroep vatbaar dan is binnen gelijke termijn
       alleen beroep in cassatie toegelaten.

     2. Tegen alle zoodanige beschikkingen in hoogsten aanleg staat het
       openbaar ministerie binnen veertien dagen daarna beroep in cassatie
       open.

     3. De Hooge Raad, het gerechtshof of de rechtbank beslist zoo spoedig
       mogelijk.

  Artikel 447

     1. De partij die in hoger beroep gekomen is kan tegelijk met haar
       verklaring op de griffie van het gerecht door of bij hetwelk de
       beschikking is gegeven, een schriftuur, houdende haar grieven,
       indienen.

     2. Indien beroep in cassatie is ingesteld zendt de griffier van het
       gerecht dat de beschikking heeft gewezen de stukken zo spoedig
       mogelijk naar de griffier van de Hoge Raad.

     3. Na ontvangst van de stukken van het geding door de griffier van de
       Hoge Raad wordt door de procureur-generaal aan de partij die cassatie
       heeft ingesteld aangezegd dat de stukken van het geding bij de Hoge
       Raad zijn ingekomen. In de aanzegging wordt gewezen op het vierde
       onderscheidenlijk vijfde lid. Artikel 435, derde lid, is van
       overeenkomstige toepassing.

     4. Het openbaar ministerie is verplicht op straffe van
       niet-ontvankelijkheid binnen een maand nadat de aanzegging is
       verzonden een schriftuur houdende middelen van cassatie in te dienen.

     5. De verdachte of andere belanghebbende is op straffe van
       niet-ontvankelijkheid verplicht binnen een maand nadat de aanzegging
       is betekend, bij de Hoge Raad door zijn raadsman onderscheidenlijk
       door een advocaat een schriftuur te doen indienen, houdende zijn
       middelen van cassatie.

     6. Artikel 439, derde en vijfde lid, is van overeenkomstige
       toepassing.

     7. De schriftuur wordt onverwijld bij de processtukken gevoegd.

  Artikel 448

     1. De rechtbank, het gerechtshof of de Hooge Raad zullen het beroep of
       het bezwaarschrift afwijzen, of bevelen hetgeen overeenkomstig de
       bepalingen der wet behoort of had behooren te geschieden.

     2. Indien het hooger beroep van of het bezwaarschrift tegen eene
       handeling of beschikking van den rechter-commissaris gegrond wordt
       geoordeeld, kan bij de rechterlijke beslissing voor het instellen of
       voortzetten van dat onderzoek een andere rechter-commissaris worden
       aangewezen.

  Artikel 448a [Vervallen per 01-01-1994]

  Titel V. Aanwenden van gewone rechtsmiddelen

  Artikel 449

     1. Voor zover de wet niet anders bepaalt, wordt hoger beroep of beroep
       in cassatie ingesteld door een verklaring, af te leggen door degene
       die het rechtsmiddel aanwendt, op de griffie van het gerecht door of
       bij hetwelk de beslissing is gegeven.

     2. In gevallen waarin de verdachte ter uitvoering van een niet
       onherroepelijk vonnis of arrest is aangehouden, kan hoger beroep of
       beroep in cassatie door hem ook geschieden bij aangetekende brief,
       gericht tot dezelfde griffie. Als dag van het beroep geldt in dit
       geval de dag van ontvangst van de brief ter griffie.

     3. Bezwaarschriften worden ingediend op de griffie van het gerecht
       door of bij hetwelk de beslissing is gegeven of de handeling is
       verricht.

  Artikel 450

     1. Het aanwenden van de rechtsmiddelen, bedoeld in artikel 449, kan
       ook geschieden door tussenkomst van:

               a. een advocaat, indien deze verklaart daartoe door degene die
            het rechtsmiddel aanwendt, bepaaldelijk te zijn gevolmachtigd;

               b. een vertegenwoordiger die daartoe persoonlijk, door degene die
            het rechtsmiddel aanwendt, bij bijzondere volmacht schriftelijk
            is gemachtigd.

     2. Indien de overeenkomstig het eerste lid gemachtigde hoger beroep
       tegen de einduitspraak instelt, brengt de machtiging tevens mede dat
       de gemachtigde de oproeping van de verdachte voor de terechtzitting in
       hoger beroep in ontvangst neemt.

     3. Aan een schriftelijke bijzondere volmacht, verleend aan een
       medewerker ter griffie, tot het voor de verdachte aanwenden van het
       rechtsmiddel wordt slechts gevolg gegeven indien de verdachte daarbij
       instemt met het door deze medewerker ter griffie van het gerecht waar
       het rechtsmiddel wordt ingesteld voor de verdachte aanstonds in
       ontvangst nemen van de oproeping. De verdachte geeft een adres op voor
       de ontvangst van een afschrift van de dagvaarding.

     4. De uitreiking van de oproeping aan de gemachtigde geldt als een
       uitreiking in persoon aan de verdachte. Een afschrift van de
       dagvaarding wordt als gewone brief over de post aan het door of namens
       de verdachte daartoe opgegeven adres toegezonden.

     5. Indien de in het eerste lid bedoelde gemachtigde weigert de
       oproeping in ontvangst te nemen, wordt deze niettemin geacht op het
       tijdstip van aanbieding te zijn uitgereikt. Van de weigering wordt
       aantekening gemaakt in de akte van uitreiking.

  Artikel 451

     1. Van iedere verklaring of inlevering, als bedoeld in de beide
       voorgaande artikelen, maakt de griffier eene akte op, die hij met
       dengene, die de verklaring aflegt of het bezwaarschrift inlevert,
       onderteekent. Indien deze niet kan teekenen, wordt de oorzaak van het
       beletsel in de akte vermeld. De griffier vraagt aan degene die de
       verklaring aflegt, naar het adres in Nederland waaraan de dagvaarding
       of oproeping voor de terechtzitting kan worden toegezonden.

     2. De schriftelijke volmacht in het eerste lid van het voorgaande
       artikel bedoeld, of, zoo zij voor een notaris in minuut is verleden,
       een authentiek afschrift daarvan, wordt aan de akte gehecht.

     3. Is hoger beroep of beroep in cassatie gedaan bij aangetekende
       brief, zo tekent de griffier onverwijld dag en uur van ontvangst op de
       brief aan.

     4. De akte of de aangeteekende brief wordt bij de processtukken
       gevoegd.

     5. Van ieder aangewend rechtsmiddel wordt dadelijk aanteekening gedaan
       in een daartoe bestemd, op de griffie berustend register hetwelk door
       de belanghebbenden kan worden ingezien.

  Artikel 451a

     1. Is degene die een rechtsmiddel wenst aan te wenden ingesloten in
       een huis van bewaring, gevangenis of justitile rijksinrichting voor
       verpleging van ter beschikking gestelden, als bedoeld in artikel
       90quinquies, tweede lid, in samenhang met artikel 37d, eerste lid,
       onder b van het Wetboek van Strafrecht, dan wel in een inrichting waar
       een vrijheidsbenemende straf of maatregel wordt ten uitvoer gelegd,
       als bedoeld in artikel 77h van het Wetboek van Strafrecht, dan kan hij
       de rechtsmiddelen bedoeld in artikel 449 ook aanwenden door middel van
       een schriftelijke verklaring die hij doet toekomen aan het hoofd van
       het gesticht.

     2. Het hoofd van het gesticht doet deze verklaring onverwijld
       inschrijven in een daarvoor bestemd register en zendt haar vervolgens
       toe aan de griffie van het gerecht door of bij hetwelk de beslissing
       is gegeven onder kennisgeving van de datum van inschrijving in het
       register. Als dag waarop het rechtsmiddel is aangewend, geldt de dag
       van inschrijving van de verklaring in het register.

     3. Onze Minister van Veiligheid en Justitie bepaalt het model van het
       register en kan omtrent het bijhouden daarvan nadere regels geven. Het
       register kan door de belanghebbenden worden ingezien.

     4. De verklaring wordt na ontvangst op de griffie bij de processtukken
       gevoegd. Van het aanwenden van het rechtsmiddel wordt dadelijk
       aantekening gedaan in het op de griffie berustend register, bedoeld in
       artikel 451, vijfde lid.

  Artikel 451b

     1. De getuige stelt het hoger beroep als bedoeld in artikel 226b,
       tweede lid, in door middel van een schriftelijke verklaring die hij
       doet toekomen aan de officier van justitie. De officier van justitie
       tekent dag en uur van ontvangst onverwijld op de ingekomen verklaring
       aan.

     2. De officier van justitie doet onverwijld schriftelijk mededeling
       van het hoger beroep aan de griffie van het gerecht, bij hetwelk de
       beschikking is gegeven. De mededeling wordt na ontvangst op de griffie
       bij de processtukken gevoegd. Van de instelling van het hoger beroep
       wordt dadelijk aantekening gedaan in het op de griffie berustend
       register, bedoeld in artikel 451, vijfde lid.

     3. Als dag van het hoger beroep geldt de dag van ontvangst van de
       schriftelijke verklaring door de officier van justitie.

  Artikel 452

     1. Artikel 450 is op de indiening van schrifturen van overeenkomstige
       toepassing, behoudens het bepaalde in het tweede lid.

     2. In cassatie kunnen schrifturen, schriftelijke toelichtingen en het
       schriftelijk commentaar, bedoeld in artikel 439, vijfde lid, slechts
       worden ingediend door een advocaat die verklaart daartoe door degene
       namens wie hij optreedt, bepaaldelijk te zijn gevolmachtigd.

     3. De griffier teekent dag en uur van ontvangst onverwijld op
       ingekomen stukken als bedoeld in het eerste en tweede lid aan.

     4. Van de ontvangst wordt dadelijk aanteekening gedaan in het op de
       griffie berustend register.

  Titel VI. Intrekking en afstand van gewone rechtsmiddelen

  Artikel 453

     1. Uiterlijk tot den aanvang der behandeling van het beroep of
       bezwaarschrift kan degene door wien het rechtsmiddel is aangewend, dat
       intrekken. Deze intrekking brengt mede afstand van de bevoegdheid om
       het rechtsmiddel opnieuw aan te wenden.

     2. In het geval de officier van justitie hoger beroep heeft ingesteld
       tegen een vonnis door de rechtbank als einduitspraak of in de loop van
       het onderzoek ter terechtzitting gegeven, is de advocaat-generaal
       tevens tot intrekking van het hoger beroep bevoegd. Van het gebruik
       van deze bevoegdheid doet de advocaat-generaal onverwijld mededeling
       aan de officier van justitie.

     3. Eveneens kan afstand worden gedaan van de bevoegdheid om tegen eene
       bepaalde beslissing of handeling zeker rechtsmiddel aan te wenden.

  Artikel 454

     1. Intrekking en afstand geschieden door eene verklaring, af te leggen
       op de griffie van het gerecht door of bij hetwelk de beslissing is
       gegeven of de handeling is verricht.

     2. In het geval van artikel 453, tweede lid, wordt de verklaring
       afgelegd op de griffie van het gerechtshof. De griffier van het
       gerechtshof doet hiervan mededeling aan de griffier van het gerecht,
       bedoeld in het eerste lid.

     3. De artikelen 450 en 451 zijn van overeenkomstige toepassing.

     4. Intrekking en afstand kunnen door degene die is ingesloten in een
       van de in artikel 451a, eerste lid, genoemde gestichten ook geschieden
       door middel van een schriftelijke verklaring die hij doet toekomen aan
       het hoofd van het gesticht; artikel 451a, tweede, derde, en vierde
       lid, is van overeenkomstige toepassing.

     5. Met betrekking tot de intrekking en afstand van het hoger beroep,
       ingesteld door een getuige op de voet van het bepaalde in artikel
       226b, tweede lid, is artikel 451b van overeenkomstige toepassing.

  Artikel 455

     1. Van de intrekking, door het openbaar ministerie gedaan, geschiedt
       onverwijld schriftelijke mededeling aan de verdachte.

     2. Indien aan de benadeelde partij overeenkomstig artikel 413 of 433
       kennisgeving is gedaan, wordt haar van elke intrekking van het beroep
       kennis gegeven vanwege het openbaar ministerie bij het gerecht dat het
       vonnis of arrest heeft gewezen.

  B. Buitengewone rechtsmiddelen

  Titel VII. Cassatie "in het belang der wet"

  Artikel 456

     1. Indien de procureur-generaal bij den Hoogen Raad beroep in cassatie
       "in het belang der wet" noodig oordeelt van eenige rechterlijke
       beslissing of handeling, waartegen eenig gewoon rechtsmiddel niet meer
       openstaat, doet hij zich de stukken van het geding opzenden door
       tusschenkomst van het openbaar ministerie en wordt hij, ten dage voor
       de behandeling der zaak op zijn verzoek door den voorzitter bepaald,
       op de terechtzitting in zijne voordracht en vordering gehoord; hij
       legt daarbij zijne vordering over.

     2. Artikel 443 is ten deze van toepassing.

     3. De Hooge Raad verwerpt het beroep of beslist met vernietiging van
       de uitspraak, in het belang der wet, het rechtspunt, zooals de rechter
       had behooren te doen.

     4. In geval van vernietiging wordt een afschrift als bedoeld bij
       artikel 444, door den procureur-generaal gezonden aan het openbaar
       ministerie bij het gerecht welks uitspraak is vernietigd.

  Titel VIII. Herziening van arresten en vonnissen

  Eerste Afdeling. Herziening ten voordele van de gewezen verdachte

  Artikel 457

     1. Op aanvraag van de procureur-generaal of van de gewezen verdachte
       te wiens aanzien een vonnis of arrest onherroepelijk is geworden, kan
       de Hoge Raad ten voordele van de gewezen verdachte een uitspraak van
       de rechter in Nederland houdende een veroordeling herzien:

               a. op grond van de omstandigheid dat bij onderscheidene arresten
            of vonnissen die onherroepelijk zijn geworden of bij verstek zijn
            gewezen, bewezenverklaringen zijn uitgesproken die niet zijn
            overeen te brengen;

               b. op grond van een uitspraak van het Europees Hof voor de
            Rechten van de Mens waarin is vastgesteld dat het Europees
            Verdrag tot bescherming van de rechten van de mens en de
            fundamentele vrijheden of een protocol bij dit verdrag is
            geschonden in de procedure die tot de veroordeling of een
            veroordeling wegens hetzelfde feit heeft geleid, indien
            herziening noodzakelijk is met het oog op rechtsherstel als
            bedoeld in artikel 41 van dat verdrag;

               c. indien er sprake is van een gegeven dat bij het onderzoek op
            de terechtzitting aan de rechter niet bekend was en dat op
            zichzelf of in verband met de vroeger geleverde bewijzen met de
            uitspraak niet bestaanbaar schijnt, zodanig dat het ernstige
            vermoeden ontstaat dat indien dit gegeven bekend zou zijn
            geweest, het onderzoek van de zaak zou hebben geleid, hetzij tot
            een vrijspraak van de gewezen verdachte, hetzij tot een ontslag
            van alle rechtsvervolging, hetzij tot de
            niet-ontvankelijkverklaring van het openbaar ministerie, hetzij
            tot de toepassing van een minder zware strafbepaling.

     2. Waar in deze bepaling wordt gesproken van een veroordeling, is
       hieronder het ontslag van alle rechtsvervolging met oplegging van een
       vrijheidsbenemende maatregel als bedoeld in de artikelen 37 en 37a van
       het Wetboek van Strafrecht begrepen.

  Artikel 458

     1. Na het overlijden van de gewezen verdachte kan de
       herzieningsaanvraag gedaan worden door:

               a. de procureur-generaal;

               b. de overlevende echtgenoot of geregistreerde partner, of bij
            afwezigheid dan wel niet in staat of bereid zijn van deze;

               c. elke bloedverwant in de rechte lijn of bij afwezigheid dan wel
            niet in staat of bereid zijn van deze;

               d. de bloedverwanten in de zijlijn tot en met de tweede graad.

     2. Elke bevoegdheid die op grond van deze afdeling aan de gewezen
       verdachte is toegekend, komt ook toe aan de in het eerste lid, onder
       b, c en d genoemde personen die herziening hebben aangevraagd. Indien
       de aanvraag is gedaan door de procureur-generaal wordt door de Hoge
       Raad een bijzondere vertegenwoordiger benoemd.

     3. De artikelen van deze afdeling zijn van overeenkomstige toepassing,
       met dien verstande dat er na vernietiging van de uitspraak geen straf
       of maatregel kan worden opgelegd.

     4. Indien gedurende de behandeling van de zaak de gewezen verdachte
       overlijdt, wordt het geding voortgezet en door de rechter voor wie de
       zaak dient of moet dienen, een bijzondere vertegenwoordiger benoemd.
       De artikelen van deze afdeling zijn van overeenkomstige toepassing.

     5. Indien de gewezen verdachte de leeftijd van zestien jaren nog niet
       heeft bereikt of anders dan wegens verkwisting onder curatele is
       gesteld, dan wel aan een zodanige gebrekkige ontwikkeling of
       ziekelijke stoornis van zijn geestvermogens lijdt dat hij niet in
       staat is te beoordelen of zijn belang gediend is met een
       herzieningaanvraag, kan zijn wettelijke vertegenwoordiger in
       burgerlijke zaken de aanvraag doen indienen door zijn raadsman. De
       artikelen van deze afdeling zijn van overeenkomstige toepassing.

  Artikel 459

   Het bestuur van de raad voor rechtsbijstand kan de gewezen verdachte
   alsmede de personen genoemd in artikel 458 met overeenkomstige toepassing
   van de artikelen 42, derde lid, en 43 een raadsman toevoegen in geval van
   een herzieningsaanvraag of een verzoek als bedoeld in artikel 461.

  Artikel 460

     1. De procureur-generaal dient de herzieningsaanvraag bij de Hoge Raad
       in door middel van een schriftelijke vordering.

     2. De gewezen verdachte kan de herzieningsaanvraag slechts door zijn
       raadsman laten indienen bij de Hoge Raad. De door de raadsman
       ondertekende aanvraag is schriftelijk en vermeldt de gronden waarop
       deze berust, met bijvoeging van de bescheiden waaruit van die gronden
       kan blijken, alsmede van een kopie van de uitspraak waarvan herziening
       wordt gevraagd.

  Artikel 461

     1. Ter voorbereiding van een herzieningsaanvraag kan een gewezen
       verdachte, die is veroordeeld voor een feit waarop naar de wettelijke
       omschrijving gevangenisstraf van twaalf jaren of meer is gesteld en
       waardoor de rechtsorde ernstig is geschokt, door zijn raadsman aan de
       procureur-generaal doen verzoeken een nader onderzoek in te stellen
       naar de aanwezigheid van een grond voor herziening als bedoeld in
       artikel 457, eerste lid, onder c.

     2. Het verzoek wordt schriftelijk ingediend en door de raadsman
       ondertekend. Het verzoek behelst een opgave van de
       onderzoekshandelingen die dienen te worden verricht, met bijvoeging
       van een kopie van de uitspraak waarvan de gewezen verdachte herziening
       wil aanvragen, en is met redenen omkleed. Het verzoek kan tevens
       strekken tot de instelling van een onderzoeksteam als bedoeld in
       artikel 463.

     3. Indien het verzoek niet voldoet aan de in het eerste en tweede lid
       genoemde voorwaarden, verklaart de procureur-generaal het niet
       ontvankelijk. Indien het verzoek ontvankelijk is kan de
       procureur-generaal het verzoek slechts afwijzen indien:

               a. er onvoldoende aanwijzingen zijn dat er mogelijkerwijs sprake
            is van een grond tot herziening, of

               b. het verzochte onderzoek niet noodzakelijk is.

     4. De procureur-generaal beslist zo spoedig mogelijk. De beslissing is
       met redenen omkleed en wordt schriftelijk ter kennis gebracht van
       degene die het verzoek heeft ingediend. In geval van toewijzing van
       het verzoek vermeldt de beslissing de te verrichten
       onderzoekshandelingen.

     5. Artikel 457, tweede lid, is van overeenkomstige toepassing.

  Artikel 462

     1. In geval van een verzoek als bedoeld in artikel 461 kan de
       procureur-generaal ambtshalve of op verzoek van de gewezen verdachte
       advies inwinnen van een commissie belast met de advisering over de
       wenselijkheid van een nader onderzoek als bedoeld in artikel 461,
       eerste lid.

     2. Tenzij het verzoek als bedoeld in artikel 461 naar zijn oordeel
       niet-ontvankelijk of kennelijk ongegrond is, dan wel voor toewijzing
       vatbaar is, wint de procureur-generaal in ieder geval advies in van de
       commissie indien de gewezen verdachte is veroordeeld tot een
       gevangenisstraf van zes jaren of meer.

     3. Het advies van de commissie wordt schriftelijk uitgebracht en is
       openbaar. Indien de beslissing van de procureur-generaal over het in
       artikel 461, eerste lid, bedoelde verzoek afwijkt van het advies van
       de commissie, wordt in de beslissing de reden voor die afwijking
       vermeld.

     4. Bij algemene maatregel van bestuur worden nadere regels gesteld
       betreffende samenstelling, inrichting, bevoegdheden en werkwijze van
       de in het eerste lid bedoelde commissie. De algemene maatregel van
       bestuur bevat in ieder geval bepalingen over het aantal leden en de
       zittingsduur van deze leden, de vervulling van het secretariaat en de
       aan de commissie ter beschikking te stellen financile middelen. De
       benoeming van de leden geschiedt door de Minister van Veiligheid en
       Justitie op voordracht van de procureur-generaal.

  Artikel 463

     1. In geval van toewijzing van het in artikel 461 bedoelde verzoek,
       stelt de procureur-generaal het nader onderzoek in. Indien daarbij
       naar zijn oordeel enig onderzoek door de rechter-commissaris
       noodzakelijk is, kan hij dat onderzoek opdragen aan de
       rechter-commissaris belast met de behandeling van strafzaken, in een
       rechtbank die van de zaak nog geen kennis heeft genomen. Artikel 469,
       derde lid, is van overeenkomstige toepassing.

     2. Indien naar zijn oordeel het belang van het nader onderzoek dit
       vordert, kan de procureur-generaal zich bij het verrichten daarvan
       laten bijstaan door een onderzoeksteam.

     3. Het in het tweede lid bedoelde team wordt samengesteld uit
       opsporingsambtenaren die niet eerder bij de strafzaak betrokken zijn
       geweest. Het team kan worden aangevuld met leden van het openbaar
       ministerie of deskundigen, die niet eerder bij de strafzaak betrokken
       zijn geweest. Het College van procureurs-generaal verleent de
       procureur-generaal op diens verzoek de nodige bijstand bij de
       instelling van het onderzoeksteam en de uitvoering van het onderzoek.
       De leden van het onderzoeksteam worden benoemd door de
       procureur-generaal.

     4. De werkzaamheden van het onderzoeksteam geschieden onder leiding en
       verantwoordelijkheid van de procureur-generaal. Artikel 111, derde
       lid, van de Wet op de rechterlijke organisatie is van overeenkomstige
       toepassing.

     5. Indien tijdens het nader onderzoek getuigen of deskundigen worden
       gehoord, nodigt de procureur-generaal of degene die in diens opdracht
       met het verhoor is belast, de raadsman van gewezen verdachte tot
       bijwoning van het verhoor uit, voor zover dit met de bescherming van
       de in artikel 187d, eerste lid, vermelde belangen verenigbaar is. De
       gewezen verdachte kan in de gelegenheid worden gesteld het verhoor bij
       te wonen. De gewezen verdachte en diens raadsman kunnen de vragen
       opgeven die zij gesteld wensen te zien. Artikel 187, tweede en derde
       lid, 187b en 187d zijn van overeenkomstige toepassing.

     6. Nadat de onderzoekshandelingen zijn voltooid worden de daarop
       betrekking hebbende stukken aan de processtukken toegevoegd en wordt
       aan de verzoeker een afschrift van die stukken toegezonden.

  Artikel 464

     1. Ten aanzien van het in artikel 463, tweede lid, bedoelde onderzoek
       vinden de artikelen 28 tot en met 31, 94, eerste en derde lid, 96 tot
       en met 102a, 104 tot en met 116, eerste lid, 124 tot en met 125o, 126n
       tot en met 126nd, 126nf tot en met 126ni, 126aa tot en met 126dd, 141,
       142, 148, 150 tot en met 151d en 152 tot en met 157 overeenkomstige
       toepassing met dien verstande dat daar waar wordt gesproken van de
       verdachte daaronder wordt verstaan de gewezen verdachte, voorzover
       niet uit enige bepaling het tegendeel volgt.

     2. Bij of krachtens algemene maatregel van bestuur kunnen nadere
       regels worden gesteld over de inrichting van het onderzoek.

  Artikel 464a

     1. In gevallen waarin de Hoge Raad beslist op een herzieningsaanvraag
       die betrekking heeft op een uitspraak als bedoeld in artikel 457,
       eerste lid, waartegen beroep in cassatie als bedoeld in de Derde Titel
       van het Derde Boek is ingesteld, is hij samengesteld uit raadsheren
       die niet op het beroep in cassatie hebben beslist.

     2. In gevallen waarin de procureur-generaal, de plaatsvervangend
       procureur-generaal of een advocaat-generaal met betrekking tot een
       uitspraak als bedoeld in artikel 457, eerste lid, eerder bevoegdheden
       heeft uitgeoefend die op grond van de Derde Titel van het Derde Boek
       aan de procureur-generaal zijn toegekend, worden de bevoegdheden die
       in deze Titel aan de procureur-generaal zijn toegekend bij voorkeur
       uitgeoefend door:

               a. in geval het de procureur-generaal betreft: de
            plaatsvervangend procureur-generaal of een advocaat-generaal;

               b. in geval het de plaatsvervangend procureur-generaal betreft:
            een advocaat-generaal;

               c. in geval het een advocaat-generaal betreft - een andere
            advocaat-generaal.

  Artikel 465

     1. De Hoge Raad verklaart de herzieningsaanvraag niet-ontvankelijk
       indien deze niet een onherroepelijke uitspraak van de rechter in
       Nederland houdende een veroordeling of een ontslag van alle
       rechtsvervolging als bedoeld in artikel 457, tweede lid, betreft, dan
       wel niet voldoet aan de voorwaarden in artikel 460 gesteld.

     2. De Hoge Raad kan de herzieningsaanvraag betreffende het in artikel
       457, eerste lid, onder b, vermelde geval niet-ontvankelijk verklaren
       indien deze niet wordt ingediend binnen drie maanden nadat zich een
       omstandigheid heeft voorgedaan waaruit voortvloeit dat de uitspraak
       van het Europees Hof voor de Rechten van de Mens de gewezen verdachte
       bekend is.

     3. Indien de herzieningsaanvraag kennelijk ongegrond is, wijst de Hoge
       Raad deze af.

     4. In de overige gevallen zijn de navolgende bepalingen uit deze
       afdeling van toepassing.

     5. De Hoge Raad kan alvorens een beslissing te nemen opdracht geven
       tot een nader onderzoek als bedoeld in de artikelen 461 en 463 of tot
       het inwinnen van advies van de in artikel 462 bedoelde commissie.

  Artikel 466

     1. De Hoge Raad beveelt de verdere behandeling op de openbare
       terechtzitting op een daartoe door de voorzitter te bepalen dag.

     2. Indien op de voet van artikel 463, zesde lid, een afschrift is
       toegezonden van de resultaten van het onderzoek, wordt de dienende
       rechtsdag bepaald op een datum niet eerder dan zes weken na die
       toezending, en kan de gewezen verdachte of zijn raadsman de
       herzieningsaanvraag schriftelijk nader toelichten tot uiterlijk de
       laatste dag voor de dienende rechtsdag.

     3. De procureur-generaal doet ten minste tien dagen voor de dienende
       rechtsdag aan de gewezen verdachte aanzegging van die dag.

  Artikel 467

     1. De herzieningsaanvraag wordt in behandeling genomen op een openbare
       terechtzitting voor strafzaken van de enkelvoudige kamer van de Hoge
       Raad.

     2. De enkelvoudige kamer verwijst een zaak naar de meervoudige kamer:

               a. wanneer de raadsman van de gewezen verdachte te kennen geeft
            de herzieningsaanvraag mondeling te willen toelichten;

               b. wanneer zij de dag voor de uitspraak bepaalt;

               c. wanneer zij verwijzing wenselijk acht.

     3. De meervoudige kamer verwijst een zaak wederom naar de enkelvoudige
       kamer, indien dat in enige stand van het geding nodig is.

  Artikel 468

     1. Op de terechtzitting van de enkelvoudige kamer, of op de
       terechtzitting van de meervoudige kamer wanneer de raadsman daar de
       herzieningsaanvraag mondeling heeft toegelicht, dan wel op een nadere
       terechtzitting neemt de procureur-generaal zijn conclusie, die hij aan
       de Hoge Raad overlegt.

     2. Voorafgaand aan zijn conclusie kan de procureur-generaal ambtshalve
       een nader onderzoek instellen als bedoeld in de artikelen 461 en 463
       alsmede een advies inwinnen bij de commissie als bedoeld in artikel
       462. De artikelen 461, 462, eerste, derde en vierde lid, 463 en 464
       zijn van overeenkomstige toepassing.

     3. Nadat de procureur-generaal zijn conclusie heeft genomen wordt de
       dag voor de uitspraak bepaald.

     4. Aan de raadsman wordt een afschrift van de conclusie toegezonden.

     5. De raadsman kan binnen twee weken na verzending van het afschrift
       van de conclusie zijn schriftelijk commentaar daarop aan de Hoge Raad
       doen toekomen.

  Artikel 469

     1. Indien de Hoge Raad de noodzakelijkheid daarvan blijkt draagt hij
       aan de procureur-generaal op een nader onderzoek te verrichten als
       bedoeld in de artikelen 461 en 463, dan wel advies in te winnen van de
       in artikel 462 bedoelde commissie. De artikelen 463, tweede tot en met
       zesde lid, en 464 zijn van overeenkomstige toepassing. Nadat het
       onderzoek is voltooid, doet de procureur-generaal de stukken toekomen
       aan de Hoge Raad.

     2. Tevens kan de Hoge Raad een nader onderzoek opdragen aan een
       daartoe uit zijn midden te benoemen raadsheer-commissaris, doch hij
       kan dit ook, indien de herziening niet betreft een door de Hoge Raad
       in eerste aanleg gewezen arrest, opdragen aan de rechter-commissaris
       belast met de behandeling van strafzaken, in een rechtbank die van de
       zaak nog geen kennis heeft genomen.

     3. Het in het tweede lid bedoelde onderzoek wordt overeenkomstig de
       tweede tot en met de vijfde en de achtste afdeling van de Derde Titel
       van het Tweede Boek gevoerd. De getuigen worden bedigd of wel
       overeenkomstig artikel 216, tweede lid, aangemaand. Indien het
       onderzoek geschiedt door een raadsheer-commissaris, geldt al hetgeen
       bepaald is over de rechtbank, de rechter-commissaris, de officier van
       justitie en de griffier, ten aanzien van de Hoge Raad, de
       raadsheer-commissaris, de procureur-generaal en de griffier van de
       Hoge Raad, behoudens dat de raadsheer-commissaris en de
       procureur-generaal zich bij het doorzoeken van plaatsen en bij een
       schouw kunnen doen vervangen door de rechter-commissaris en de
       officier van justitie in het arrondissement waarin de rechtbank is
       gelegen waar de doorzoeking of schouw moet plaatshebben. Artikel 172
       is van overeenkomstige toepassing.

     4. Na afloop van het onderzoek doet de raadsheer- of
       rechter-commissaris de stukken toekomen aan de Hoge Raad.

     5. Aan de raadsman wordt een afschrift van de stukken van het
       onderzoek toegezonden.

     6. Indien de procureur-generaal opnieuw een conclusie neemt is artikel
       468, eerste en derde tot en met vijfde lid, van overeenkomstige
       toepassing.

  Artikel 470

   Indien de Hoge Raad de herzieningsaanvraag niet gegrond acht, wijst hij
   die af.

  Artikel 471

     1. Indien de Hoge Raad de herzieningsaanvraag betreffende het geval in
       artikel 457, eerste lid, onder a, gegrond acht, vernietigt hij de
       arresten of vonnissen, met verwijzing van de zaken naar een
       gerechtshof dat daarvan nog geen kennis heeft genomen, ten einde die
       gelijktijdig opnieuw te onderzoeken en daarin bij een en dezelfde
       uitspraak recht te doen, zonder dat echter de straf de bij de
       vernietigde arresten of vonnissen opgelegde straffen te boven mag
       gaan. Hebben reeds alle gerechtshoven van de zaak kennis genomen, dan
       wordt niettemin n daarvan aangewezen.

     2. Indien een van de onherroepelijke uitspraken door de Hoge Raad in
       eerste aanleg is gewezen, wordt de zaak verwezen naar de
       terechtzitting van de Hoge Raad samengesteld als in artikel 477
       vermeld.

     3. De gewezen verdachte aan wie krachtens de vernietigde uitspraak
       zijn vrijheid is ontnomen, is van rechtswege vrij en wordt onverwijld
       in vrijheid gesteld, behoudens het bepaalde in artikel 473.

  Artikel 472

     1. Indien de Hoge Raad de herzieningsaanvraag betreffende het geval,
       vermeld in artikel 457, eerste lid, onder b, gegrond acht, doet hij
       bij wijze van herziening de zaak zelf af of beveelt hij de opschorting
       of schorsing van de tenuitvoerlegging van de onherroepelijke uitspraak
       en verwijst hij de zaak op de voet van artikel 471, teneinde - met
       inachtneming van het arrest van de Hoge Raad - hetzij de
       onherroepelijke uitspraak te handhaven hetzij met vernietiging daarvan
       recht te doen.

     2. Indien de Hoge Raad de herzieningsaanvraag betreffende het geval
       genoemd in artikel 457, eerste lid, onder c, gegrond acht, beveelt hij
       de opschorting of schorsing van de tenuitvoerlegging van de
       onherroepelijke uitspraak en verwijst hij de zaak op de voet van
       artikel 471, teneinde hetzij de onherroepelijke uitspraak te
       handhaven, hetzij met vernietiging daarvan:

               a. het openbaar ministerie niet-ontvankelijk te verklaren,

               b. de verdachte vrij te spreken of

               c. als niet-strafbaar te ontslaan van alle rechtsvervolging, of

               d. de verdachte opnieuw te veroordelen met toepassing van de
            minder zware strafbepaling of met oplegging van een lagere straf.

     3. Artikel 471, derde lid, is van overeenkomstige toepassing.

  Artikel 473

     1. Bij de verwijzing kan de Hoge Raad een bevel tot gevangenhouding
       tegen de gewezen verdachte uitvaardigen. Dit bevel is geldig voor
       onbepaalde termijn, doch kan door het gerechtshof worden geschorst of
       opgeheven. In geen geval zal deze gevangenhouding langer mogen duren
       dan de nog niet volbrachte vrijheidsstraf die de gewezen verdachte
       krachtens de onherroepelijke uitspraak dient te ondergaan. De
       artikelen 62, 67, 67a, 69, 73 en 77 tot en met 86 zijn van
       overeenkomstige toepassing.

     2. Indien bij de onherroepelijke uitspraak aan de gewezen verdachte
       een tot vrijheidsbeneming strekkende maatregel is opgelegd, kan het in
       het eerste lid bedoelde bevel tot gevangenhouding ten uitvoer worden
       gelegd in een inrichting die ingevolge de Penitentiaire beginselenwet
       of de Beginselenwet verpleging ter beschikking gestelden bestemd is
       voor de tenuitvoerlegging van de opgelegde maatregel. Voor de gewezen
       verdachte blijft de rechtspositie van de Penitentiaire beginselenwet
       of de Beginselenwet verpleging ter beschikking gestelden onverminderd
       van toepassing.

     3. Indien de gewezen verdachte, tegen wie een bevel tot
       gevangenhouding als bedoeld in het eerste lid is uitgevaardigd, geen
       raadsman heeft, wordt deze hem ambtshalve door het bestuur van de raad
       voor rechtsbijstand op last van de voorzitter van het gerechtshof
       toegevoegd.

     4. Hangende de beslissing op de herzieningsaanvraag kan de Hoge Raad
       te allen tijde de tenuitvoerlegging van de onherroepelijke uitspraak
       opschorten.

  Artikel 474

   Beslissingen als bedoeld in de artikelen 465 en 470 tot en met 472 worden
   gegeven bij met redenen omkleed arrest. Het arrest wordt op een openbare
   terechtzitting uitgesproken in aanwezigheid van de griffier en de
   procureur-generaal.

  Artikel 475

   De beslissingen van de Hoge Raad genoemd in de artikelen 465, 470 tot en
   met 473 worden zodra mogelijk vanwege de procureur-generaal aan de
   belanghebbende schriftelijk medegedeeld en in afschrift toegezonden aan de
   ambtenaar belast met de tenuitvoerlegging van de onherroepelijke uitspraak
   waarvan de herziening is gevraagd, of van het vernietigde arrest of
   vonnis.

  Artikel 476

     1. Het rechtsgeding in de verwezen zaak of zaken wordt bij het
       gerechtshof gevoerd met overeenkomstige toepassing van de artikelen
       412, eerste, tweede en derde lid, 413, 414, 415, 417, 418, eerste en
       tweede lid, 419, 420 en 421, met dien verstande dat artikel 312 buiten
       toepassing blijft.

     2. De raadsheer die enig onderzoek in de zaak heeft verricht, neemt op
       straffe van nietigheid aan het onderzoek op de terechtzitting geen
       deel.

     3. In de gevallen bedoeld in de artikelen 316 en 347 wordt het
       onderzoek gevoerd door een daartoe door het gerechtshof aangewezen
       rechter-commissaris of raadsheer-commissaris die nog geen onderzoek in
       de zaak heeft verricht.

     4. Het onderzoek en de beraadslaging, bedoeld in de artikelen 348 en
       350, geschieden zowel naar aanleiding van het onderzoek op de
       terechtzitting in herziening als van het onderzoek in vorige
       terechtzittingen, zoals dat volgens daarvan opgemaakt proces-verbaal
       heeft plaats gehad.

     5. Ten aanzien van de bij de verwijzing vernietigde uitspraken doet
       het gerechtshof opnieuw recht; ten aanzien van de bij de verwijzing
       niet vernietigde uitspraak handhaaft het gerechtshof deze met gehele
       of gedeeltelijke overneming, aanvulling of verbetering van de gronden
       of doet, met gehele of gedeeltelijke vernietiging van de uitspraak,
       opnieuw recht met inachtneming van artikel 472, eerste of tweede lid.

  Artikel 477

     1. Indien de Hoge Raad ingevolge verwijzing op de voet van artikel
       471, eerste lid, of artikel 472, eerste of tweede lid, zelf recht
       doet, oordeelt hij met een aantal van tien raadsheren. Bij het staken
       van de stemmen wordt een uitspraak gewezen ten voordele van de gewezen
       verdachte.

     2. Het rechtsgeding in de verwezen zaak of zaken wordt bij de Hoge
       Raad gevoerd op de voet van artikel 476, eerste en derde tot en met
       vijfde lid, met dien verstande dat in het geval van het derde lid van
       dat artikel het onderzoek ook kan worden opgedragen aan een daartoe
       door de Hoge Raad uit zijn midden aangewezen raadsheer-commissaris.
       Tegen de beslissingen van de Hoge Raad is geen beroep of bezwaar
       toegelaten.

  Artikel 478

     1. In geen geval mag door de Hoge Raad of door het gerechtshof een
       straf of maatregel worden opgelegd, die zwaarder is dan die bij het
       vernietigde arrest of vonnis was opgelegd of een zwaardere
       strafbepaling worden toegepast.

     2. Indien bij samenloop van meerdere feiten n hoofdstraf is
       uitgesproken en de herziening slechts gevraagd is ten aanzien van een
       of meer van die feiten, wordt, in geval van vernietiging, bij de
       uitspraak in herziening de straf voor het andere feit of de andere
       feiten bepaald.

     3. Bij de uitspraak wordt bepaald dat de reeds vroeger krachtens de
       vernietigde uitspraak voor het feit ondergane straf, en de krachtens
       artikel 473 ondergane voorlopige hechtenis in mindering zal worden
       gebracht.

  Artikel 479

     1. Indien de bij de onherroepelijke uitspraak opgelegde straf of
       maatregel bij wege van gratie reeds is kwijtgescholden, kan geen straf
       worden opgelegd.

     2. Is de straf door gratie gewijzigd of verminderd, dan wordt geen
       straf opgelegd, die de gewijzigde of verminderde straf te boven gaat.

  Artikel 480

     1. Indien na de vernietiging van de onherroepelijke uitspraak geen
       straf of maatregel dan wel de maatregel, bedoeld in artikel 37 van het
       Wetboek van Strafrecht, wordt opgelegd, wordt, op verzoek van de
       gewezen verdachte of van zijn erfgenamen, wat betreft de ondergane
       straf of vrijheidsbenemende maatregel een schadevergoeding toegekend.
       De toekenning heeft plaats, voor zover daartoe, naar het oordeel van
       de rechter, gronden van billijkheid aanwezig zijn op de voet van de
       artikelen 89 tot en met 93.

     2. Ten aanzien van de ondergane verzekering en van de ondergane
       voorlopige hechtenis vinden die artikelen overeenkomstige toepassing.

  Artikel 481

     1. Indien er een herzieningsaanvraag of een verzoek tot een nader
       onderzoek als bedoeld in artikel 461 is ingediend, vraagt het openbaar
       ministerie zo mogelijk aan het slachtoffer of diens nabestaanden of
       hij op de hoogte wenst te worden gehouden van de voortgang van de
       herzieningsprocedure.

     2. Op verzoek van het slachtoffer of diens nabestaanden wordt door het
       openbaar ministerie in ieder geval mededeling gedaan van de beslissing
       van de Hoge Raad over de herzieningsaanvraag en van de einduitspraak
       in de herzieningszaak tegen de verdachte. In daartoe aangewezen
       gevallen en in ieder geval indien het feit waarvoor de gewezen
       verdachte werd veroordeeld een misdrijf betreft waarop naar de
       wettelijke omschrijving gevangenisstraf van acht jaren of meer is
       gesteld, of een van de misdrijven genoemd in de artikelen 240b, 247,
       248a, 248b, 249, 250, 273f, eerste lid, 285, 285b, 300, tweede en
       derde lid, 301, tweede en derde lid, 306 tot en met 308 en 318 van het
       Wetboek van Strafrecht en artikel 6 van de Wegenverkeerswet 1994 doet
       het openbaar ministerie desgevraagd tevens mededeling van de
       invrijheidstelling van de gewezen verdachte.

  Artikel 482

     1. Indien de gewezen verdachte bij het vernietigde arrest of vonnis is
       veroordeeld tot een vergoeding aan de benadeelde partij van de door
       het strafbare feit veroorzaakte schade kan bij de uitspraak in
       herziening worden bepaald dat reeds betaalde schadevergoedingen aan de
       gewezen verdachte worden vergoed. Deze kosten komen ten laste van 's
       Rijks kas.

     2. Het eerste lid is van overeenkomstige toepassing op door de gewezen
       verdachte aan de benadeelde partij betaalde proceskosten.

  Tweede Afdeling. Herziening ten nadele van de gewezen verdachte

  Artikel 482a

     1. De Hoge Raad kan op aanvraag van het College van
       procureurs-generaal een onherroepelijke einduitspraak van de rechter
       in Nederland houdende vrijspraak of ontslag van alle rechtsvervolging
       ten nadele van de gewezen verdachte herzien indien dit in het belang
       is van een goede rechtsbedeling en:

               a. er sprake is van een gegeven dat aan de rechter bij het
            onderzoek op de terechtzitting niet bekend was en waardoor het
            ernstige vermoeden ontstaat dat indien dit gegeven bekend zou
            zijn geweest, de zaak zou zijn geindigd in een veroordeling van
            de gewezen verdachte voor een opzettelijk begaan misdrijf dat de
            dood van een ander ten gevolge heeft;

               b. de uitspraak berust op stukken waarvan de valsheid na de
            uitspraak is vastgesteld en het ernstige vermoeden bestaat dat
            indien de valsheid aan de rechter bekend zou zijn geweest, de
            zaak zou zijn geindigd in een veroordeling van de gewezen
            verdachte;

               c. het is komen vast te staan dat een getuige of deskundige zich
            met betrekking tot de zaak aan het in artikel 207 van het Wetboek
            van Strafrecht omschreven misdrijf schuldig heeft gemaakt en het
            ernstige vermoeden bestaat dat indien de meinedigheid aan de
            rechter bekend zou zijn geweest, de zaak zou zijn geindigd in
            een veroordeling van de gewezen verdachte;

               d. het na het onherroepelijk worden van de uitspraak is komen
            vast te staan dat de gewezen verdachte zich met betrekking tot
            zijn strafzaak schuldig heeft gemaakt aan een van de in de
            artikelen 177 tot en met 178, 179, 284, 284a, 285 en 285a van het
            Wetboek van Strafrecht omschreven misdrijven en het ernstige
            vermoeden bestaat dat indien de verdachte dit misdrijf niet zou
            hebben begaan de zaak zou zijn geindigd in een veroordeling van
            de gewezen verdachte.

     2. Herziening ten nadele van de gewezen verdachte van een
       onherroepelijke einduitspraak van de rechter in Nederland is tevens
       mogelijk indien is komen vast te staan dat de rechter zich met
       betrekking tot de aan zijn oordeel onderworpen zaak schuldig heeft
       gemaakt aan het in artikel 364 van het Wetboek van Strafrecht
       omschreven misdrijf.

     3. Als een in het eerste lid, onder a, bedoeld gegeven kunnen
       uitsluitend worden aangemerkt:

               a. verklaringen, schriftelijke bescheiden of processen-verbaal,
            houdende een geloofwaardige bekentenis van de gewezen verdachte
            of van een persoon die wegens hetzelfde feit is vrijgesproken of
            ontslagen van alle rechtsvervolging, dan wel

               b. de resultaten van technisch onderzoek.

     4. Indien de in artikel 482b, tweede lid, bedoelde bewijsmiddelen het
       resultaat zijn van onderzoek dat niet overeenkomstig de wettelijke
       voorschriften heeft plaatsgevonden en waarbij een inbreuk is gemaakt
       op een recht van de gewezen verdachte worden deze bewijsmiddelen niet
       in aanmerking genomen bij de beoordeling van de herzieningsaanvraag en
       niet als bewijs in de strafzaak gebruikt.

     5. Onder een misdrijf als bedoeld in het eerste lid, onder a, is niet
       begrepen de medeplichtigheid aan, poging tot en voorbereiding van dat
       misdrijf.

  Artikel 482b

     1. Het College van procureurs-generaal dient de herzieningsaanvraag
       bij de Hoge Raad in door middel van een schriftelijke vordering. Het
       College van procureurs-generaal kan een procureur-generaal machtigen
       een of meer van de in deze afdeling opgenomen bevoegdheden uit te
       oefenen.

     2. De herzieningsaanvraag vermeldt de gronden waarop de vordering
       berust, met bijvoeging van de bewijsmiddelen waaruit van die gronden
       kan blijken, en een kopie van de uitspraak waarvan herziening wordt
       gevorderd.

     3. De Hoge Raad verklaart de herzieningsaanvraag niet-ontvankelijk
       indien:

               a. deze niet voldoet aan de in het eerste en tweede lid gestelde
            vereisten;

               b. op het moment waarop de herzieningsaanvraag wordt ingediend
            het recht tot strafvordering voor het strafbare feit waarop de
            aanvraag betrekking heeft is vervallen door verjaring of door het
            overlijden van de gewezen verdachte;

               c. de herzieningsaanvraag het in artikel 482a, eerste lid, onder
            a, vermelde geval betreft en voor hetzelfde feit reeds eerder een
            herziening van een onherroepelijke einduitspraak van de rechter
            in Nederland is gevorderd, of

               d. de herzieningsaanvraag niet een onherroepelijke einduitspraak
            van de rechter in Nederland betreft.

     4. De Hoge Raad wijst de herzieningsaanvraag af indien deze kennelijk
       ongegrond is.

     5. In de overige gevallen zijn de artikelen 466, eerste en derde lid,
       467, 468, eerste en derde tot en met vijfde lid, 470, 474 en 481 van
       overeenkomstige toepassing alsmede de navolgende bepalingen van deze
       afdeling.

     6. Artikel 464a is van overeenkomstige toepassing.

  Artikel 482c

     1. Behoudens het bepaalde in artikel 482e worden bij een onderzoek
       naar de aanwezigheid van een grond voor herziening als bedoeld in
       artikel 482a de bevoegdheden die door de wet aan opsporingsambtenaren
       zijn toegekend, niet tegen de gewezen verdachte uitgeoefend.

     2. Ter voorbereiding van een herzieningsaanvraag kan een daartoe door
       het College van procureurs-generaal aangewezen officier van justitie
       bij de rechter-commissaris belast met de behandeling van strafzaken in
       een rechtbank die nog geen kennis heeft genomen van de zaak en die
       niet gelegen is binnen het ressort van een gerechtshof dat kennis
       heeft genomen van de zaak, een vordering indienen tot een nader
       onderzoek indien:

               a. er ernstig rekening mee moet worden gehouden dat de Hoge Raad
            een herzieningsaanvraag gegrond zal achten en

               b. dat onderzoek dringend noodzakelijk is.

     3. De vordering van de officier van justitie behelst een opgave van de
       onderzoekshandelingen die door de rechter-commissaris dienen te worden
       verricht en is met redenen omkleed. De vordering behoeft voorafgaande
       schriftelijke instemming van het College van procureurs-generaal.

     4. De officier van justitie geeft zodra het belang van het onderzoek
       dat toelaat schriftelijk kennis van de vordering aan de gewezen
       verdachte en diens raadsman.

     5. De rechter-commissaris wijst de vordering af indien deze kennelijk
       ongegrond is.

     6. In het andere geval hoort hij, alvorens te beslissen, de gewezen
       verdachte over de vordering van de officier van justitie, tenzij het
       belang van het onderzoek dringend vordert dat van het horen van de
       gewezen verdachte over die vordering wordt afgezien.

     7. De gewezen verdachte is bevoegd zich bij het verhoor door een
       raadsman te doen bijstaan.

  Artikel 482d

     1. De rechter-commissaris beslist zo spoedig mogelijk over de in
       artikel 482c, tweede lid, bedoelde vordering. De beschikking is met
       redenen omkleed en wordt schriftelijk ter kennis gebracht van de
       officier van justitie en betekend aan de gewezen verdachte, met
       vermelding van de termijn waarbinnen en de wijze waarop het
       rechtsmiddel, dat tegen de beschikking openstaat, moet worden
       ingesteld. Indien het belang van het onderzoek dit dringend vordert
       kan de rechter-commissaris betekening van de beschikking aan de
       gewezen verdachte uitstellen.

     2. Voor de officier van justitie staat binnen veertien dagen na de
       beschikking en voor de gewezen verdachte binnen veertien dagen na de
       betekening van die beschikking hoger beroep open bij de rechtbank.

     3. De rechtbank beslist zo spoedig mogelijk.

  Artikel 482e

     1. In geval van toewijzing van de in artikel 482c, tweede lid,
       bedoelde vordering verricht de rechter-commissaris zo spoedig mogelijk
       de verzochte onderzoekshandelingen alsmede andere handelingen die hij
       noodzakelijk acht. De rechter-commissaris gaat niet over tot het
       verrichten van de onderzoekshandelingen zolang tegen zijn beschikking
       nog hoger beroep openstaat en zo dit is ingesteld, totdat het is
       ingetrokken of daarop is beslist, tenzij het belang van het onderzoek
       geen uitstel van de voorgenomen onderzoekshandelingen gedoogt. Indien
       de rechtbank het beroep tegen een beschikking tot het instellen van
       een onderzoek gegrond oordeelt en de rechter-commissaris reeds
       onderzoekshandelingen heeft verricht, draagt de rechter-commissaris
       zorg dat de resultaten van dit onderzoek worden vernietigd.

     2. Aan de rechter-commissaris komen tijdens het nader onderzoek de aan
       hem krachtens dit wetboek toekomende bevoegdheden toe, met dien
       verstande dat hij onverminderd het in de artikelen 63 en 64 bepaalde
       alleen met verlof van de rechtbank op de vordering van de officier van
       justitie verleend, een bevel tot bewaring van de gewezen verdachte kan
       verlenen indien:

               a. uit bepaalde gedragingen van de verdachte of uit bepaalde, hem
            persoonlijk betreffende omstandigheden, blijkt van een ernstig
            gevaar voor vlucht of

               b. de voorlopige hechtenis in redelijkheid noodzakelijk is voor
            het, anders dan door verklaringen van de gewezen verdachte, aan
            de dag brengen van de waarheid.

     3. In afwijking van het bepaalde in artikel 66 kan de
       rechter-commissaris het bevel tot bewaring n keer verlengen met
       verlof van de rechtbank op de vordering van de officier van justitie
       verleend. De verdachte wordt in de gelegenheid gesteld op de vordering
       te worden gehoord.

     4. Nadat de onderzoekshandelingen zijn voltooid, zendt de
       rechter-commissaris de daarop betrekking hebbende stukken aan de
       officier van justitie. Een afschrift zendt hij aan de gewezen
       verdachte en diens raadsman.

     5. De rechter-commissaris geeft schriftelijk kennis aan de officier
       van justitie en aan de gewezen verdachte van de beindiging van het
       onderzoek.

  Artikel 482f

     1. Hangende de beslissing op de herzieningsaanvraag kan de Hoge Raad
       op schriftelijke vordering van het College van procureurs-generaal of
       ambtshalve een bevel tot gevangenneming of gevangenhouding tegen de
       gewezen verdachte uitvaardigen. Dit bevel blijft van kracht tot zestig
       dagen na de dag waarop een beslissing is genomen op de
       herzieningsaanvraag, doch kan door de Hoge Raad worden geschorst of
       opgeheven. De artikelen 62, 67, 67a, 69, 73 en 77 tot en met 86 zijn
       van overeenkomstige toepassing, met dien verstande dat het bevel tot
       voorlopige hechtenis slechts kan worden gegeven indien:

               a. uit bepaalde gedragingen van de verdachte of uit bepaalde, hem
            persoonlijk betreffende omstandigheden, blijkt van een ernstig
            gevaar voor vlucht of

               b. de voorlopige hechtenis in redelijkheid noodzakelijk is voor
            het, anders dan door verklaringen van de gewezen verdachte, aan
            de dag brengen van de waarheid.

     2. Indien de herzieningsaanvraag niet ontvankelijk of ongegrond wordt
       verklaard wordt de gewezen verdachte onverwijld in vrijheid gesteld.

     3. Indien de herzieningsaanvraag niet ontvankelijk of ongegrond wordt
       verklaard kan de Hoge Raad op verzoek van de gewezen verdachte hem een
       vergoeding ten laste van de Staat toekennen voor de schade welke hij
       ten gevolge van de krachtens het eerste lid of artikel 482e ondergane
       voorlopige hechtenis heeft geleden. De artikelen 89, 90 en 93 zijn van
       overeenkomstige toepassing.

  Artikel 482g

     1. Indien de Hoge Raad de herzieningsaanvraag gegrond acht, verwijst
       hij de zaak naar een rechtbank die daarvan nog geen kennis heeft
       genomen en die niet gelegen is binnen het ressort van een gerechtshof
       dat kennis heeft genomen van de zaak, teneinde hetzij de
       onherroepelijke uitspraak te handhaven hetzij met vernietiging daarvan
       opnieuw recht te doen.

     2. Het rechtsgeding in de verwezen zaak wordt gevoerd met
       overeenkomstige toepassing van de Zesde Titel van het Tweede Boek, de
       Tweede en Derde Titel van het Derde Boek, en artikel 476, vierde lid.
       Het opsporingsonderzoek wordt verricht volgens de daarvoor geldende
       bepalingen voor zover deze afdeling geen afwijkende bepalingen bevat.

     3. De rechter die enig onderzoek in de zaak heeft verricht, neemt op
       straffe van nietigheid aan het onderzoek op de terechtzitting geen
       deel.

     4. In afwijking van het bepaalde in artikel 67a kan een bevel tot
       voorlopige hechtenis alleen worden verleend op de in artikel 482f,
       eerste lid, genoemde gronden.

     5. Indien na de vernietiging van de onherroepelijke uitspraak geen
       straf of maatregel dan wel de maatregel, bedoeld in artikel 37 van het
       Wetboek van Strafrecht, wordt opgelegd, kan de rechter op verzoek van
       de gewezen verdachte hem een vergoeding ten laste van de Staat
       toekennen voor de schade welke hij ten gevolge van de krachtens deze
       afdeling ondergane voorlopige hechtenis heeft geleden. De artikelen 89
       tot en met 93 zijn van overeenkomstige toepassing.

  Artikel 482h

     1. Indien de onherroepelijke uitspraak in eerste aanleg door de Hoge
       Raad is gewezen, verwijst hij de zaak, in zoverre in afwijking van
       482g, eerste lid, naar de terechtzitting van de Hoge Raad.

     2. De Hoge Raad voert het rechtsgeding in de verwezen zaak op de voet
       van artikel 482g, tweede, vierde en vijfde lid, en met een aantal van
       tien raadsheren. Bij het staken van de stemmen wordt een uitspraak ten
       voordele van de gewezen verdachte gedaan.

     3. Tegen de beslissingen van de Hoge Raad is geen beroep of bezwaar
       toegelaten.

  Artikel 482i

     1. Aan de gewezen verdachte die geen raadsman heeft, wordt door het
       bestuur van de raad voor rechtsbijstand een raadsman toegevoegd:

               a. op ambtshalve last van de voorzitter van de rechtbank in het
            geval van een vordering als bedoeld in artikel 482c, tweede lid;

               b. op ambtshalve last van de voorzitter van de Hoge Raad in het
            geval van een herzieningsaanvraag als bedoeld in artikel 482a;

               c. op ambtshalve last van de voorzitter van de rechtbank, van het
            gerechtshof of van de Hoge Raad waar de zaak dient in het geval
            de zaak op de voet van artikel 482g of 482h is verwezen.

     2. De in het eerste lid, onder a, bedoelde toevoeging geschiedt voor
       de duur van de behandeling door de rechter-commissaris. De in het
       eerste lid, onder b, bedoelde toevoeging geschiedt voor de duur van de
       behandeling door de Hoge Raad van de herzieningsaanvraag. De in het
       eerste lid, onder c, bedoelde toevoeging geschiedt voor de gehele
       aanleg waarin zij heeft plaatsgehad.

     3. De toevoeging van de raadsman is in iedere aanleg kosteloos.

  Vierde Boek. Eenige rechtsplegingen van bijzonderen aard

  Titel I. Strafvordering ter zake van strafbare feiten waarvan de Hooge Raad in
  eersten aanleg kennis neemt

  Artikel 483

     1. De artikelen 4-19 der wet van den 22 April 1855 (Staatsblad n.
       33), houdende regeling der verantwoordelijkheid van de hoofden der
       Ministeriele Departementen, blijven van kracht.

     2. Zij zijn van overeenkomstige toepassing op alle ambtsmisdrijven en
       ambtsovertredingen, begaan door de in artikel 76 van de Wet op de
       rechterlijke organisatie opgenoemde personen. Onder ambtsmisdrijven en
       ambtsovertredingen worden hier begrepen strafbare feiten begaan onder
       eene der verzwarende omstandigheden, omschreven in artikel 44 van het
       Wetboek van Strafrecht.

     3. De procureur-generaal bij den Hoogen Raad is verplicht aan den
       ontvangen last tot vervolging onmiddellijk gevolg te geven.

  Artikel 484

     1. De strafvordering ter zake van strafbare feiten waarvan de Hooge
       Raad in eersten aanleg kennis neemt, vindt overigens plaats met
       overeenkomstige toepassing van de regelen omtrent de strafvordering in
       eersten aanleg van feiten waarvan de rechtbank kennis neemt, behoudens
       de navolgende uitzonderingen:

               1. Indien de procureur-generaal zulks vordert, wordt door den
            Hoogen Raad een raadsheer-commissaris uit zijne leden aangewezen.

               2. [Vervallen.]

               3. Niet van toepassing zijn de bepalingen betreffende de
            verplichtingen van den officier van justitie tegenover den
            procureur-generaal bij het gerechtshof en diens toezicht op de
            vervolging van strafbare feiten.

               4. In geval van een doorzoeking van plaatsen of eene schouw, kan
            zich de raadsheer- commissaris doen vervangen door den
            rechter-commissaris, de procureur-generaal bij den Hoogen Raad
            door de officier van justitie in het arrondissement waar de
            doorzoeking of de schouw moet geschieden.

               5. In geval van vervolging, bedoeld in artikel 483, zijn niet
            van toepassing de artikelen 237, 238, 241c tot en met 255, 262,
            313 en 314, en behelst de dagvaarding een opgave van het feit in
            de last tot vervolging uitgedrukt.

               6. Tegen de beslissingen van den Hoogen Raad is geen beroep of
            bezwaarschrift toegelaten.

     2. Een onbevoegdverklaring wordt niet uitgesproken indien het feit een
       misdrijf of overtreding oplevert, waarvan een andere rechter
       kennisneemt, en de verdachte de verwijzing naar die rechter niet heeft
       verzocht.

  Artikel 485

   De vervolging der mede-verdachten van dengene die voor den Hoogen Raad
   terechtstaat, heeft voor hetzelfde college plaats.

  Titel II. Strafvordering in zaken betreffende jeugdige personen

  Eerste afdeling. Algemene bepalingen

  Artikel 486

   Niemand kan strafrechtelijk worden vervolgd wegens een feit, begaan
   voordat hij de leeftijd van twaalf jaren heeft bereikt.

  Artikel 487

     1. In gevallen waarin uit feiten of omstandigheden een redelijk
       vermoeden voortvloeit dat iemand beneden de leeftijd van twaalf jaren
       een strafbaar feit heeft begaan, zijn uitsluitend de artikelen 52 tot
       en met 55b, 56, 61, eerste en derde lid, 95 tot en met 102, 118, 119,
       552a en 552d tot en met 552g van toepassing. De artikelen 116 tot en
       met 117a zijn van overeenkomstige toepassing.

     2. Het afleggen van een verklaring als bedoeld in artikel 116, tweede
       lid, en het doen van beklag als bedoeld in artikel 552a geschiedt voor
       de minderjarige, bedoeld in het eerste lid, door zijn wettelijke
       vertegenwoordiger in burgerlijke zaken.

  Tweede afdeling. Strafvordering in zaken betreffende personen die de leeftijd
  van achttien jaren nog niet hebben bereikt

  Artikel 488

     1. De bepalingen van dit wetboek zijn van toepassing voor zover deze
       afdeling geen afwijkende bepalingen bevat.

     2. De bepalingen van deze afdeling zijn van toepassing op personen die
       ten tijde van het begaan van het feit de leeftijd van achttien jaren
       nog niet hebben bereikt, voor zover deze Titel geen afwijkende
       bepalingen bevat.

     3. De bepalingen van deze afdeling die betrekking hebben op de ouders
       of voogd, zijn alleen van toepassing, zolang de verdachte minderjarig
       is.

  Artikel 488a

   Artikel 94a is van overeenkomstige toepassing op personen die ten tijde
   van het begaan van het feit de leeftijd van achttien jaren nog niet hebben
   bereikt, met dien verstande dat inbeslagneming tot bewaring van het recht
   tot verhaal ten aanzien van jeugdigen mogelijk is in geval van verdenking
   van onderscheidenlijk verdenking van of veroordeling wegens een misdrijf
   waarvoor een geldboete van de vierde categorie kan worden opgelegd.

  Artikel 488b [Vervallen per 01-07-1965]

  Artikel 489

     1. Aan de verdachte die geen raadsman heeft, wordt ambtshalve een
       raadsman toegevoegd wanneer

               a. de officier van justitie in een strafbeschikking een taakstraf
            als bedoeld in artikel 77f, tweede lid, van het Wetboek van
            Strafrecht wil opleggen en deze meer dan twintig uren zal
            belopen;

               b. de officier van justitie een strafbeschikking wil uitvaardigen
            en het bedrag dat daarmee is gemoeid het bedrag van EUR 115
            overschrijdt of

               c. tegen hem een vervolging, anders dan door een
            strafbeschikking, is aangevangen wegens een feit waarvan in
            eerste aanleg de rechtbank, niet zijnde de kantonrechter, kennis
            neemt.

     2. Aan de veroordeelde die geen raadsman heeft, wordt ambtshalve een
       raadsman toegevoegd, indien de veroordeelde, gelet op de aard van een
       krachtens de artikelen 77u of 77ee, eerste lid, in verband met artikel
       14i, derde lid, van het Wetboek van Strafrecht, af te nemen verhoor,
       diens bijstand behoeft.

     3. De toevoeging geschiedt door of op last van de voorzitter van de
       rechtbank, onderscheidenlijk, wanneer hoger beroep is ingesteld tegen
       het eindvonnis in eerste aanleg, door de voorzitter van het
       gerechtshof.

     4. Het openbaar ministerie geeft aan de voorzitter van de rechtbank,
       dan wel van het gerechtshof, onverwijld schriftelijk kennis van de
       verplichting tot toevoeging ingevolge het eerste of van een verhoor
       als bedoeld in het tweede lid.

     5. De artikelen 42, eerste en tweede lid, 43, eerste lid, en 44
       blijven buiten toepassing.

  Artikel 490

   Indien de verdachte rechtens zijn vrijheid is ontnomen en niet is
   geplaatst in een justitile jeugdinrichting, is ten aanzien van zijn
   ouders of voogd artikel 50 van overeenkomstige toepassing.

  Artikel 490a [Vervallen per 01-09-1995]

  Artikel 491

     1. In afwijking van artikel 59, vijfde lid, wordt de raad voor de
       kinderbescherming onverwijld van het bevel tot inverzekeringstelling
       in kennis gesteld.

     2. Indien naar aanleiding van de in het vorige lid bedoelde
       kennisgeving wordt gerapporteerd, slaat de officier van justitie
       daarop acht alvorens een vordering tot bewaring te doen.

  Artikel 492

   De kinderrechter treedt inzake de toepassing van de voorlopige hechtenis
   op als rechter-commissaris.

  Artikel 493

     1. Indien de rechter de voorlopige hechtenis van de verdachte beveelt,
       gaat hij na of de tenuitvoerlegging van dit bevel, hetzij
       onmiddellijk, hetzij na een bepaald tijdsverloop, kan worden
       geschorst. De rechter kan daarbij een gecertificeerde instelling als
       bedoeld in artikel 1.1 van de Jeugdwet of, indien de verdachte
       inmiddels de leeftijd van zestien jaren heeft bereikt, een
       reclasseringsinstelling als bedoeld in artikel 14d, tweede lid,
       opdracht geven toezicht te houden op de naleving van voorwaarden en de
       veroordeelde ten behoeve daarvan te begeleiden.

     2. In het bevel tot voorlopige hechtenis en tot schorsing daarvan
       worden zodanige bepalingen opgenomen als voor de juiste uitvoering
       daarvan nodig worden geoordeeld.

     3. Tot het ondergaan van inverzekeringstelling of voorlopige hechtenis
       kan elke daartoe geschikte plaats worden aangewezen. Bij het bevel tot
       voorlopige hechtenis kan worden bepaald dat de verdachte gedurende de
       nacht in een inrichting als bedoeld in de Beginselenwet justitile
       jeugdinrichtingen, dan wel op een andere plaats als bedoeld in de
       eerste volzin verblijft, en gedurende de dag in de gelegenheid wordt
       gesteld de inrichting of die plaats te verlaten.

     4. Een bevel tot gevangenhouding of gevangenneming kan een termijn van
       dertig dagen niet te boven gaan indien de rechtbank de verdachte niet
       heeft gehoord.

     5. In de gevallen waarin verlof kan worden verleend op grond van het
       bepaalde bij of krachtens de Beginselenwet justitile
       jeugdinrichtingen, blijft het in het eerste en tweede lid inzake
       schorsing bepaalde buiten toepassing.

     6. Schorsing van de voorlopige hechtenis vindt steeds plaats onder de
       algemene voorwaarden, genoemd in artikel 80. De rechter kan, na advies
       te hebben ingewonnen van de raad voor de kinderbescherming, ook
       bijzondere voorwaarden aan de schorsing verbinden. De rechter verbindt
       slechts bijzondere voorwaarden aan de schorsing voor zover de jeugdige
       daarmee instemt. Bij algemene maatregel van bestuur wordt bepaald
       welke bijzondere voorwaarden aan de schorsing kunnen worden verbonden
       en aan welke eisen de instemming van de jeugdige moet voldoen.

  Artikel 494

     1. De officier van justitie wint bij de raad voor de kinderbescherming
       inlichtingen in omtrent de persoonlijkheid en de levensomstandigheden
       van de verdachte, tenzij hij

               a. aanstonds onvoorwaardelijk van vervolging afziet of

               b. de zaak voor de kantonrechter vervolgt.

     2. Indien de verdachte zich in voorlopige hechtenis bevindt of
       ingevolge artikel 196 in een inrichting is opgenomen, geeft de
       officier van justitie onverwijld bericht aan de raad.

     3. De raad kan de officier van justitie ook uit eigen beweging
       adviseren.

     4. De rechter-commissaris kan eveneens bij de raad de inlichtingen,
       bedoeld in het eerste lid, inwinnen.

  Artikel 495

     1. De zaak wordt bij de rechtbank in eerste aanleg voor de
       kinderrechter vervolgd.

     2. Niettemin geschiedt de behandeling van de zaak door de meervoudige
       kamer, indien naar het aanvankelijk oordeel van de officier van
       justitie

               a. in de zaak een plaatsing in een inrichting voor jeugdigen dan
            wel een zwaardere hoofdstraf dan vrijheidsstraf van zes maanden
            dient te worden opgelegd;

               b. wegens de ingewikkeldheid van de zaak behandeling door de
            meervoudige kamer de voorkeur verdient;

               c. de zaak, indien deze tevens n of meer verdachten betreft die
            de leeftijd van achttien jaren hebben bereikt, niet voor
            splitsing vatbaar is.

     3. In zaken welke voor een meervoudige kamer der rechtbank worden
       vervolgd neemt de kinderrechter aan het onderzoek der terechtzitting
       deel.

     4. De kinderrechter is bevoegd kennis te nemen van een strafbaar feit
       of strafbare feiten die zijn begaan nadat de verdachte de leeftijd van
       18 jaren heeft bereikt indien de vervolging van dat feit of deze
       feiten gelijktijdig plaatsvindt met de vervolging van verdachte ter
       zake van een strafbaar feit bedoeld in artikel 488, tweede lid. Het
       tweede en derde lid is van overeenkomstige toepassing.

     5. Bij toepassing van het vierde lid kan de rechter recht doen volgens
       de artikelen 77g tot en met 77gg van het Wetboek van Strafrecht indien
       hij daartoe grond vindt in de persoonlijkheid van de dader of de
       omstandigheden waaronder het feit is begaan.

     6. Het bepaalde in het vijfde lid is van overeenkomstige toepassing
       wanneer het afzonderlijke strafbare feiten betreft die op grond van
       artikel 263 of artikel 287 gevoegd zijn behandeld.

  Artikel 495a

     1. De verdachte is verplicht in persoon te verschijnen. Bij de
       dagvaarding wordt hem kennis gegeven dat, indien hij niet aan deze
       verplichting voldoet, het gerecht zijn medebrenging kan gelasten.

     2. Indien de van misdrijf verdachte in gebreke blijft op de
       terechtzitting te verschijnen, stelt het gerecht, tenzij aanstonds van
       nietigheid van de dagvaarding, niet-ontvankelijkheid van het openbaar
       ministerie of onbevoegdheid van het gerecht blijkt, het onderzoek tot
       een bepaalde dag uit en beveelt het tevens de medebrenging van de
       verdachte. Het gerecht kan echter indien van de verdachte geen woon-
       of verblijfplaats bekend is of op grond van bijzondere omstandigheden
       het geven van een bevel tot medebrenging achterwege laten.

     3. Tegen de verdachte die in gebreke blijft op de terechtzitting te
       verschijnen, wordt tenzij het gerecht de medebrenging tegen een nader
       tijdstip gelast, verstek verleend. Het onderzoek wordt daarna
       voortgezet.

     4. Het eerste, tweede en derde lid zijn niet van toepassing indien ten
       tijde van de terechtzitting de verdachte inmiddels de leeftijd van
       achttien jaren heeft bereikt.

  Artikel 495b

     1. De zaak wordt achter gesloten deuren behandeld. De voorzitter van
       de rechtbank kan tot bijwoning van de besloten terechtzitting
       bijzondere toegang verlenen. Aan het slachtoffer of de nabestaanden
       van het slachtoffer wordt toegang verleend, tenzij de voorzitter
       wegens bijzondere redenen anders beslist.

     2. De voorzitter van de rechtbank gelast een openbare behandeling van
       de zaak indien naar zijn oordeel het belang van de openbaarheid van de
       zitting zwaarder moet wegen dan het belang van de bescherming van de
       persoonlijke levenssfeer van de verdachte, diens medeverdachte, ouders
       of voogd.

  Artikel 496

     1. De ouders of de voogd zijn verplicht tot bijwoning van de
       terechtzitting. Zij worden daartoe opgeroepen. Bij de oproeping wordt
       hun kennisgegeven, dat, indien zij niet aan deze verplichting voldoen,
       het gerecht hun medebrenging kan gelasten.

     2. Indien ouders of voogd op de terechtzitting zijn verschenen, worden
       zij, nadat de verdachte, een medeverdachte, een getuige of een
       deskundige zijn verklaring heeft afgelegd, in de gelegenheid gesteld
       daartegen in te brengen wat tot verdediging kan dienen. In het in
       artikel 51g, vierde lid, bedoelde geval kunnen de ouders of de voogd
       vragen stellen aan een getuige of deskundige, maar alleen betreffende
       de vordering tot schadevergoeding; zij worden in de gelegenheid
       gesteld verweer te voeren tegen die vordering.

     3. Niettemin kan het gerecht ambtshalve, op vordering van het openbaar
       ministerie of op verzoek van de verdachte of diens raadsman bevelen,
       dat een verhoor van de verdachte, van een getuige of van een
       deskundige buiten tegenwoordigheid van ouders of voogd geschiedt,
       tenzij de zaak in het openbaar wordt behandeld. Het gerecht deelt in
       dat geval de zakelijke inhoud van een en ander aan de ouders of voogd
       mee, voor zover niet gewichtige redenen zich daartegen verzetten.

  Artikel 496a

     1. Indien de ouders of voogd van een van misdrijf verdachte
       minderjarige in gebreke blijven op de terechtzitting te verschijnen
       beveelt het gerecht de aanhouding van de zaak tegen een bepaalde dag
       en beveelt het tevens hun oproeping. Het gerecht stelt voorafgaand aan
       zijn beslissing de verdachte, de officier van justitie en het
       slachtoffer dat ter terechtzitting aanwezig is, in de gelegenheid zich
       uit te laten over de wenselijkheid van aanhouding.

     2. Het gerecht kan bij het bevel tot oproeping een bevel tot
       medebrenging verlenen, indien het de aanwezigheid van een of beide
       ouders dan wel de voogd bij de behandeling van de zaak op de
       terechtzitting noodzakelijk acht. Het gerecht kan dit bevel ook geven
       in het geval van de behandeling van de zaak van een van overtreding
       verdachte minderjarige.

     3. Het gerecht kan slechts bevelen dat het onderzoek niet wordt
       aangehouden, en dat een bevel tot medebrenging niet wordt verleend
       indien:

               a. het aanstonds een van de uitspraken bedoeld in artikel 349,
            eerste lid, doet,

               b. de ouders of voogd geen bekende woon- of verblijfplaats in
            Nederland hebben, of

               c. de aanwezigheid van een of beide ouders niet in het belang van
            de minderjarige wordt geacht.

  Artikel 496b [Vervallen per 01-09-1995]

  Artikel 496c [Vervallen per 01-09-1995]

  Artikel 496d [Vervallen per 01-09-1995]

  Artikel 496e [Vervallen per 01-09-1995]

  Artikel 496f [Vervallen per 01-09-1995]

  Artikel 497

     1. Het gerecht kan ambtshalve, op vordering van het openbaar
       ministerie of op verzoek van de verdachte of diens raadsman bepalen,
       dat vragen betreffende de persoonlijkheid of de levensomstandigheden
       van de verdachte buiten diens tegenwoordigheid zullen worden gesteld
       en behandeld en dat het openbaar ministerie of de raadsman buiten
       tegenwoordigheid van de verdachte daarover het woord zal voeren.

     2. Het tweede lid van artikel 300 is van overeenkomstige toepassing.

  Artikel 498

   Indien het gerecht het noodzakelijk oordeelt dat alsnog een onderzoek naar
   de persoonlijkheid en de levensomstandigheden van de minderjarige
   verdachte wordt ingesteld, kan het nadere inlichtingen bij de raad voor de
   kinderbescherming inwinnen.

  Artikel 498a [Vervallen per 01-09-1995]

  Artikel 499

     1. Op het rechtsgeding voor de kinderrechter zijn de Vijfde Titel en
       de Zesde Titel van het Tweede Boek van overeenkomstige toepassing,
       voor zover in deze Titel niet anders wordt bepaald en met dien
       verstande, dat de kinderrechter tevens de bevoegdheden bezit, die aan
       de voorzitter van een meervoudige kamer toekomen.

     2. De artikelen 370 en 376 tot en met 381 zijn van overeenkomstige
       toepassing, met dien verstande dat de kinderrechter de zaak tevens
       naar de meervoudige kamer verwijst, indien naar zijn oordeel de
       toepassing van artikel 77s van het Wetboek van Strafrecht in
       overweging behoort te worden genomen.

  Artikel 500

     1. Op het rechtsgeding voor de kantonrechter zijn de artikelen 495b,
       496, eerste lid, tweede volzin, vijfde en zesde lid, 497 en 498 van
       overeenkomstige toepassing.

     2. Indien de zaak door oproeping aanhangig is gemaakt, wordt in de
       oproeping van de ouders of de voogd het ten laste gelegde feit
       opgenomen. In het geval, bedoeld in de aanhef van artikel 390, is dat
       artikel van overeenkomstige toepassing ten aanzien van de wijze van
       oproeping van ouders of voogd, en zo nodig van intrekking van deze
       oproeping.

  Artikel 500a [Vervallen per 01-09-1995]

  Artikel 500b [Vervallen per 01-09-1995]

  Artikel 500c [Vervallen per 01-09-1995]

  Artikel 500d [Vervallen per 01-09-1995]

  Artikel 500e [Vervallen per 01-09-1995]

  Artikel 500f [Vervallen per 01-09-1995]

  Artikel 500g [Vervallen per 01-05-1996]

  Artikel 500h [Vervallen per 01-05-1996]

  Artikel 500i [Vervallen per 01-05-1996]

  Artikel 500j [Vervallen per 01-05-1996]

  Artikel 500k [Vervallen per 01-05-1996]

  Artikel 500l [Vervallen per 01-05-1996]

  Artikel 501

   In geval van hoger beroep bij het gerechtshof of bij de rechtbank zijn de
   artikelen 495a tot en met 498 van overeenkomstige toepassing.

  Artikel 502

     1. Tegen een beslissing als bedoeld in de artikelen 77t en 77tc van
       het Wetboek van Strafrecht kunnen zowel het openbaar ministerie als de
       veroordeelde in hoger beroep komen bij het gerechtshof
       Arnhem-Leeuwarden. De artikelen 509q en 509v tot en met 509x zijn van
       overeenkomstige toepassing.

     2. Tegen een beslissing als bedoeld in artikel 77tb en 77wd van het
       Wetboek van Strafrecht kunnen zowel het openbaar ministerie als de
       veroordeelde binnen veertien dagen na dagtekening van de beslissing in
       hoger beroep komen bij het gerechtshof in het ressort van het gerecht
       waar de beslissing is genomen.

     3. Op het hoger beroep bedoeld in het tweede lid, zijn de artikelen
       509v, derde lid, 509w en 509x van overeenkomstige toepassing.

  Artikel 503

     1. Indien de verdachte die de leeftijd van zestien jaren nog niet
       heeft bereikt, een raadsman heeft, komen alle bevoegdheden, hem in dit
       wetboek of in het Wetboek van Strafrecht toegekend, eveneens toe aan
       zijn raadsman.

     2. Tegen het instellen, intrekken of afstand doen door de raadsman van
       enig rechtsmiddel kan, in het geval van het eerste lid, de verdachte
       of diens wettelijke vertegenwoordiger binnen drie dagen nadat de
       termijn voor het instellen daarvan is verstreken, een bezwaarschrift
       indienen bij de voorzitter van het gerecht in feitelijke aanleg, voor
       hetwelk de zaak wordt vervolgd of het laatst is vervolgd. De
       voorzitter beslist ten spoedigste. De verdachte, diens wettelijke
       vertegenwoordiger alsmede de raadsman worden gehoord, althans, op de
       wijze door de voorzitter te bepalen, opgeroepen. Indien het
       bezwaarschrift gegrond wordt bevonden, loopt de termijn voor het
       instellen of intrekken van het rechtsmiddel alsnog gedurende drie
       dagen.

  Artikel 503a [Vervallen per 01-09-1995]

  Artikel 504

     1. Voor zover niet anders is bepaald, worden alle dagvaardingen,
       oproepingen, kennisgevingen, aanzeggingen of andere schriftelijke
       mededelingen aan de minderjarige verdachte tevens ter kennis gebracht
       van zijn ouders of voogd, alsmede van zijn raadsman.

     2. Het eerste lid geldt niet ten aanzien van de raadsman in zaken die
       worden behandeld door de kantonrechter.

  Artikel 505

   Alle dagvaardingen, oproepingen, kennisgevingen, aanzeggingen of andere
   mededelingen aan ouders of voogd vinden enkel plaats indien deze een
   bekende verblijfplaats binnen Nederland hebben. Aan samenwonende ouders
   wordt slechts n stuk uitgereikt.

  Artikel 506 [Vervallen per 01-09-1995]

  Artikel 507 [Vervallen per 01-09-1995]

  Artikel 508 [Vervallen per 01-09-1995]

  Artikel 509 [Vervallen per 01-09-1995]

  Titel IIA. Berechting van verdachten bij wie een gebrekkige ontwikkeling of
  ziekelijke stoornis van de geestvermogens wordt vermoed

  Artikel 509a

     1. In elken stand der zaak betreffende een verdachte die den leeftijd
       van achttien jaren bereikt heeft, zal de rechtbank of het gerechtshof,
       indien vermoed wordt dat de geestvermogens van de verdachte gebrekkig
       ontwikkeld of ziekelijk gestoord zijn, en dat hij ten gevolge daarvan
       niet in staat is zijne belangen behoorlijk te behartigen, zulks bij
       beslissing verklaren.

     2. De beslissing wordt gegeven, hetzij ambtshalve, hetzij op de
       voordracht van den rechter-commissaris, op de vordering van het
       openbaar ministerie of op het daartoe strekkend verzoek van den
       verdachte, van zijn raadsman, van zijn echtgenoot of geregistreerde
       partner van zijn curator of van een zijner bloed- of aanverwanten tot
       den derden graad ingesloten.

     3. Voor zoover de beslissing niet in zijne tegenwoordigheid is
       gegeven, wordt de inhoud daarvan den verdachte onverwijld vanwege het
       openbaar ministerie beteekend.

  Artikel 509b

     1. Het gerecht kan, alvorens te beslissen, het openbaar ministerie
       opdragen een nader onderzoek in te stellen en aan het gerecht
       daaromtrent verslag te doen.

     2. De beslissing van het gerecht, bij het eerste lid van artikel 509a
       bedoeld, is niet aan eenig rechtsmiddel onderworpen, doch kan door het
       gerecht te allen tijde worden herroepen; ten aanzien der beslissing
       tot herroeping vinden de artikelen 509a en 509d overeenkomstige
       toepassing en al hetgeen bij of ingevolge eerstgenoemde beslissing tot
       de herroeping toe is verricht, blijft niettemin van kracht.

  Artikel 509c

   Ten spoedigste na de beslissing bedoeld in artikel 509a, geeft de
   voorzitter van het gerecht het bestuur van de raad voor rechtsbijstand
   last tot toevoeging van een raadsman aan de verdachte.

  Artikel 509d

     1. Van het oogenblik af der beslissing, bij het eerste lid van artikel
       509a bedoeld, en, behoudens herroeping, totdat de zaak door een in
       kracht van gewijsde gegaan arrest of vonnis is beindigd, vinden de
       artikelen 14a, 490, 493, 495a tot en met 497, 504 en 505
       overeenkomstige toepassing, met dien verstande dat de bepalingen
       aangaande ouders of voogd slechts overeenkomstig worden toegepast,
       indien de verdachte een curator heeft, en in dit geval in dier voege
       dat zij uitsluitend dezen betreffen.

     2. Bij niet-verschijning in persoon, als bedoeld bij het tweede lid
       van artikel 495a, kan de rechtbank of het gerechtshof, hetzij
       ambtshalve, hetzij op de vordering van het openbaar ministerie of op
       het verzoek van den raadsman, indien de rechtbank of het gerechtshof
       van oordeel is, dat de persoonlijke verschijning van den verdachte
       noch noodzakelijk noch gewenscht is en de raadsman is verschenen en
       zich daartegen niet verzet, de bepaling van dat lid buiten toepassing
       laten. In zoodanig geval wordt verstek verleend en het onderzoek der
       zaak voortgezet; de raadsman blijft met de verdediging belast.

     3. De bevoegdheden, bij dit wetboek aan den verdachte toegekend, komen
       na de beslissing, bij het eerste lid van artikel 509a bedoeld, steeds
       mede toe aan den raadsman.

  Artikel 509e [Vervallen per 01-01-2013]

  Titel IIB. Rechtsplegingen in verband met de terbeschikkingstelling en de
  plaatsing in een psychiatrisch ziekenhuis

  Eerste afdeling. Inleidende bepalingen

  Artikel 509f

   In deze titel wordt verstaan onder:

   reclasseringsmedewerker: degene die door een instelling, aangewezen
   overeenkomstig artikel 38, 38b, 38g of 38i van het Wetboek van Strafrecht,
   is belast met het onderhouden van contact met de ter beschikking gestelde;

   psychiatrisch ziekenhuis: een ziekenhuis, een inrichting of een afdeling
   daarvan als bedoeld in artikel 90 sexies van het Wetboek van Strafrecht;

   psychiater: een arts als bedoeld in artikel 90 septies van het Wetboek van
   Strafrecht.

  Artikel 509g

     1. Indien de rechter toepassing van artikel 37, 37b of 38c van het
       Wetboek van Strafrecht overweegt, kan hij bij een met redenen omklede
       beslissing bevel geven dat de betrokkene ter observatie zal worden
       overgebracht naar een in het bevel aan te wijzen psychiatrisch
       ziekenhuis of een inrichting tot klinische observatie bestemd, door
       Onze Minister van Veiligheid en Justitie overeenkomstig artikel 198,
       derde lid, aangewezen.

     2. Het bevel wordt niet gegeven dan nadat het oordeel van een of meer
       deskundigen is ingewonnen en het openbaar ministerie, de betrokkene en
       zijn raadsman zijn gehoord.

     3. Indien het bevel is gegeven met het oog op een beslissing inzake
       toepassing van artikel 38c van het Wetboek van Strafrecht, wordt, in
       het geval dat de ter beschikking gestelde geen bekende verblijfplaats
       heeft of zich buiten Nederland ophoudt, de termijn van de
       terbeschikkingstelling geschorst tot het tijdstip waarop de
       tenuitvoerlegging van het bevel door het bekend worden van zijn
       verblijfplaats mogelijk is.

     4. Indien toepassing wordt gegeven aan het bepaalde in artikel 37 van
       het Wetboek van Strafrecht geldt het verblijf in het psychiatrisch
       ziekenhuis of de inrichting tot klinische observatie bestemd als een
       plaatsing in een psychiatrisch ziekenhuis als bedoeld in artikel 37,
       eerste lid, van dat Wetboek. Indien toepassing wordt gegeven aan het
       bepaalde in artikel 37b of 38c van het Wetboek van Strafrecht geldt
       het verblijf in het psychiatrisch ziekenhuis of de inrichting tot
       klinische observatie bestemd als verpleging van overheidswege. Het mag
       de duur van zeven weken niet te boven gaan. De rechter kan te allen
       tijde bevelen dat het verblijf op een vroeger tijdstip zal worden
       beindigd.

  Artikel 509h

     1. Een ter beschikking gestelde kan, indien te zijnen aanzien een
       bevel als bedoeld in artikel 509g is gegeven dan wel, indien zijn
       proefverlof is beindigd, hervatting van zijn verpleging van
       overheidswege is bevolen, of met toepassing van artikel 38c van het
       Wetboek van Strafrecht alsnog verpleging van overheidswege is bevolen,
       op bevel van de officier van justitie of een hulpofficier in het
       arrondissement waarin hij feitelijk verblijft, worden aangehouden.

     2. Na de aanhouding wordt de ter beschikking gestelde onverwijld
       overgebracht naar een door Onze Minister van Veiligheid en Justitie
       aangewezen inrichting.

  Artikel 509i

     1. Wanneer ernstige redenen bestaan voor het vermoeden dat een ter
       beschikking gestelde aan wie proefverlof is verleend of wiens
       verpleging van overheidswege voorwaardelijk is beindigd dan wel aan
       wie voorwaarden bedoeld in artikel 38, eerste lid, of artikel 38la,
       derde lid, van het Wetboek van Strafrecht zijn gesteld, zich zodanig
       heeft gedragen, dat het proefverlof zal worden beindigd, of de
       hervatting van de verpleging zal worden gelast, dan wel alsnog zijn
       verpleging zal worden gelast, kan zijn aanhouding worden bevolen door
       de officier van justitie, tot de vordering bedoeld in artikel 38c, 38k
       of 38la, zesde lid, van het Wetboek van Strafrecht bevoegd, of door de
       officier van justitie in het arrondissement waarin hij zijn feitelijk
       verblijf heeft. Laatstgenoemde ambtenaar geeft hiervan onverwijld
       kennis aan de eerstgenoemde officier van justitie.

     2. Van de aanhouding wordt, indien het een ter beschikking gestelde
       betreft aan wie proefverlof is verleend, onverwijld kennis gegeven aan
       Onze Minister van Veiligheid en Justitie. Deze beslist daarna zo
       spoedig mogelijk omtrent de vrijlating, dan wel de beindiging van het
       proefverlof.

     3. In de overige gevallen dient de officier van justitie, indien hij
       de gedane aanhouding noodzakelijk blijft vinden, naast de vordering op
       de voet van artikel 38k, de vordering op de voet van artikel 38la,
       zesde lid, of de vordering op de voet van artikel 38c, van het Wetboek
       van Strafrecht, onverwijld een vordering tot voorlopige hervatting van
       de verpleging onderscheidenlijk een vordering tot voorlopige
       verpleging in bij de rechter-commissaris. De artikelen 40, 509h,
       tweede lid, en 509k, tweede lid, zijn van overeenkomstige toepassing.

     4. De rechter-commissaris beslist binnen driemaal vierentwintig uur na
       aanhouding. De ter beschikking gestelde wordt door de
       rechter-commissaris gehoord.

     5. Een bevel van de rechter-commissaris als bedoeld in het derde lid
       is dadelijk uitvoerbaar.

     6. De beslissing van de rechter-commissaris wordt onverwijld
       schriftelijk medegedeeld aan de ter beschikking gestelde.

  Artikel 509i bis

   Indien de rechter last geeft tot toepassing van de maatregel van
   terbeschikkingstelling zonder daaraan een bevel tot verpleging van
   overheidswege te verbinden, doet het openbaar ministerie de uitspraak,
   zodra deze onherroepelijk is geworden, met alle op dat bevel betrekking
   hebbende beslissingen aan de ter beschikking gestelde betekenen. De
   betekening geschiedt aan hem in persoon.

  Tweede afdeling. Toepassing van de artikelen 38b, 38c, 38i, 38k of 38la, zesde
  lid, van het Wetboek van Strafrecht

  Artikel 509j

     1. Wanneer het openbaar ministerie van oordeel is dat toepassing
       behoort te worden gegeven aan een der bepalingen van de artikelen 38b,
       38c, 38i of 38k van het Wetboek van Strafrecht, dient het een daartoe
       strekkende, met redenen omklede, vordering in. Heeft de ter
       beschikking gestelde een verzoek als bedoeld in de artikelen 38b of
       38i van het Wetboek van Strafrecht gedaan, dan wordt dat verzoek door
       de griffier ter kennis gebracht van het openbaar ministerie, dat
       daarop zo spoedig mogelijk een conclusie neemt.

     2. Het openbaar ministerie geeft toepassing aan artikel 38la, zesde
       lid, van het Wetboek van Strafrecht en dient een daartoe strekkende,
       met redenen omklede, vordering in.

     3. Tot kennisneming van de vordering of het verzoek is bij uitsluiting
       bevoegd de rechtbank die in eerste aanleg heeft kennis genomen van het
       misdrijf ter zake waarvan de terbeschikkingstelling is gelast.

     4. Acht de rechtbank zich onbevoegd dan verwijst zij de zaak naar de
       rechtbank die haar behoort te berechten. De vordering wordt in dat
       geval geacht te zijn ingediend door de officier van justitie van die
       laatste rechtbank.

     5. Onmiddellijk na de indiening van de vordering of conclusie bepaalt
       de voorzitter een dag voor het onderzoek van de zaak, tenzij de
       summiere kennisneming van de stukken de rechtbank aanleiding geeft de
       vordering of het verzoek buiten verdere behandeling te laten.

     6. Indien een bevel tot voorlopige verpleging dan wel een bevel tot
       voorlopige hervatting van de verpleging is gegeven, vindt het
       onderzoek zo spoedig mogelijk, in elk geval, binnen n maand na het
       indienen van de vordering plaats.

     7. Het openbaar ministerie doet vervolgens zo spoedig mogelijk de ter
       beschikking gestelde en de reclasseringsmedewerker tijdig tot het
       bijwonen van het onderzoek oproepen, onder betekening van de vordering
       of conclusie aan de ter beschikking gestelde. Oproeping van de
       reclasseringsmedewerker kan achterwege blijven, indien de vordering is
       gegrond op artikel 38la, zesde lid, van het Wetboek van Strafrecht.

     8. Indien het openbaar ministerie een vordering doet tot toepassing
       van artikel 38la, is artikel 509q van overeenkomstige toepassing.

  Artikel 509jbis

     1. Indien een ter beschikking gestelde aan wie voorwaarden zijn
       gesteld als bedoeld in artikel 38, eerste lid, 38g, tweede lid of
       artikel 38h, eerste lid, van het Wetboek van Strafrecht, een gestelde
       voorwaarde niet heeft nageleefd of anderszins het belang van de
       veiligheid van anderen dan wel de algemene veiligheid van personen of
       goederen zulks eist, kan het openbaar ministerie op grond van artikel
       38b of artikel 38i van het Wetboek van Strafrecht een met redenen
       omklede vordering indienen bij de rechtbank tot tijdelijke opname voor
       de duur van maximaal zeven weken in een door de rechtbank aangewezen
       inrichting. Deze tijdelijke opname kan plaatsvinden zonder
       bereidverklaring van de ter beschikking gestelde als bedoeld in
       artikel 38, derde lid, van het Wetboek van Strafrecht.

     2. De termijn als bedoeld in het eerste lid kan door de rechtbank, op
       een met redenen omklede vordering van het openbaar ministerie, worden
       verlengd voor de duur van maximaal zeven weken indien het belang van
       de veiligheid van anderen dan wel de algemene veiligheid van personen
       of goederen zulks eist.

     3. De rechtbank doet zo spoedig mogelijk, doch in ieder geval binnen
       drie dagen na indiening van de vordering, uitspraak op een vordering
       als bedoeld in het eerste of tweede lid. Deze uitspraak is dadelijk
       uitvoerbaar.

     4. Artikel 509j, tweede tot en met vierde en zesde lid, is van
       overeenkomstige toepassing op een vordering als bedoeld in het eerste
       of tweede lid.

  Artikel 509k

     1. Strekt de vordering van het openbaar ministerie tot toepassing van
       artikel 38c, artikel 38k, dan wel artikel 38la, zesde lid, van het
       Wetboek van Strafrecht, dan wordt aan de ter beschikking gestelde, zo
       hij geen raadsman heeft, door het bestuur van de raad voor
       rechtsbijstand op last van de voorzitter een raadsman toegevoegd.

     2. De raadsman is bevoegd bij het onderzoek tegenwoordig te zijn en
       van alle daarop betrekking hebbende stukken kennis te nemen.

     3. De artikelen 38, 39, 41, tweede lid, 45-49 en 50, eerste lid, zijn
       van overeenkomstige toepassing.

  Artikel 509l

     1. Zowel het openbaar ministerie als de ter beschikking gestelde en
       diens raadsman zijn bevoegd getuigen en deskundigen te doen dagvaarden
       of schriftelijk te doen oproepen. De voorzitter kan voorts de
       dagvaarding of oproeping van getuigen en deskundigen vanwege het
       openbaar ministerie bevelen. Andere personen kunnen op zijn last door
       de griffier worden uitgenodigd om bij het onderzoek tegenwoordig te
       zijn.

     2. De ter beschikking gestelde en de reclasseringsmedewerker kunnen,
       voor de aanvang van het onderzoek, ter griffie kennis nemen van de
       stukken. Het bepaalde bij en krachtens artikel 32 is van toepassing.

     3. De voorzitter kan indien hij ernstig gevaar voor de geestelijke
       gezondheid van de ter beschikking gestelde vreest, bepalen dat het
       inzien van geneeskundige en psychologische rapporten de ter
       beschikking gestelde persoonlijk niet wordt toegestaan, maar
       uitsluitend aan een gemachtigde, die reclasseringsmedewerker, arts of
       advocaat is, dan wel van de voorzitter bijzondere toestemming heeft
       verkregen.

  Artikel 509m

     1. Het onderzoek geschiedt met overeenkomstige toepassing van de
       artikelen 269 tot en met 272, 273, eerste en derde lid, 274 tot en met
       277, 278, tweede lid, 281, 284, eerste lid, 286 tot en met 297, 299
       tot en met 301, 309 tot en met 311, 315, 318 tot en met 322, 324, 326,
       328 tot en met 331, 345, eerste en derde lid, en 346.

     2. Het openbaar ministerie en de ter beschikking gestelde zijn
       bevoegd, hangende het onderzoek, wijziging te brengen in de vordering
       of de conclusie, onderscheidenlijk het verzoek.

     3. Indien de vordering van het openbaar ministerie betrekking heeft op
       de toepassing van artikel 38c, 38k of 38la, van het Wetboek van
       Strafrecht en deze is ingediend binnen vier maanden voor het tijdstip
       waarop de terbeschikkingstelling door tijdsverloop zal eindigen, kan
       het openbaar ministerie tevens een vordering tot verlenging van de
       terbeschikkingstelling indienen. De derde afdeling van deze Titel is
       alsdan van overeenkomstige toepassing.

  Artikel 509n

     1. Indien bevel wordt gegeven dat de ter beschikking gestelde alsnog
       van overheidswege wordt verpleegd, de voorwaardelijke beindiging van
       de verpleging van overheidswege wordt opgeheven met last tot
       hervatting van de verpleging, dan wel de verpleging van overheidswege
       op grond van artikel 38la, zesde lid, van het Wetboek van Strafrecht
       wordt hervat, geeft de beslissing de bijzondere redenen aan die
       hiertoe hebben geleid.

     2. De beslissing op de vordering of het verzoek tot toepassing van
       artikel 38b, dan wel artikel 38i van het Wetboek van Strafrecht is
       niet aan enig gewoon rechtsmiddel onderworpen.

     3. De beslissing wordt onverwijld betekend aan de ter beschikking
       gestelde en aan de instelling schriftelijk medegedeeld.

     4. Indien de beslissing een wijziging van de bijzondere voorwaarden
       bedoeld in de artikelen 38 of 38g bevat, wordt de beslissing aan de
       ter beschikking gestelde in persoon betekend.

  Derde afdeling. Verlenging van de terbeschikkingstelling

  Artikel 509o

     1. Niet eerder dan twee maanden en niet later dan n maand vr het
       tijdstip waarop de terbeschikkingstelling door tijdsverloop zal
       eindigen, kan het openbaar ministerie een vordering indienen tot
       verlenging van de terbeschikkingstelling. Bij algemene maatregel van
       bestuur kunnen nadere regels worden gesteld over de procedure van
       verlenging van de terbeschikkingstelling.

     2. Indien de ter beschikking gestelde van overheidswege wordt
       verpleegd, worden bij die vordering overgelegd:

               1. een recent opgemaakt, met redenen omkleed en ondertekend
            advies afkomstig van het hoofd van de inrichting;

               2. een afschrift van de aantekeningen omtrent de lichamelijke en
            geestelijke gesteldheid van de ter beschikking gestelde.

     3. Indien de ter beschikking gestelde niet van overheidswege wordt
       verpleegd, wordt bij de vordering overgelegd een recent opgemaakt, met
       redenen omkleed, gedagtekend en ondertekend advies van de reclassering
       en van een psychiater, die zelf de ter beschikking gestelde heeft
       onderzocht.

     4. Indien het openbaar ministerie een verlenging vordert waardoor de
       totale duur van de terbeschikkingstelling een periode van zes jaar of
       van een veelvoud van zes jaar te boven gaat, legt het bij de vordering
       tevens over een recent opgemaakt, met redenen omkleed, gedagtekend en
       ondertekend advies van twee gedragsdeskundigen van verschillende
       disciplines - waaronder een psychiater - gezamenlijk, dan wel zodanige
       adviezen van ieder van hen afzonderlijk. Deze gedragsdeskundigen mogen
       op het ogenblik waarop zij het advies uitbrengen en ten tijde van het
       onderzoek dat zij daarvoor verrichten niet verbonden zijn aan de
       inrichting waarin de ter beschikking gestelde wordt verpleegd. Het
       voorgaande vindt geen toepassing indien de ter beschikking gestelde
       weigert medewerking te verlenen aan het onderzoek dat ten behoeve van
       het advies moet worden verricht. Voor zover mogelijk maken de
       gedragsdeskundigen gezamenlijk dan wel ieder van hen afzonderlijk over
       de reden van de weigering rapport op. Het openbaar ministerie legt zo
       mogelijk een ander advies of rapport omtrent de wenselijkheid of
       noodzakelijkheid van een verlenging van de terbeschikkingstelling, aan
       de totstandkoming waarvan de betrokkene wel bereid is om medewerking
       te verlenen, over.

     5. De ter beschikking gestelde kan in het geval, bedoeld in het vierde
       lid, op last van Onze Minister van Veiligheid en Justitie, voor een
       periode van ten hoogste zeven weken ter observatie worden overgebracht
       naar een psychiatrisch ziekenhuis of een inrichting tot klinische
       observatie bestemd, door Onze Minister van Veiligheid en Justitie
       overeenkomstig artikel 198, derde lid, aangewezen. Het verblijf in de
       inrichting geldt als verpleging van overheidswege. De last tot
       overbrenging wordt niet gegeven dan nadat de ter beschikking gestelde
       en zijn raadsman ter zake zijn gehoord althans daartoe in de
       gelegenheid zijn gesteld. Artikel 273, eerste lid, is van
       overeenkomstige toepassing.

     6. Het openbaar ministerie brengt een afschrift van de vordering zo
       spoedig mogelijk schriftelijk ter kennis van de ter beschikking
       gestelde; geldt het een vordering als bedoeld in het derde lid, dan
       zendt het openbaar ministerie tevens een afschrift daarvan aan de
       reclasseringsmedewerker.

     7. Indien de vordering, bedoeld in het eerste lid, wordt ingediend
       binnen twee maanden na de beslissing in hoger beroep, waarbij hetzij
       de beslissing van de rechtbank tot verlenging van de
       terbeschikkingstelling met een jaar is bevestigd, hetzij, met
       vernietiging van de beslissing van de rechtbank, de
       terbeschikkingstelling met een jaar is verlengd, behoeft bij de
       vordering geen advies als bedoeld in het tweede lid, onder 1, te
       worden overgelegd.

  Artikel 509oa

     1. Een vordering als bedoeld in artikel 509o, eerste lid, die later
       dan n maand vr het tijdstip waarop de terbeschikkingstelling door
       tijdsverloop zal eindigen, doch binnen een redelijke termijn is
       ingediend, is niettemin ontvankelijk, indien er bijzondere
       omstandigheden aanwezig zijn waardoor de veiligheid van anderen dan
       wel de algemene veiligheid van personen of goederen, ondanks het
       belang van de ter beschikking gestelde, verlenging van de
       terbeschikkingstelling eist.

     2. In het geval, bedoeld in het eerste lid, dient de officier van
       justitie, wanneer van het verzuim is gebleken na het tijdstip waarop
       de terbeschikkingstelling door tijdsverloop is geindigd, naast de
       vordering tot verlenging van de terbeschikkingstelling, onverwijld een
       vordering tot voorlopige voortzetting van de terbeschikkingstelling in
       bij de rechter-commissaris. De artikelen 40 en 509k, tweede lid, zijn
       van overeenkomstige toepassing. In afwachting van de beslissing op de
       vordering tot voorlopige voortzetting van de terbeschikkingstelling
       wordt de ter beschikking gestelde niet in vrijheid gesteld.

     3. De rechter-commissaris beslist binnen drie maal vierentwintig uur
       na de indiening van de vordering tot voorlopige voortzetting van de
       terbeschikkingstelling . De ter beschikking gestelde wordt zo mogelijk
       door de rechter-commissaris gehoord.

     4. Een bevel van de rechter-commissaris tot voorlopige voortzetting
       van de terbeschikkingstelling is dadelijk uitvoerbaar.

     5. De beslissing van de rechter-commissaris wordt onverwijld
       schriftelijk medegedeeld aan de ter beschikking gestelde.

  Artikel 509p

   Tot kennisneming van de vordering is bij uitsluiting bevoegd de rechtbank
   die in eerste aanleg heeft kennis genomen van het misdrijf ter zake
   waarvan de terbeschikkingstelling is gelast. Artikel 509j, derde lid, is
   van toepassing.

  Artikel 509q

     1. Zolang op de vordering niet onherroepelijk is beslist, blijft de
       terbeschikkingstelling van kracht. Wanneer de vordering wordt
       toegewezen na de dag waarop de terbeschikkingstelling door
       tijdsverloop zou zijn geindigd indien geen vordering tot verlenging
       was ingediend, gaat de nieuwe termijn niettemin op die dag in.

     2. Indien gelijktijdig met de vordering tot verlenging van de
       terbeschikkingstelling een vordering tot verlenging van de
       voorwaardelijke beindiging van de verpleging van overheidswege
       aanhangig is, is het eerste lid van overeenkomstige toepassing.

  Artikel 509r

     1. Aan de ter beschikking gestelde die van overheidswege wordt
       verpleegd, wordt, zo hij geen raadsman heeft, door het bestuur van de
       raad voor rechtsbijstand op last van de voorzitter een raadsman
       toegevoegd.

     2. Artikel 509k, tweede en derde lid, is van toepassing.

  Artikel 509s

     1. De rechtbank bepaalt onverwijld een dag voor het onderzoek van de
       zaak. Aan de ter beschikking gestelde en de reclasseringsmedewerker
       wordt daarvan tijdig mededeling gedaan.

     2. Het onderzoek heeft plaats met overeenkomstige toepassing van de
       artikelen 509l en 509m.

     3. De rechtbank hoort, alvorens te beslissen, de ter beschikking
       gestelde.

     4. Indien de ter beschikking gestelde niet in staat is voor het
       onderzoek te verschijnen, zal een van de leden van de rechtbank
       vergezeld door de griffier hem te zijnen verblijfplaats horen.

     5. Indien de ter beschikking gestelde zich ophoudt in een ander
       arrondissement, kan de rechtbank het verhoor, bedoeld in het vorige
       lid, overdragen aan de rechtbank in dat arrondissement.

  Artikel 509t

     1. De rechtbank beslist op de vordering tot verlenging zo spoedig
       mogelijk, doch uiterlijk twee maanden na de dag waarop de vordering is
       ingediend.

     2. De rechtbank kan, indien zij beslist tot verlenging van de
       terbeschikkingstelling voor de tijd van een jaar dan wel voor de tijd
       van twee jaren dan wel voor de tijd van twee jaren, hetzij ambtshalve,
       hetzij op vordering van de officier van justitie of op verzoek van de
       ter beschikking gestelde of diens raadsman tevens de verpleging van
       overheidswege voorwaardelijk beindigen. Beindiging van de
       terbeschikkingstelling vindt niet plaats dan nadat de verpleging van
       overheidswege gedurende minimaal een jaar voorwaardelijk beindigd is
       geweest.

     3. Indien zich na de indiening van de vordering als bedoeld in artikel
       509o, eerste lid, een omstandigheid heeft voorgedaan, waaruit
       voortvloeit dat de rechtbank, gelet op de in het eerste lid gestelde
       termijn waarbinnen zij op de vordering tot verlenging moet beslissen,
       niet kan voldoen aan de ingevolge artikel 509s, derde lid,
       voorgeschreven hoorplicht, vindt het eerste lid geen toepassing. De
       rechtbank beslist in dat geval op de vordering tot verlenging binnen
       twee maanden nadat het beletsel om aan de hoorplicht te voldoen is
       weggevallen.

     4. De beslissing geeft de bijzondere redenen aan die de rechtbank doen
       besluiten tot de verlenging van de terbeschikkingstelling, dan wel tot
       afwijzing van de vordering.

     5. Indien de rechtbank in geval van verlenging van de
       terbeschikkingstelling voor de tijd van een jaar dan wel voor de tijd
       van twee jaren dan wel voor de tijd van twee jaren voorwaardelijke
       beindiging van de verpleging overweegt en zij het voor de vorming van
       haar eindoordeel noodzakelijk acht zich nader te doen voorlichten
       omtrent de wijze waarop en de voorwaarden waaronder de terugkeer van
       de ter beschikking gestelde in het maatschappelijk verkeer zou kunnen
       geschieden, kan zij met gelijktijdige verlenging van de verpleging
       haar beslissing voor ten hoogste drie maanden aanhouden.

  Artikel 509u

     1. De beslissingen bedoeld in artikel 509t worden onverwijld aan de
       ter beschikking gestelde betekend. Daarbij wordt kennis gegeven van
       het rechtsmiddel dat tegen de beslissing openstaat, en de termijn
       waarbinnen dat rechtsmiddel kan worden aangewend.

     2. Indien de ter beschikking gestelde van overheidswege wordt
       verpleegd, worden de beslissingen voorts onverwijld aan het hoofd van
       de inrichting medegedeeld.

  Artikel 509u bis

   Nadat de beslissing tot voorwaardelijke beindiging van de verpleging van
   overheidswege onherroepelijk is geworden wordt de ter beschikking gestelde
   zo spoedig mogelijk een kennisgeving gezonden. Deze kennisgeving bevat de
   gestelde voorwaarden, alsmede de datum van ingang van de voorwaardelijke
   beindiging van de verpleging van overheidswege en wordt in persoon
   betekend.

  Vierde afdeling. Beroep

  Artikel 509v

     1. Tegen de beslissing van de rechtbank, bedoeld in artikel 38h van
       het Wetboek van Strafrecht, en die, bedoeld in de artikelen 509n,
       eerste lid, en 509t, eerste en tweede lid, kan het openbaar ministerie
       binnen veertien dagen na dagtekening en de ter beschikking gestelde
       binnen veertien dagen na betekening daarvan beroep instellen bij het
       gerechtshof Arnhem-Leeuwarden.

     2. Indien de vordering tot verlenging van de terbeschikkingstelling is
       toegewezen, doch artikel 509t, vijfde lid, is toegepast, kan tegen de
       beslissing tot verlenging slechts gelijktijdig met de beslissing
       omtrent de voorwaardelijke beindiging van de verpleging van
       overheidswege beroep worden ingesteld.

     3. De artikelen 409, eerste lid, 410, 449, eerste lid, 450-454, 455,
       eerste lid, en 509r zijn van overeenkomstige toepassing.

  Artikel 509w

     1. Op het onderzoek door het gerechtshof is artikel 509s, tweede,
       derde en vierde lid, van overeenkomstige toepassing.

     2. Indien het gerechtshof echter, na kennisneming van de stukken van
       het geding, van oordeel is, dat het beroep kennelijk niet ontvankelijk
       of ongegrond is, kan het, de advocaat-generaal, de ter beschikking
       gestelde en diens raadsman gehoord, zonder nader onderzoek op het
       beroep beslissen.

     3. De voorzitter kan, hangende de beslissing, de verpleging van
       overheidswege voorlopig beindigen wanneer de vordering tot verlenging
       door de rechtbank is afgewezen.

  Artikel 509x

     1. Het gerechtshof beslist zo spoedig mogelijk. Het bevestigt de
       beslissing van de rechtbank of doet, met vernietiging daarvan, wat de
       rechtbank had behoren te doen.

     2. De beslissing geeft de bijzondere redenen aan die het gerechtshof
       hebben doen besluiten tot de toepassing van artikel 38c van het
       Wetboek van Strafrecht of tot de verlenging van de
       terbeschikkingstelling, dan wel tot afwijzing van een daartoe
       strekkende vordering. Zij is niet aan enig gewoon rechtsmiddel
       onderworpen.

  TITEL IIC. Rechtsplegingen in verband met de plaatsing in een inrichting voor
  stelselmatige daders

  Artikel 509y

   In deze titel wordt verstaan onder:

   veroordeelde: degene die is geplaatst in een inrichting voor stelselmatige
   daders;

   maatregel: plaatsing in een inrichting voor stelselmatige daders;

   reclasseringswerker: degene die ingevolge artikel 38p, vierde lid, van het
   Wetboek van Strafrecht is belast met het onderhouden van contact met de
   veroordeelde.

  Artikel 509z

     1. Wanneer het openbaar ministerie van oordeel is dat toepassing
       behoort te worden gegeven aan een der bepalingen van de artikelen 38q
       of 38r van het Wetboek van Strafrecht, dient het een daartoe
       strekkende, met redenen omklede, vordering in. Wanneer degene aan wie
       de maatregel voorwaardelijk is opgelegd een verzoek als bedoeld in
       artikel 38q van het Wetboek van Strafrecht heeft gedaan, wordt het
       verzoek door de griffier ter kennis gebracht van het openbaar
       ministerie, dat daarop zo spoedig mogelijk een conclusie neemt.

     2. Tot kennisneming van de vordering of het verzoek is bij uitsluiting
       bevoegd de rechtbank die in eerste aanleg de maatregel heeft opgelegd.

     3. Acht de rechtbank zich onbevoegd dan verwijst zij de zaak naar de
       rechtbank die haar behoort te berechten. De vordering wordt in dat
       geval geacht te zijn ingediend door de officier van justitie bij die
       laatste rechtbank.

     4. Onmiddellijk na de indiening van de vordering of conclusie bepaalt
       de voorzitter een dag voor het onderzoek van de zaak, tenzij de
       summiere kennisneming van de stukken de rechtbank aanleiding geeft de
       vordering of het verzoek buiten verdere behandeling te laten.

     5. Het openbaar ministerie doet vervolgens zo spoedig mogelijk de
       veroordeelde en de reclasseringswerker tijdig tot het bijwonen van het
       onderzoek oproepen, onder betekening van de vordering of conclusie aan
       de veroordeelde.

  Artikel 509aa

     1. Wanneer de rechtbank toepassing heeft gegeven aan artikel 38s,
       eerste lid, van het Wetboek van Strafrecht, bepaalt de voorzitter
       onmiddellijk na ontvangst van de in dat artikellid bedoelde
       inlichtingen een dag voor het onderzoek van de zaak. Het openbaar
       ministerie doet vervolgens zo spoedig mogelijk de veroordeelde tijdig
       tot het bijwonen van het onderzoek oproepen.

     2. Wanneer de rechtbank een verzoek of een vordering tot een
       tussentijdse toetsing als bedoeld in artikel 38s, eerste lid, van het
       Wetboek van Strafrecht, gedaan na het opleggen van de maatregel,
       afwijst, neemt zij deze beslissing zonder verdere behandeling van dat
       verzoek of die vordering.

  Artikel 509bb

     1. Indien de vordering van het openbaar ministerie strekt tot
       toepassing van artikel 38r van het Wetboek van Strafrecht, wordt aan
       de veroordeelde, zo hij geen advocaat heeft, door het bestuur van de
       raad voor rechtsbijstand op last van de voorzitter een advocaat
       toegevoegd.

     2. De advocaat is bevoegd bij het onderzoek tegenwoordig te zijn en
       van alle op de zaak betrekking hebbende stukken kennis te nemen.

     3. De artikelen 38, 39, 41, tweede lid, 45 tot en met 49 en 50, eerste
       lid, zijn van overeenkomstige toepassing.

  Artikel 509cc

     1. Zowel het openbaar ministerie als de veroordeelde en diens advocaat
       zijn bevoegd getuigen en deskundigen te doen dagvaarden of
       schriftelijk te doen oproepen. De voorzitter kan voorts de dagvaarding
       of oproeping van getuigen en deskundigen vanwege het openbaar
       ministerie bevelen. Andere personen kunnen op zijn last door de
       griffier worden uitgenodigd om bij het onderzoek tegenwoordig te zijn.

     2. De veroordeelde en de reclasseringswerker kunnen, voor de aanvang
       van het onderzoek, ter griffie kennisnemen van de stukken. Het
       bepaalde bij en krachtens artikel 32 is van toepassing.

  Artikel 509dd

     1. De behandeling van de zaak door de raadkamer vindt in het openbaar
       plaats.

     2. Het onderzoek geschiedt met overeenkomstige toepassing van de
       artikelen 269 tot en met 272, 273, eerste en derde lid, 274 tot en met
       281, 284, eerste lid, 286 tot en met 297, 299 tot en met 301, 309 tot
       en met 311, 315, 318 tot en met 322, 324, 328 tot en met 331, 345,
       eerste en derde lid, 346.

     3. Het openbaar ministerie en de veroordeelde zijn bevoegd, hangende
       het onderzoek, wijziging te brengen in de vordering of de conclusie,
       onderscheidenlijk het verzoek.

  Artikel 509ee

     1. Indien toepassing wordt gegeven aan artikel 38r van het Wetboek van
       Strafrecht, geeft de beslissing de bijzondere redenen aan die hiertoe
       hebben geleid.

     2. De beslissing op een vordering of een verzoek tot toepassing van
       artikel 38q van het Wetboek van Strafrecht is niet aan enig gewoon
       rechtsmiddel onderworpen.

     3. De beslissing wordt onverwijld betekend aan de veroordeelde. Bij de
       betekening van de beslissing inzake de toepassing van de artikelen 38r
       en 38s wordt kennis gegeven van het rechtsmiddel dat tegen de
       beslissing openstaat, en de termijn waarbinnen het rechtsmiddel kan
       worden aangewend.

     4. Indien de beslissing een wijziging van de bijzondere voorwaarden,
       bedoeld in artikel 38p, vierde lid, bevat, wordt de beslissing aan de
       veroordeelde in persoon betekend.

     5. De beslissing, bedoeld in artikel 38q, onderdeel 2, wordt
       schriftelijk meegedeeld aan de instelling of deskundige.

     6. Indien de rechtbank de maatregel overeenkomstig artikel 38s, derde
       lid, beindigt, blijft de maatregel van kracht zolang de beslissing
       niet onherroepelijk is.

  Artikel 509ff

     1. Tegen de beslissing van de rechtbank inzake de toepassing van de
       artikelen 38r en 38s kan het openbaar ministerie binnen veertien dagen
       na de dagtekening en de veroordeelde binnen veertien dagen na
       betekening daarvan beroep instellen bij het gerechtshof
       Arnhem-Leeuwarden.

     2. De artikelen 409, eerste lid, 410, 449, eerste lid, 450 tot en met
       454, 455, eerste lid, en 509z, vierde en vijfde lid, en 509aa tot en
       met 509dd zijn van overeenkomstige toepassing.

  Artikel 509gg

     1. Het gerechtshof beslist zo spoedig mogelijk. Het bevestigt de
       beslissing van de rechtbank of doet, met vernietiging daarvan, wat de
       rechtbank had behoren te doen. Artikel 509ee, eerste lid, is van
       overeenkomstige toepassing.

     2. De beslissing van het gerechtshof is niet aan enig gewoon
       rechtsmiddel onderworpen.

  Titel IID. Gedragsaanwijzing ter beindiging van ernstige overlast

  Artikel 509hh

     1. De officier van justitie is bevoegd de verdachte tegen wie ernstige
       bezwaren bestaan een gedragsaanwijzing te geven in geval van
       verdenking van een strafbaar feit:

               a. waardoor de openbare orde, gelet op de aard van het strafbare
            feit of de samenhang met andere strafbare feiten, dan wel de
            wijze waarop het strafbare feit is gepleegd, ernstig is
            verstoord, en waarbij grote vrees voor herhaling bestaat, dan wel

               b. in verband waarmee vrees bestaat voor ernstig belastend gedrag
            van de verdachte jegens een persoon of personen, dan wel

               c. in verband waarmee vrees bestaat voor gedrag van de verdachte
            dat herhaald gevaar voor goederen oplevert.

     2. De gedragsaanwijzing kan inhouden dat de verdachte wordt bevolen:

               a. zich niet op te houden in een bepaald gebied,

               b. zich te onthouden van contact met een bepaalde persoon of
            bepaalde personen,

               c. zich op bepaalde tijdstippen te melden bij de daartoe
            aangewezen opsporingsambtenaar,

               d. zich te doen begeleiden bij hulpverlening die van invloed kan
            zijn op het plegen van strafbare feiten door de verdachte.

     3. De gedragsaanwijzing wordt schriftelijk aan de verdachte bekend
       gemaakt, onder vermelding van de datum van ingang en de periode
       gedurende welke de gedragsaanwijzing van kracht blijft, alsmede de
       redenen die tot de gedragsaanwijzing hebben geleid.

     4. De gedragsaanwijzing blijft maximaal 90 dagen van kracht dan wel,
       indien dit een kortere periode betreft, totdat het ter zake van het
       strafbare feit gewezen vonnis onherroepelijk is geworden. Wordt niet
       tijdig een onherroepelijk vonnis verkregen, dan kan de
       gedragsaanwijzing maximaal drie keer worden verlengd met een periode
       van maximaal 90 dagen. Verlenging is niet mogelijk indien tegen de
       verdachte geen vervolging is ingesteld. De rechter voor wie de
       verdachte gedagvaard is te verschijnen, kan de gedragsaanwijzing
       wijzigen. De rechter kan de gedragsaanwijzing opheffen indien hij van
       oordeel is dat niet of niet langer wordt voldaan aan de in het eerste
       lid gestelde voorwaarden voor het geven van de gedragsaanwijzing.

     5. De verdachte kan tegen de gedragsaanwijzing en een verlenging
       daarvan in beroep komen bij de rechtbank, die zo spoedig mogelijk
       beslist. De verdachte kan zich door een raadsman laten bijstaan.

     6. De officier van justitie wijzigt de gedragsaanwijzing of trekt die
       in indien nieuwe feiten of omstandigheden daartoe aanleiding geven.

  Titel III. Vervolging en berechting van rechterlijke ambtenaren

  Artikel 510

     1. Indien een rechterlijk ambtenaar voor zijne rechtbank, zijn
       gerechtshof of voor een gerecht binnen het ressort van zijne rechtbank
       of zijn gerechtshof zou moeten worden vervolgd en berecht, wordt, op
       verzoekschrift van het openbaar ministerie naar de gewone regelen met
       de vervolging belast, door den Hoogen Raad een ander gerecht van
       gelijken rang als het anders bevoegde aangewezen, voor hetwelk de
       vervolging en berechting der zaak zal plaats hebben.

     2. Niettemin kunnen de spoedeischende maatregelen van de vervolging
       die aan het rechtsgeding voorafgaat, ook bij of door het anders
       bevoegde gerecht worden genomen.

     3. De aanwijzing geldt ook voor de mede-verdachten van den
       rechterlijken ambtenaar.

     4. Bij het verzoekschrift worden de processtukken en, voor zoover
       noodig, de stukken van overtuiging overgelegd.

  Artikel 511

     1. De beschikking van den Hoogen Raad wordt vanwege den
       procureur-generaal aan den verdachte beteekend.

     2. De procureur-generaal geeft van de beschikking tevens schriftelijk
       kennis aan den verzoeker en zendt daarvan afschrift toe aan het
       openbaar ministerie bij het aangewezen gerecht.

  Titel IIIA [Vervallen per 09-05-2008]

  Artikel 511a [Vervallen per 09-05-2008]

  Titel IIIb. Strafvordering ter zake van ontneming van wederrechtelijk
  verkregen voordeel

  Artikel 511b

     1. Een vordering van het openbaar ministerie als bedoeld in artikel
       36e van het Wetboek van Strafrecht wordt zo spoedig mogelijk doch
       uiterlijk twee jaren na de uitspraak in eerste aanleg bij de rechtbank
       aanhangig gemaakt. Indien het strafrechtelijk financieel onderzoek
       overeenkomstig het bepaalde in artikel 126f, tweede lid, is gesloten
       en heropend, wordt de periode van twee jaren verlengd met de tijd
       verlopen tussen deze sluiting en heropening.

     2. De officier van justitie doet bij zijn vordering de stukken waarop
       zij berust aan de rechtbank toekomen. Artikel 258, tweede lid, is van
       overeenkomstige toepassing.

     3. De vordering wordt aan degene op wie zij betrekking heeft betekend,
       onder mededeling van het recht op kennisneming van de stukken. Indien
       een strafrechtelijk financieel onderzoek is ingesteld wordt de
       vordering gelijktijdig met de sluiting van het strafrechtelijk
       financieel onderzoek aan degene tegen wie het is gericht betekend.

     4. De vordering behelst mede de oproeping om op het daarin vermelde
       tijdstip ter terechtzitting te verschijnen. De artikelen 260, 263 en
       265 tot en met 267 zijn van overeenkomstige toepassing.

  Artikel 511c

   De officier van justitie kan, zolang het onderzoek op de terechtzitting
   niet is gesloten, met de verdachte of veroordeelde een schriftelijke
   schikking aangaan tot betaling van een geldbedrag aan de staat of tot
   overdracht van voorwerpen ter gehele of gedeeltelijke ontneming van het
   ingevolge artikel 36e van het Wetboek van Strafrecht voor ontneming
   vatbare wederrechtelijk verkregen voordeel.

  Artikel 511d

     1. Op de behandeling van een vordering van de officier van justitie
       zijn de bepalingen van de eerste afdeling van Titel VI van het tweede
       Boek van overeenkomstige toepassing. De behandeling van de vordering
       ter terechtzitting kan worden voorafgegaan door een schriftelijke
       voorbereiding op de wijze als door de rechtbank te bepalen. Bij of
       krachtens algemene maatregel van bestuur kunnen nadere regels worden
       gesteld over de schriftelijke voorbereiding.

     2. Indien een strafrechtelijk financieel onderzoek dan wel een nader
       strafrechtelijk financieel onderzoek noodzakelijk blijkt, stelt de
       rechtbank met schorsing der zaak onder aanduiding van het onderwerp
       van het onderzoek en zo nodig de wijze waarop dit zal zijn in te
       stellen, de stukken in handen van de officier van justitie.

     3. Het onderzoek geldt als een met rechterlijke machtiging ingesteld
       strafrechtelijk financieel onderzoek en wordt gevoerd overeenkomstig
       de bepalingen van de negende afdeling van de vierde Titel van het
       eerste Boek, met uitzondering van artikel 126f, vierde en vijfde lid.

  Artikel 511e

     1. Op de beraadslaging en de uitspraak zijn de bepalingen van de
       vierde afdeling van Titel VI van het tweede Boek van overeenkomstige
       toepassing, met dien verstande dat

               a. de rechtbank naar aanleiding van de vordering en van het
            onderzoek ter terechtzitting beraadslaagt over de vraag of de in
            artikel 36e van het Wetboek van Strafrecht bedoelde maatregel
            moet worden opgelegd en zo ja, op welk bedrag de omvang van het
            wederrechtelijk verkregen voordeel is te schatten; en

               b. de uitspraak in geen geval later mag plaatsvinden dan zes
            weken na de dag waarop het onderzoek is gesloten.

     2. De rechtbank kan, in geval onder de beraadslaging blijkt dat het
       onderzoek ter terechtzitting niet volledig is geweest, overeenkomstig
       de bepalingen van artikel 511d, tweede en derde lid, een onderzoek
       door de officier van justitie doen plaats vinden. In dit geval wordt
       gehandeld als ware het onderzoek voor onbepaalde tijd geschorst.

  Artikel 511f

   De rechter kan de schatting van het op geld waardeerbare voordeel als
   bedoeld in artikel 36e van het Wetboek van Strafrecht slechts ontlenen aan
   de inhoud van wettige bewijsmiddelen.

  Artikel 511g

     1. Tegen de uitspraak van de rechtbank kan hoger beroep worden
       ingesteld.

     2. Titel II van het derde Boek is van overeenkomstige toepassing, met
       dien verstande dat:

               a. de zaak in hoger beroep aanhangig wordt gemaakt door een
            oproeping van de advocaat-generaal aan de verdachte of
            veroordeelde betekend;

               b. de behandeling van de vordering waarvan beroep is ingesteld
            voorafgegaan kan worden door een schriftelijke voorbereiding op
            de wijze als door het gerechtshof te bepalen;

               c. de artikelen 511d, tweede en derde lid, en 511e, tweede lid,
            van overeenkomstige toepassing zijn. In deze gevallen wordt het
            financieel onderzoek gevoerd door de officier van justitie in het
            arrondissement waarin de rechtbank is gelegen die in eerste
            aanleg uitspraak heeft gedaan. Na afloop van het bevolen
            onderzoek deelt de officier van justitie de stukken mede aan de
            advocaat-generaal;

               d. artikel 511e, eerste lid, onder b, van overeenkomstige
            toepassing is.

  Artikel 511h

   Tegen de uitspraak in hoger beroep kan beroep in cassatie worden
   ingesteld. Titel III van het derde Boek is van overeenkomstige toepassing.

  Artikel 511i

   Een uitspraak op de vordering van het openbaar ministerie als bedoeld in
   artikel 36e van het Wetboek van Strafrecht vervalt van rechtswege, doordat
   de uitspraak als gevolg waarvan de veroordeling van de verdachte, als
   bedoeld in artikel 36e, eerste onderscheidenlijk derde lid, van het
   Wetboek van Strafrecht, achterwege blijft, in kracht van gewijsde gaat.

  Titel IV. Wraking en verschoning van rechters

  Artikel 512

   Op verzoek van de verdachte of het openbaar ministerie kan elk van de
   rechters die een zaak behandelen, worden gewraakt op grond van feiten of
   omstandigheden waardoor de rechterlijke onpartijdigheid schade zou kunnen
   lijden.

  Artikel 513

     1. Het verzoek wordt gedaan zodra de feiten of omstandigheden aan de
       verzoeker bekend zijn geworden.

     2. Het verzoek geschiedt schriftelijk en is gemotiveerd. Tijdens de
       terechtzitting kan het ook mondeling geschieden.

     3. Alle feiten of omstandigheden moeten tegelijk worden voorgedragen.

     4. Een volgende verzoek om wraking van dezelfde rechter wordt niet in
       behandeling genomen, tenzij feiten of omstandigheden worden
       voorgedragen die pas na het eerdere verzoek aan de verzoeker bekend
       zijn geworden.

     5. Geschiedt het verzoek ter terechtzitting, dan wordt de
       terechtzitting geschorst.

  Artikel 514

   Een rechter wiens wraking is verzocht, kan in de wraking berusten.

  Artikel 515

     1. Het verzoek om wraking wordt zo spoedig mogelijk behandeld door een
       meervoudige kamer waarin de rechter wiens wraking is verzocht, geen
       zitting heeft.

     2. De verzoeker en de rechter wiens wraking is verzocht, worden in de
       gelegenheid gesteld te worden gehoord. Het gerecht kan ambtshalve of
       op verzoek van de verzoeker of de rechter wiens wraking is verzocht,
       bepalen dat zij niet in elkaars aanwezigheid zullen worden gehoord.

     3. Het gerecht beslist zo spoedig mogelijk. De beslissing is
       gemotiveerd en wordt onverwijld aan de verdachte, het openbaar
       ministerie en de rechter wiens wraking was verzocht medegedeeld.

     4. In geval van misbruik kan het gerecht bepalen dat een volgend
       verzoek niet in behandeling wordt genomen. Hiervan wordt in de
       beslissing melding gemaakt.

     5. Tegen de beslissing staat geen rechtsmiddel open.

  Artikel 516 [Vervallen per 01-01-2002]

  Artikel 517

     1. Op grond van feiten of omstandigheden als bedoeld in artikel 512
       kan elk van de rechters die een zaak behandelen, verzoeken zich te
       mogen verschonen.

     2. Het verzoek geschiedt schriftelijk en is gemotiveerd. Tijdens de
       terechtzitting kan het ook mondeling geschieden.

     3. Geschiedt het verzoek ter terechtzitting, dan wordt de
       terechtzitting geschorst.

  Artikel 518

     1. Het verzoek om verschoning wordt zo spoedig mogelijk behandeld door
       een meervoudige kamer waarin de rechter die om verschoning heeft
       verzocht, geen zitting heeft.

     2. Het gerecht beslist zo spoedig mogelijk. De beslissing is
       gemotiveerd en wordt onverwijld aan de verdachte, het openbaar
       ministerie en de rechter die om verschoning had verzocht medegedeeld.

     3. Tegen de beslissing staat geen rechtsmiddel open.

  Artikel 519 [Vervallen per 01-01-2002]

  Artikel 520 [Vervallen per 01-01-1994]

  Artikel 521 [Vervallen per 01-01-1994]

  Artikel 522 [Vervallen per 01-01-1994]

  Artikel 523 [Vervallen per 01-01-1994]

  Artikel 524 [Vervallen per 01-01-1994]

  Titel V. Geschillen over rechtsmacht

  Artikel 525

     1. Een geschil over rechtsmacht is aanwezig:

               1. wanneer twee of meer rechters zich dezelfde zaak gelijktijdig
            hebben aangetrokken;

               2. wanneer twee of meer rechters zich tot onderzoek van dezelfde
            zaak onbevoegd verklaren en hunne uitspraken met elkander in
            strijd zijn.

     2. Onder rechters zijn in dezen Titel begrepen de personen of
       colleges, aan welke bij bijzondere wetten rechtsmacht is opgedragen,
       met dien verstande dat enkel geschillen waarbij ook andere rechters
       betrokken zijn, overeenkomstig de bepalingen van dezen Titel worden
       berecht.

  Artikel 526

     1. Bij het bestaan van een geschil over rechtsmacht kan bij den
       bevoegden rechter een met redenen omkleed, schriftelijk verzoek tot
       regeling van rechtsgebied door elken ambtenaar die de vervolging heeft
       ingesteld, en door den verdachte, worden ingediend.

     2. Van de inlevering van het verzoekschrift wordt door den griffier
       onverwijld schriftelijk kennis gegeven aan de rechters tusschen wie
       het geschil bestaat, en, voor zoover het verzoek niet van hen is
       uitgegaan, aan de ambtenaren die de vervolging hebben ingesteld, en
       aan den verdachte.

     3. Door de bij het voorgaande lid bedoelde kennisgeving wordt de
       vervolging geschorst. Niettemin kunnen spoedeischende maatregelen bij
       of door de gerechten tusschen welke het geschil bestaat, worden
       genomen. Ieder der rechters tusschen wie het geschil bestaat, is
       bevoegd tot het nemen van alle maatregelen die met betrekking tot de
       voorloopige hechtenis kunnen worden genomen.

     4. De tot kennisneming van het geschil bevoegde rechter kan bevelen
       dat het onderzoek dat de rechter-commissaris verricht uit hoofde van
       de artikelen 181 tot en met 183 zal worden voortgezet.

     5. De schorsing der vervolging eindigt, zoodra de beschikking over het
       geschil onherroepelijk is geworden.

  Artikel 527

     1. De beschikking wordt ten spoedigste genomen.

     2. Bij de beschikking wordt tevens bepaald, of en in hoever de
       handelingen en beslissingen van den rechter aan wien het onderzoek der
       zaak wordt onttrokken, zullen standhouden.

     3. De beschikking wordt den verdachte zo spoedig mogelijk beteekend.
       Zij wordt door den griffier aan de rechters tusschen wie het geschil
       bestaat, onverwijld schriftelijk medegedeeld.

     4. Tegen de beschikking der rechtbanken en gerechtshoven staat het
       openbaar ministerie binnen veertien dagen daarna en den verdachte
       binnen veertien dagen na de beteekening beroep in cassatie open. De
       bepaling van het voorgaande lid is op de beschikking in cassatie
       toepasselijk.

  Titel VI. Vervolging en berechting van rechtspersonen

  Artikel 528

     1. Indien een strafvervolging wordt ingesteld tegen een rechtspersoon,
       doelvermogen of rederij, wordt deze rechtspersoon of dit doelvermogen
       tijdens de vervolging vertegenwoordigd door de bestuurder of, indien
       er meer bestuurders zijn, door een van hen en de rederij door de
       boekhouder of een der leden van de rederij. De vertegenwoordiger kan
       bij gemachtigde verschijnen.

     2. Indien de strafvervolging wordt ingesteld tegen een maatschap of
       vennootschap zonder rechtspersoonlijkheid, wordt deze tijdens de
       vervolging vertegenwoordigd door de aansprakelijke vennoot of, indien
       er meer aansprakelijke vennoten zijn, door een van hen. De
       vertegenwoordiger kan bij gemachtigde verschijnen.

     3. De rechter kan de persoonlijke verschijning van een bepaalde
       bestuurder of vennoot bevelen; hij kan alsdan zijn medebrenging
       gelasten.

  Artikel 529

     1. De kennisgeving van gerechtelijke mededelingen aan een
       rechtspersoon geschiedt aan:

               a. de woonplaats van de rechtspersoon, dan wel

               b. de plaats van het kantoor van de rechtspersoon, dan wel

               c. de woonplaats van een van de bestuurders.

     2. Betekening van een gerechtelijke mededeling geschiedt door
       uitreiking aan een van de bestuurders, dan wel aan een persoon die
       door de rechtspersoon is gemachtigd het stuk in ontvangst te nemen. De
       uitreiking geldt in deze gevallen als betekening in persoon.
       Uitreiking aan deze personen kan geschieden op een andere plaats dan
       bedoeld in het eerste lid.

     3. De uitreiking van een gerechtelijke mededeling, als bedoeld in het
       vorige lid, kan eveneens geschieden op een van de plaatsen omschreven
       in het eerste lid, aan ieder die in dienstbetrekking is van de
       rechtspersoon en die zich bereid verklaart de mededeling te zullen
       bezorgen.

  Artikel 530

     1. De kennisgeving van gerechtelijke mededelingen aan een maatschap of
       vennootschap zonder rechtspersoonlijkheid geschiedt aan:

               a. de plaats van het kantoor van de maat- of vennootschap, dan
            wel

               b. de woonplaats van een van de aansprakelijke vennoten.

     2. Betekening van een gerechtelijke mededeling geschiedt door
       uitreiking aan een van de aansprakelijke vennoten dan wel aan een
       persoon die door een of meer hunner is gemachtigd het stuk in
       ontvangst te nemen. De uitreiking geldt in deze gevallen als
       betekening in persoon. Uitreiking aan deze personen kan geschieden op
       een andere plaats dan bedoeld in het eerste lid.

     3. De uitreiking van een gerechtelijke mededeling, als bedoeld in het
       vorige lid, kan eveneens geschieden op een van de plaatsen, omschreven
       in het eerste lid, aan ieder die in dienstbetrekking is van de maat-
       of vennootschap of van een aansprakelijke vennoot en die zich bereid
       verklaart de mededeling te zullen bezorgen.

     4. De voorgaande leden zijn van overeenkomstige toepassing bij de
       vervolging van een doelvermogen of rederij; in dit geval treden de
       bestuurders dan wel de boekhouder en de leden van de rederij in de
       plaats van de aansprakelijke vennoten.

  Artikel 531

   Heeft de uitreiking niet overeenkomstig artikel 529, tweede of derde lid,
   of artikel 530, tweede of derde lid, kunnen plaatsvinden, dan wordt het
   schrijven teruggezonden aan de autoriteit van welke het is uitgegaan en
   vervolgens uitgereikt aan de griffier van de rechtbank waar of in welker
   rechtsgebied de zaak zal dienen of laatstelijk heeft gediend. Het openbaar
   ministerie zendt alsdan een afschrift van het schrijven onverwijld toe aan
   het in het schrijven vermelde adres, van welk feit aantekening wordt
   gedaan op de akte van uitreiking.

  Artikel 532

   Op de kennisgeving van gerechtelijke mededelingen aan een rechtspersoon,
   maatschap of vennootschap zonder rechtspersoonlijkheid, een doelvermogen
   of rederij zijn de artikelen 585-587, 588, tweede en vierde lid, 588a,
   589, eerste, derde en vierde lid, en 590, eerste en derde lid, van
   overeenkomstige toepassing.

  Artikel 533 [Vervallen per 01-09-1976]

  Artikel 534 [Vervallen per 01-09-1976]

  Artikel 535 [Vervallen per 01-09-1976]

  Artikel 536 [Vervallen per 01-09-1976]

  Artikel 537 [Vervallen per 01-09-1976]

  Artikel 538 [Vervallen per 01-09-1976]

  Artikel 539 [Vervallen per 01-09-1976]

  Titel VIA. Strafvordering buiten het rechtsgebied van een rechtbank

  Eerste afdeling. Algemeen

  Artikel 539a

     1. De bevoegdheden, bij enige wetsbepaling toegekend in verband met de
       opsporing van strafbare feiten of in verband met het onderzoek
       daarnaar, anders dan ter terechtzitting, kunnen, voorzover in deze
       Titel niet anders is bepaald, buiten het rechtsgebied van een
       rechtbank worden uitgeoefend.

     2. De bepalingen van de eerste en tweede afdeling van deze Titel zijn
       slechts van toepassing ten aanzien van de opsporing en het onderzoek
       buiten het rechtsgebied van een rechtbank. Voorzover zij betrekking
       hebben op een aangehouden persoon of een inbeslaggenomen voorwerp
       blijven zij, ook binnen het rechtsgebied van een rechtbank, van
       toepassing, totdat de aangehoudene of het voorwerp is overgeleverd aan
       de officier van justitie of een zijner hulpofficieren.

     3. De bevoegdheden, in de bepalingen van deze Titel toegekend, kunnen
       slechts worden uitgeoefend, voorzover het volkenrecht en het
       interregionale recht dit toelaten.

  Artikel 539b

     1. Anderen dan opsporingsambtenaren oefenen de bevoegdheden, in
       artikel 539a of in de tweede afdeling van deze Titel toegekend, niet
       uit dan op aanwijzing van de officier van justitie, tenzij zodanige
       aanwijzingen niet kunnen worden afgewacht.

     2. Ieder die een bevoegdheid als bedoeld in het eerste lid heeft
       uitgeoefend, stelt de officier van justitie onverwijld en op de snelst
       mogelijke wijze in kennis van:

               1. het te zijner kennis gekomen strafbare feit;

               2. elke door hem krachtens een bevoegdheid als bedoeld in het
            eerste lid getroffen maatregel.

     3. Bij die kennisgeving doet hij voorzover mogelijk opgave van de
       personalia van de verdachte en diens nationaliteit, alsmede van zijn
       eigen personalia en van andere terzake doende feiten. Hij tracht
       voorts ten spoedigste aanwijzingen van de officier van justitie te
       verkrijgen aangaande de wijze waarop terzake dient te worden
       gehandeld. Hij neemt de aanwijzingen van de officier van justitie in
       acht.

     4. Het in de beide vorige leden bepaalde geldt ook voor degene aan wie
       een aangehouden verdachte of een inbeslaggenomen voorwerp wordt
       overgeleverd.

     5. Het bepaalde in de voorgaande leden geldt niet voor leden van de
       rechterlijke macht ten aanzien van die verrichtingen waartoe zij als
       zodanig bevoegd zijn.

  Artikel 539c

     1. De commandant kan ingeval van een strafbaar feit met inachtneming
       van de bepalingen van deze Titel inlichtingen en bewijzen verzamelen,
       die tot opheldering van de zaak kunnen dienen, tenzij de officier van
       justitie anders beslist.

     2. Dezelfde bevoegdheid komt toe aan de schipper en aan de
       gezagvoerder van een luchtvaartuig aan boord van het vaartuig of
       luchtvaartuig waarover zij het gezag voeren. Onder vaartuig wordt een
       door Ons aangewezen installatie ter zee begrepen.

  Artikel 539d

   Onze Minister van Veiligheid en Justitie kan, in overeenstemming met de
   Minister van Defensie, alle of bepaalde commandanten belasten met de
   opsporing buiten het rechtsgebied van een rechtbank van bepaalde door hem
   aangewezen strafbare feiten.

  Artikel 539e

     1. De commandant kan een verrichting, waartoe hij op grond van een der
       bepalingen van deze Titel als zodanig dan wel na aanwijzing op grond
       van artikel 539d als opsporingsambtenaar bevoegd is, opdragen aan een
       onder zijn bevelen staande officier.

     2. De schipper kan een verrichting, waartoe hij op grond van een der
       bepalingen van deze Titel bevoegd is, opdragen aan een onder zijn
       bevelen staande scheepsofficier. De gezagvoerder van een luchtvaartuig
       kan een verrichting, waartoe hij op grond van een der bepalingen van
       deze Titel bevoegd is, opdragen aan een onder zijn bevelen staand lid
       van de bemanning.

  Artikel 539f

     1. De commandant, de schipper of de gezagvoerder van een luchtvaartuig
       maakt, indien hij een van de bevoegdheden, in de artikelen 539a of
       539c of in de tweede afdeling van deze Titel toegekend, uitoefent,
       persoonlijk ten spoedigste proces-verbaal op van zijn verrichtingen en
       bevindingen.

     2. De officier, de scheepsofficier of het lid van de bemanning van een
       luchtvaartuig handelt ingeval van toepassing van artikel 539e
       overeenkomstig het eerste lid.

     3. Wanneer de schipper of een scheepsofficier dan wel de gezagvoerder
       van een luchtvaartuig of een lid van de bemanning de verdachte of
       getuigen verhoort, zijn daarbij zo mogelijk twee opvarenden of
       inzittenden aanwezig, die het proces-verbaal van verhoor mede
       ondertekenen.

     4. Het proces-verbaal wordt gedagtekend en ondertekend door de
       verbalisant. Hij vermeldt zoveel mogelijk uitdrukkelijk zijn redenen
       van wetenschap. Het proces-verbaal van de officier, de scheepsofficier
       of het lid van de bemanning van een luchtvaartuig wordt mede
       ondertekend door de commandant, onderscheidenlijk de schipper en de
       gezagvoerder van het luchtvaartuig.

     5. Het proces-verbaal wordt door de commandant, de schipper of de
       gezagvoerder van het luchtvaartuig ten spoedigste toegezonden aan de
       officier van justitie, tenzij deze anders beslist.

  Tweede afdeling. Toepassing van enige bijzondere dwangmiddelen

  Artikel 539g

   De bevoegdheid, omschreven in artikel 52, komt mede toe aan de commandant,
   de schipper en de gezagvoerder van een luchtvaartuig.

  Artikel 539h

     1. De verdachte kan slechts worden aangehouden:

               1. ingeval van ontdekking op heterdaad van een misdrijf, door
            een ieder;

               2. ingeval van ontdekking op heterdaad van een overtreding, door
            een opsporingsambtenaar, een commandant, een schipper en een
            gezagvoerder van een luchtvaartuig;

               3. buiten het geval van ontdekking op heterdaad, indien het een
            misdrijf of het strafbare feit omschreven in artikel 435 onder
            4. van het Wetboek van Strafrecht betreft, door een
            opsporingsambtenaar, een commandant, een schipper en een
            gezagvoerder van een luchtvaartuig.

     2. De officier van justitie kan in de gevallen, genoemd in het vorige
       lid, de aanhouding van de verdachte bevelen.

  Artikel 539i

   Een aangehouden verdachte wordt onverwijld overgeleverd:

     1. door een ieder aan de officier van justitie, indien deze ter
       plaatse aanwezig is;

     2. door de commandant, de schipper en de gezagvoerder van een
       luchtvaartuig aan een opsporingsambtenaar, indien deze ter plaatse
       aanwezig is;

     3. door een opvarende die geen opsporingsambtenaar is aan de schipper
       en door een inzittende van een luchtvaartuig die geen
       opsporingsambtenaar is aan de gezagvoerder van het luchtvaartuig;

     4. door anderen aan een opsporingsambtenaar of aan een commandant.

  Artikel 539j

     1. De officier van justitie kan bepalen dat de aangehouden verdachte
       zal worden verhoord. Hij kan daartoe de overlevering van de verdachte
       aan een bepaalde persoon of zijn overbrenging naar een bepaalde plaats
       bevelen.

     2. Tenzij de officier van justitie anders bepaalt, is de
       opsporingsambtenaar bevoegd de aangehouden verdachte te verhoren. Bij
       afwezigheid van een opsporingsambtenaar komt gelijke bevoegdheid toe
       aan de commandant, aan de schipper en aan de gezagvoerder van het
       luchtvaartuig.

     3. Degene die bevoegd is tot verhoor van de verdachte is ook bevoegd
       hem naar een plaats van verhoor te geleiden.

     4. In geval van verhoor door de schipper of een scheepsofficier dan
       wel door de gezagvoerder van een luchtvaartuig of een lid van de
       bemanning is artikel 29 van overeenkomstige toepassing.

  Artikel 539k

     1. De aangehouden verdachte wordt, na te zijn verhoord, dadelijk in
       vrijheid gesteld. Hij mag niet langer dan zes uren voor het verhoor
       worden opgehouden, met dien verstande dat de tijd tussen middernacht
       en negen uur voormiddags niet wordt medegerekend.

     2. Niettemin kan de verdachte langer dan zes uren worden opgehouden:

               a. wanneer een bevel tot voorlopige hechtenis tegen hem is
            verleend en de tenuitvoerlegging daarvan, ook buiten het
            rechtsgebied van een rechtbank, is gelast;

               b. wanneer hij wordt verdacht van een misdrijf, waarop naar de
            wettelijke omschrijving een gevangenisstraf van vier jaren of
            meer is gesteld, en ter zake daarvan een bevel tot voorlopige
            hechtenis tegen hem kan worden verleend.

     3. Een besluit de verdachte in het in het vorige lid onder b bedoelde
       geval langer dan zes uren op te houden wordt genomen door de officier
       van justitie. Kan diens optreden niet worden afgewacht, dan kan ook de
       opsporingsambtenaar, de commandant, de schipper of de gezagvoerder van
       het luchtvaartuig, in wiens handen de verdachte zich bevindt, daartoe
       besluiten.

  Artikel 539l

     1. Zodra de officier van justitie een besluit bedoeld in artikel 539k,
       derde lid, heeft genomen, stelt hij een vordering tot bewaring in bij
       de rechter-commissaris.

     2. Zodra de officier van justitie verneemt dat een
       opsporingsambtenaar, een commandant, een schipper of een gezagvoerder
       van een luchtvaartuig een besluit als bedoeld in artikel 539k, derde
       lid, heeft genomen, stelt hij een vordering tot bewaring in bij de
       rechter-commissaris of gelast hij de onmiddellijke invrijheidstelling
       van de verdachte.

     3. Heeft het in artikel 539k, derde lid, bedoelde besluit betrekking
       op een verdachte die aan boord van een luchtvaartuig is aangehouden,
       dan gelden de volgende bepalingen:

               a. in het geval, bedoeld in het eerste lid, stelt de officier van
            justitie een vordering tot bewaring bij de rechter-commissaris in
            of beveelt hij de gezagvoerder, indien deze bevoegd is de
            verdachte over te dragen aan de autoriteiten van de staat waar
            het luchtvaartuig zal landen, van deze bevoegdheid gebruik te
            maken;

               b. in het geval, bedoeld in het tweede lid, neemt hij een van de
            onder a genoemde maatregelen of gelast hij de onmiddellijke
            invrijheidstelling van de verdachte.

     4. De verdachte kan zich bij de verhoren, bedoeld in de artikelen 63,
       derde lid, en 65, tweede lid, doen vertegenwoordigen door een
       raadsman.

     5. Indien de vordering tot bewaring wordt afgewezen, gelast de
       officier van justitie de onmiddellijke invrijheidstelling van de
       verdachte. Hij gelast die invrijheidstelling tevens, zodra geen titel
       tot vrijheidsbeneming meer aanwezig is of de grond tot
       vrijheidsbeneming is vervallen.

     6. Zolang degene in wiens handen de verdachte zich bevindt geen
       bericht van de officier van justitie heeft ontvangen, is hij verplicht
       de verdachte eigener beweging in vrijheid te stellen, zodra hij meent
       dat de grond tot vrijheidsbeneming is vervallen; in ieder geval stelt
       hij de verdachte in vrijheid, indien hij niet binnen achttien dagen na
       de aanhouding bericht heeft ontvangen, dat een bevel tot voorlopige
       hechtenis is verleend, waarvan de tenuitvoerlegging, ook buiten het
       rechtsgebied van een rechtbank, is gelast.

  Artikel 539m

     1. De verdachte, ten aanzien van wie het tweede lid van artikel 539k
       wordt toegepast,

       wordt in het geval, bedoeld in dat lid onder a, zo spoedig mogelijk
       overgeleverd aan de officier van justitie;

       kan in het geval, bedoeld in dat lid onder b, worden overgeleverd aan
       de officier van justitie, wanneer hij op weg was naar het rijk in
       Europa of wanneer het niet doenlijk is hem elders op te houden, totdat
       een bevel tot voorlopige hechtenis tegen hem is verleend en de
       tenuitvoerlegging daarvan, ook buiten het rechtsgebied van een
       rechtbank, is gelast.

     2. Van het voornemen tot overlevering over te gaan wordt onverwijld
       bericht gegeven aan de officier van justitie.

  Artikel 539n

     1. Degene in wiens handen een aangehouden verdachte zich bevindt zorgt
       dat de nodige maatregelen worden genomen om te voorkomen dat het doel
       van de vrijheidsbeneming wordt gemist. De verdachte mag aan geen
       andere beperkingen worden onderworpen dan die voor dit doel volstrekt
       noodzakelijk zijn.

     2. Aan de verdachte wordt gelegenheid gegeven zich met een raadsman in
       verbinding te stellen.

     3. Bij algemene maatregel van bestuur worden omtrent de behandeling
       van aangehouden verdachten nadere regelen gegeven.

  Artikel 539o

     1. De officier van justitie kan ten aanzien van een aangehoudene tegen
       wie ernstige bezwaren bestaan, een bevel geven als bedoeld in het
       eerste of tweede lid van artikel 56.

     2. De bevoegdheid, vermeld in artikel 56, vierde lid, komt, indien ter
       plaatse geen opsporingsambtenaar aanwezig is, mede toe aan de
       commandant, de schipper en de gezagvoerder van het luchtvaartuig.

  Artikel 539p

     1. Opsporingsambtenaren zijn te allen tijde bevoegd tot inbeslagneming
       van daarvoor vatbare voorwerpen en kunnen daartoe hun uitlevering
       vorderen. De officier van justitie kan de inbeslagneming van daarvoor
       vatbare voorwerpen bevelen.

     2. In geval van ontdekking op heterdaad komen de bevoegdheden, genoemd
       in de eerste volzin van het vorige lid, toe aan de commandant, aan de
       schipper en aan de gezagvoerder van het luchtvaartuig, voorzover ter
       plaatse geen opsporingsambtenaar aanwezig is.

     3. Met betrekking tot de overlevering van het inbeslaggenomen voorwerp
       is artikel 539i van overeenkomstige toepassing.

  Artikel 539q

   De officier van justitie kan een inbeslaggenomen voorwerp doen teruggeven,
   voordat het onder de hoede is gesteld van de bewaarder. De last tot
   teruggave wordt gericht tot hem die het voorwerp onder zich heeft. Deze is
   verplicht daaraan onmiddellijk te voldoen.

  Artikel 539r

     1. De opsporingsambtenaren kunnen te allen tijde inzage vorderen van
       de bescheiden waarvan naar hun redelijk oordeel inzage nodig is voor
       de vervulling van hun taak.

     2. Personen die uit hoofde van hun stand, beroep of ambt tot
       geheimhouding verplicht zijn, kunnen de inzage weigeren van bescheiden
       of gedeelten daarvan, tot welke hun plicht tot geheimhouding zich
       uitstrekt.

  Artikel 539s

     1. De opsporingsambtenaren hebben toegang tot alle plaatsen voor zover
       dat redelijkerwijs voor de vervulling van hun taak nodig is. De
       commandant en de schipper kunnen ter aanhouding van de verdachte of
       ter inbeslagneming alle plaatsen betreden, voor zover dat
       redelijkerwijs voor de vervulling van hun taak nodig is.

     2. De in het eerste lid bedoelde opsporingsambtenaren zijn in
       afwijking van artikel 2, eerste lid, van de Algemene wet op het
       binnentreden (Stb. 1994, 572) bevoegd om zonder machtiging binnen te
       treden.

  Artikel 539t

   De gezagvoerder van een luchtvaartuig kan op de voet van artikel 9, eerste
   lid, van het Verdrag inzake strafbare feiten en bepaalde andere
   handelingen begaan aan boord van luchtvaartuigen (Trb. 1964, 115) aan de
   bevoegde autoriteiten van een vreemde staat overdragen iedere inzittende
   van het luchtvaartuig, van wie hij redelijkerwijs mag aannemen, dat deze
   aan boord een misdrijf heeft begaan, waarop naar de wettelijke
   omschrijving een gevangenisstraf van vier jaren of meer is gesteld.

  Derde afdeling. Verplichtingen van de schipper

  Artikel 539u

     1. De schipper geeft onverwijld en op de snelst mogelijke wijze kennis
       aan de officier van justitie van elk misdrijf, aan boord begaan,
       waardoor de veiligheid van het vaartuig of van de opvarenden in gevaar
       is gebracht of waardoor iemands dood of zwaar lichamelijk letsel is
       veroorzaakt.

     2. Voor de toepassing van het vorige lid wordt onder vaartuig begrepen
       een overeenkomstig artikel 136a, tweede lid, aangewezen installatie en
       wordt onder een misdrijf, aan boord begaan, begrepen een misdrijf,
       begaan op zulk een installatie.

     3. Artikel 539b, derde lid, is van overeenkomstige toepassing.

  Artikel 539v

     1. De schipper van een Nederlands schip zorgt dat aan boord een
       register van strafbare feiten aanwezig is, dat blad voor blad is
       genummerd.

     2. Hij zorgt dat in het register onverwijld wordt vermeld:

               1. elk te zijner kennis gekomen misdrijf als bedoeld in het
            vorige artikel;

               2. elk strafbaar feit ten aanzien waarvan hij van een
            bevoegdheid als bedoeld in artikel 539b, eerste lid, gebruik
            heeft gemaakt;

               3. elk strafbaar feit, aan boord van zijn schip of door een
            opvarende begaan, waarvan door een opvarende vermelding in het
            register wordt verlangd of waarvan hij zelf de vermelding
            wenselijk acht.

     3. Bij toepassing van het vorige lid worden vermeld: de plaats waar en
       het tijdstip waarop het feit is begaan, de personalia en nationaliteit
       van de verdachte en van de getuigen, alsmede de maatregelen ingevolge
       de bepalingen van deze Titel genomen door de schipper of op zijn
       aanwijzing door de scheepsofficier.

     4. De vermeldingen worden gedagtekend en door de schipper ondertekend.

     5. De schipper geeft het register op eerste vordering van een
       opsporingsambtenaar aan deze ter inzage.

  Artikel 539w

     1. De schipper van enig vaartuig geeft aan de ambtenaar, die krachtens
       enige wetsbepaling toegang heeft tot zijn vaartuig, op diens eerste
       vordering gelegenheid zich aan of van boord te begeven.

     2. De ambtenaar is in de rechtmatige uitoefening van zijn bediening
       niet onderworpen aan het gezag van de schipper van een vaartuig over
       de opvarenden.

  Titel VII. Rechterlijke bevelen tot handhaving der openbare orde

  Artikel 540

     1. In het geval van ontdekking op heeterdaad van eenig strafbaar feit
       waardoor de openbare orde ernstig is aangerand, kunnen de maatregelen
       in de navolgende bepalingen omschreven, worden toegepast, indien tegen
       den verdachte gewichtige bezwaren bestaan en er groot gevaar is voor
       herhaling of voortzetting van dat feit.

     2. Het geval van ontdekking op heeter daad wordt bij toepassing van de
       maatregelen die in deze titel worden omschreven, aanhouding
       inbegrepen, aanwezig geacht indien:

               a. de vrijheidsbeneming omschreven in de 240, artikelen 154a en
            176a van de Gemeentewet kort na die ontdekking heeft
            plaatsgevonden en

               b. bij aansluitende aanhouding en inverzekeringstelling de
            toepasselijke termijnen in acht zijn genomen.

  Artikel 541

     1. De officier van justitie van de plaats waar het feit is gepleegd,
       is bevoegd den verdachte te doen aanhouden en hem onverwijld te doen
       geleiden voor den rechter-commissaris.

     2. De officier van justitie is eveneens bevoegd getuigen, deskundigen
       en tolken te doen oproepen om te verschijnen voor den
       rechter-commissaris. De oproeping kan ook mondeling door een ambtenaar
       van politie, aangesteld voor de uitvoering van de politietaak, dan wel
       een andere ambtenaar of functionaris, voor zover die ambtenaar of
       functionaris door Onze Minister van Veiligheid en Justitie daartoe is
       aangewezen of schriftelijk geschieden; de officier kan ook zelf
       mondeling oproepen.

     3. De verdachte wordt gedurende ten hoogste twee dagen of, indien het
       onderzoek binnen die termijn eindigt, tot het einde van het onderzoek
       op last van den officier van justitie in verzekering gesteld.

  Artikel 542

     1. De officier van justitie is bij het onderzoek door den
       rechter-commissaris tegenwoordig en doet, na de zaak te hebben
       voorgedragen, de vorderingen welke hij in verband met de bepalingen
       van dezen Titel noodig oordeelt.

     2. De rechter-commissaris onderzoekt aanstonds de zaak. Het onderzoek
       wordt overeenkomstig de bepalingen van de tweede tot en met de vijfde
       en de zevende afdeling van den Derden Titel van het Tweede Boek
       gevoerd.

     3. De rechter-commissaris is bevoegd, zoo noodig onder bijvoeging van
       een bevel tot medebrenging, te gelasten dat door hem aangewezen
       getuigen, deskundigen en tolken voor hem zullen verschijnen. De
       oproeping geschiedt overeenkomstig het tweede lid van het voorgaande
       artikel.

     4. In dat geval kan de rechter-commissaris het onderzoek voor ten
       hoogste vier en twintig uren schorsen en kan hij bepalen dat de
       inverzekeringstelling met de duur van de schorsing verlengd wordt.

  Artikel 543

     1. Indien de rechter-commissaris geen termen vindt tot toepassing van
       eenigen maatregel op grond van artikel 540, beveelt hij de
       onmiddellijke invrijheidstelling van den verdachte.

     2. Indien hij daartoe termen aanwezig acht, geeft de
       rechter-commissaris den verdachte voor een bepaalden termijn de
       noodige bevelen ter voorkoming van herhaling of voortzetting van het
       feit en vordert van hem eene bereidverklaring tot nakoming van die
       bevelen. De termijn eindigt van rechtswege op het oogenblik dat het
       ter zake van het strafbare feit gewezen vonnis in kracht van gewijsde
       is gegaan, of, indien daarbij straf of maatregel is opgelegd, zoodra
       het vonnis kan worden tenuitvoergelegd.

     3. De rechter-commissaris kan tevens verlangen dat voor de nakoming
       van de bevelen, in den vorm door hem te bepalen, zekerheid zal worden
       gesteld.

     4. Omtrent de zekerheidstelling gelden de bepalingen van artikel 80,
       derde en vierde lid.

     5. De bevelen mogen de vrijheid van godsdienst of levensovertuiging
       dan wel de staatkundige vrijheid niet beperken.

  Artikel 544

   Indien de bereidverklaring wordt afgelegd en de verlangde zekerheid
   gesteld, beveelt de rechter-commissaris de onmiddellijke
   invrijheidstelling van den verdachte.

  Artikel 545

     1. Indien de bereidverklaring niet wordt afgelegd, of de verlangde
       zekerheid niet gesteld, beveelt de rechter-commissaris dat de
       verdachte in verzekering zal worden gesteld. Eenzelfde bevel kan de
       rechter-commissaris bij verdenking van misdrijf geven indien hij van
       oordeel is dat het voorkomen van herhaling of voortzetting van het
       strafbare feit niet afdoende door bevelen als bedoeld in artikel 543,
       tweede lid, kan worden verzekerd en de handhaving van de openbare orde
       de inverzekeringstelling dringend vordert. Het bevel tot
       inverzekeringstelling kan slechts worden gegeven indien aan de
       verdachte een dagvaarding is uitgereikt om binnen de periode van
       inverzekeringstelling voor de rechter te verschijnen.

     2. De verzekering is van kracht gedurende een termijn van zeven dagen
       welke ingaat op den dag der tenuitvoerlegging. Artikel 68, eerste lid,
       is van overeenkomstige toepassing. Het bevel tot inverzekeringstelling
       is dadelijk uitvoerbaar.

     3. De rechter-commissaris beslist met inachtneming van het eerste lid
       zoomede van de artikelen 543 en 544.

     4. De verdachte kan van het bevel tot inverzekeringstelling binnen
       drie dagen na de tenuitvoerlegging in hooger beroep komen bij de
       rechtbank die zoo spoedig mogelijk doch uiterlijk op de terechtzitting
       beslist.

     5. Ten aanzien van de verdachte die op grond van dit artikel in
       verzekering is gesteld, kan geen bevel tot bewaring worden gegeven.

  Artikel 546

     1. Zoodra het groote gevaar voor herhaling of voortzetting van het
       feit is geweken, beveelt de officier van justitie de onmiddellijke
       invrijheidstelling van den verdachte.

     2. De rechter-commissaris kan te allen tijde, hetzij ambtshalve,
       hetzij op de vordering van den officier van justitie of op het verzoek
       van den verdachte de invrijheidstelling van den verdachte bevelen.
       Artikel 544 is van toepassing.

     3. De rechtbank kan, ambtshalve of op het verzoek van den verdachte,
       het bevel tot inverzekeringstelling opheffen. Artikel 69, tweede lid,
       is van toepassing.

     4. Het bevel kan mede worden opgeheven bij de uitspraak van het vonnis
       ter zake van het in artikel 540 bedoelde feit gewezen. De opheffing
       wordt daarbij steeds bevolen, indien straf of maatregel ter zake van
       dat feit niet wordt opgelegd.

  Artikel 547

     1. Indien de verdachte de hem gegeven bevelen niet nakomt, is iedere
       opsporingsambtenaar bevoegd hem aan te houden en onverwijld opnieuw te
       geleiden voor den officier van justitie. De opsporingsambtenaar kan,
       ter aanhouding van den verdachte, elke plaats betreden en doorzoeken.

     2. In dit geval of indien de verdachte niet kon worden aangehouden,
       vordert de officier van justitie onverwijld dat de rechter-commissaris
       ter zake een onderzoek zal instellen. Deze geeft daaraan zoo spoedig
       mogelijk gevolg.

     3. Ten aanzien van het onderzoek en het oproepen van getuigen gelden
       de voorgaande bepalingen van dezen Titel.

  Artikel 548

     1. Indien de rechter-commissaris op grond van het onderzoek bedoeld in
       het voorgaande artikel, daartoe termen vindt, beveelt hij de
       onmiddellijke invrijheidstelling van den verdachte.

     2. In het andere geval beveelt de rechter-commissaris, indien de
       verdachte zich aan overtreding der hem gegeven bevelen heeft schuldig
       gemaakt, dat deze in verzekering zal worden gesteld. De artikelen 545,
       tweede, vierde en vijfde lid, en 546, met uitzondering van den tweeden
       zin van het tweede lid, zijn van toepassing.

     3. In elk geval kan de rechter-commissaris, indien hem blijkt dat de
       verdachte de hem gegeven bevelen niet is nagekomen, bij het bevel,
       bedoeld in het eerste of tweede lid, tevens de zekerheid vervallen
       verklaren aan den Staat.

     4. Artikel 83 is van overeenkomstige toepassing.

  Artikel 549

   Tegen de beslissing tot afwijzing van eene door den officier van justitie
   krachtens de bepalingen van dezen Titel genomen vordering staat geen
   beroep open.

  Artikel 550

     1. Ten aanzien van de ondergane inverzekeringstelling vinden de
       artikelen 89-93 overeenkomstige toepassing.

     2. Artikel 40 vindt ten aanzien van inverzekeringstelling door de
       officier van justitie en de rechter-commissaris uit hoofde van deze
       titel overeenkomstige toepassing.

  Titel VIII. Bijzondere bepalingen omtrent opsporing van feiten, strafbaar
  gesteld bij het Wetboek van Strafrecht

  Artikel 551

     1. In geval van verdenking van een strafbaar feit als omschreven in de
       artikelen 92 tot en met 96, 97a tot en met 98c, 240, 240a, 240b, 248a,
       250 en 273f van het Wetboek van Strafrecht zijn de in artikel 141
       bedoelde ambtenaren bevoegd ter inbeslagneming de uitlevering te
       vorderen van alle voor inbeslagneming vatbare voorwerpen, voor zover
       de vordering tot uitlevering ertoe strekt om hun verbeurdverklaring of
       onttrekking aan het verkeer mogelijk te maken, en die voorwerpen na
       uitlevering in beslag te nemen. Artikel 96a, vierde lid, is van
       overeenkomstige toepassing.

     2. Zij hebben toegang tot alle plaatsen, waar redelijkerwijs vermoed
       kan worden, dat een zodanig strafbaar feit wordt begaan.

  Artikel 551a

   In geval van verdenking van een misdrijf als omschreven in de artikelen
   138, 138a en 139 van het Wetboek van Strafrecht kan iedere
   opsporingsambtenaar de desbetreffende plaats betreden. De
   opsporingsambtenaar is bevoegd alle personen die daar wederrechtelijk
   vertoeven, alsmede alle voorwerpen die daar ter plaatse worden
   aangetroffen, te verwijderen of te doen verwijderen.

  Artikel 552

   De in artikel 141 bedoelde ambtenaren en de ambtenaren die krachtens
   artikel 142 zijn belast met de opsporing van de bij artikel 437, 437bis of
   437ter van het Wetboek van Strafrecht strafbaar gestelde feiten, hebben
   toegang tot elke plaats waarvan redelijkerwijs kan worden vermoed dat zij
   wordt gebruikt door een handelaar als bedoeld in laatstgenoemde artikelen.
   Artikel 90bis van het Wetboek van Strafrecht is van toepassing.

  Titel IX. Beklag

  Artikel 552a

     1. De belanghebbenden kunnen zich schriftelijk beklagen over
       inbeslagneming, over het gebruik van in beslag genomen voorwerpen,
       over het uitblijven van een last tot teruggave, over het al dan niet
       toepassen van de in artikel 116, vierde lid, neergelegde bevoegdheid,
       over de vordering van gegevens, over de vordering medewerking te
       verlenen aan het ontsleutelen van gegevens, over de kennisneming of
       het gebruik van gegevens, vastgelegd tijdens een doorzoeking of op
       vordering verstrekt, over de kennisneming of het gebruik van gegevens,
       opgeslagen, verwerkt of overgedragen door middel van een
       geautomatiseerd werk en vastgelegd bij een onderzoek in zodanig werk,
       over de kennisneming of het gebruik van gegevens als bedoeld in de
       artikelen 100, 101 en 114, over de vordering gegevens te bewaren en
       beschikbaar te houden, alsmede over de ontoegankelijkmaking van
       gegevens, aangetroffen in een geautomatiseerd werk, bedoeld in artikel
       125o, de opheffing van de desbetreffende maatregelen of het uitblijven
       van een last tot zodanige opheffing.

     2. De belanghebbenden kunnen schriftelijk verzoeken om vernietiging
       van gegevens, vastgelegd tijdens een doorzoeking of op vordering
       verstrekt.

     3. Het klaagschrift of het verzoek wordt zo spoedig mogelijk na de
       inbeslagneming van de voorwerpen of de kennisneming of
       ontoegankelijkmaking van de gegevens ingediend ter griffie van het
       gerecht in feitelijke aanleg, waarvoor de zaak wordt vervolgd of het
       laatst werd vervolgd. Het klaagschrift of het verzoek is niet
       ontvankelijk indien het is ingediend op een tijdstip waarop drie
       maanden zijn verstreken sedert de vervolgde zaak tot een einde is
       gekomen.

     4. Indien een vervolging niet of nog niet is ingesteld wordt het
       klaagschrift of het verzoek zo spoedig mogelijk, doch uiterlijk binnen
       twee jaren na de inbeslagneming, kennisneming of ontoegankelijkmaking
       ingediend ter griffie van de rechtbank van het arrondissement, binnen
       hetwelk de inbeslagneming, kennisneming of ontoegankelijkmaking is
       geschied. De rechtbank is bevoegd tot afdoening tenzij de vervolging
       mocht zijn aangevangen voordat met de behandeling van het klaagschrift
       of het verzoek een aanvang kon worden gemaakt. In dat geval zendt de
       griffier het klaagschrift of het verzoek ter afdoening aan het
       gerecht, bedoeld in het vorige lid.

     5. De griffier van het gerecht dat tot afdoening bevoegd is, zendt aan
       degene bij wie het voorwerp is in beslag genomen, indien hij noch de
       klager is, noch afstand van het voorwerp heeft gedaan, en zijn adres
       bekend is, onverwijld een afschrift van het klaagschrift en deelt hem
       mee dat hij zijnerzijds een klaagschrift kan indienen. Op last van de
       voorzitter van het gerecht stelt de griffier tevens andere
       belanghebbenden van het klaagschrift in kennis, hun de gelegenheid
       biedende hetzij zelf binnen een in de kennisgeving te vermelden
       termijn een klaagschrift in te dienen, betrekking hebbend op hetzelfde
       voorwerp of dezelfde gegevens, hetzij tijdens de behandeling van het
       klaagschrift te worden gehoord. In het laatste geval geldt de
       kennisgeving als oproeping.

     6. De behandeling van het klaagschrift of het verzoek door de
       raadkamer vindt plaats in het openbaar.

     7. Indien het klaagschrift is ingediend door een persoon met de
       bevoegdheid tot verschoning als bedoeld in artikel 218 beslist het
       gerecht binnen dertig dagen na ontvangst van het klaagschrift.

     8. Acht het gerecht het beklag of het verzoek gegrond, dan geeft het
       de daarmede overeenkomende last.

  Artikel 552ab

     1. De belanghebbenden, anderen dan de verdachte, gewezen verdachte of
       veroordeelde, kunnen zich schriftelijk beklagen over het uitvaardigen
       van een strafbeschikking houdende aanwijzingen als bedoeld in artikel
       257a, derde lid, onder a, b of c en over een schikking als bedoeld in
       artikel 511c op de grond dat deze betrekking hebben op hun toekomende
       voorwerpen en de officier van justitie die de aanwijzingen heeft
       gegeven, onderscheidenlijk de schikking is aangegaan, niet bereid is
       gebleken die voorwerpen terug te geven of de waarde die zij bij
       verkoop redelijkerwijs hadden moeten opbrengen te vergoeden.

     2. Het klaagschrift wordt, niet later dan drie maanden nadat de
       verdachte, gewezen verdachte of veroordeelde aan de gegeven
       aanwijzingen of aan de termen van de schikking heeft voldaan, dan wel
       de klager daarmee bekend is geworden, ingediend ter griffie van de
       rechtbank waarbij de in het eerste lid bedoelde officier van justitie
       is geplaatst.

     3. De behandeling van het klaagschrift door de raadkamer vindt plaats
       in het openbaar.

     4. Tijdens de behandeling van het klaagschrift worden de klager en de
       officier van justitie in de gelegenheid gesteld te worden gehoord. De
       rechtbank doet tevens de verdachte, gewezen verdachte of veroordeelde
       oproepen ten einde hem in de gelegenheid te stellen terzake van het
       klaagschrift te worden gehoord. Deze kan zich doen bijstaan door een
       advocaat welke in de gelegenheid wordt gesteld de nodige opmerkingen
       te maken. De beschikking van de rechtbank is met redenen omkleed en
       wordt in het openbaar uitgesproken. Aan de klager en aan de verdachte,
       gewezen verdachte of veroordeelde die voor de behandeling is
       verschenen wordt door de griffier tijdig te voren schriftelijk
       mededeling van de dag der uitspraak gedaan. Acht de rechtbank het
       beklag gegrond, dan verklaart zij de voorwaarden, onderscheidenlijk de
       schikking, bedoeld in het eerste lid, vervallen.

  Artikel 552b

     1. De belanghebbenden, andere dan de verdachte of veroordeelde, kunnen
       schriftelijk zich beklagen over de verbeurdverklaring van hun
       toekomende voorwerpen of over de onttrekking van zodanige voorwerpen
       aan het verkeer. Geen beklag staat open, indien het bedrag, waarop de
       verbeurdverklaarde voorwerpen bij de uitspraak zijn geschat, is
       betaald of ingevorderd, dan wel vervangende vrijheidsstraf is
       toegepast.

     2. Het klaagschrift wordt, binnen drie maanden nadat de beslissing
       uitvoerbaar is geworden, ingediend ter griffie van het gerecht dat in
       hoogste feitelijke aanleg de beslissing heeft genomen.

     3. De behandeling van het klaagschrift door de raadkamer vindt plaats
       in het openbaar.

     4. Acht het gerecht het beklag gegrond, dan herroept het de
       verbeurdverklaring of de onttrekking aan het verkeer en geeft een last
       als bedoeld in artikel 353, tweede lid, onderdeel a of b.

     5. Bij de herroeping van een verbeurdverklaring kan het gerecht de
       voorwerpen aan het verkeer onttrokken verklaren, indien zij daarvoor
       vatbaar zijn. De artikelen 33b, 33c en 35, tweede lid, van het Wetboek
       van Strafrecht zijn van overeenkomstige toepassing.

  Artikel 552c

   Tot kennisneming van geschillen over de toepassing door het openbaar
   ministerie van zijn bevoegdheden uit hoofde van artikel 94d is de
   burgerlijke rechter bevoegd.

  Artikel 552ca

     1. Zodra het openbaar ministerie reden heeft om aan te nemen dat een
       inbeslaggenomen voorwerp niet uitsluitend aan de verdachte toebehoort,
       doet het de nodige naspeuringen naar degene die als rechthebbende zou
       kunnen gelden en stelt het, wanneer het toepassing wil geven aan het
       bepaalde in artikel 116, derde lid, degene bij wie het voorwerp in
       beslag is genomen in kennis van de bevoegdheden die deze heeft
       ingevolge artikel 552a.

     2. Indien een ander dan de beslagene het openbaar ministerie verzoekt
       om toepassing te geven aan het bepaalde in artikel 116, derde lid,
       stelt het deze ander, wanneer het zich daartoe buiten staat acht, in
       kennis van de bevoegdheden die deze heeft ingevolge de artikelen 552a
       tot en met 552c.

     3. De officier van justitie die van de griffier bericht ontvangt dat
       een klacht is ingediend ingevolge artikel 552a, deelt de voorzitter
       van het gerecht mede wie naar zijn oordeel als rechthebbende op het
       inbeslaggenomen voorwerp waarop de klacht betrekking heeft, kan
       gelden.

  Artikel 552d

     1. Een beschikking ingevolge artikel 552a, 552ab of 552b wordt
       onverwijld aan de klager betekend.

     2. Beroep in cassatie kan door het openbaar ministerie worden
       ingesteld binnen veertien dagen na de dagtekening der beschikking, en
       door de klager binnen veertien dagen na de betekening.

     3. Indien het klaagschrift is ingediend door een persoon met de
       bevoegdheid tot verschoning als bedoeld in artikel 218 beslist de Hoge
       Raad binnen negentig dagen na indiening van de schriftuur. Artikel 447
       is van overeenkomstige toepassing, met dien verstande dat de termijn
       voor indiening van middelen van cassatie veertien dagen bedraagt.

  Artikel 552e

     1. Op een last, ingevolge deze titel gegeven met betrekking tot een
       voorwerp, is artikel 119 van overeenkomstige toepassing.

     2. Aan een last tot teruggave van een voorwerp, dat verbeurd verklaard
       of aan het verkeer onttrokken verklaard was met verlening van een
       geldelijke tegemoetkoming, wordt niet voldaan zolang het bedrag niet
       aan de Staat is terugbetaald.

  Artikel 552f

     1. Bevoegd tot het geven van beschikkingen als bedoeld in artikel 36b,
       eerste lid, onder 4, van het Wetboek van Strafrecht is het gerecht
       waarvoor de zaak in eerste aanleg zal worden vervolgd, is vervolgd of
       had kunnen worden vervolgd.

     2. De beschikking wordt niet gegeven dan op een met redenen omklede
       vordering van de officier van justitie.

     3. Is bekend aan wie de voorwerpen toebehoren waarvan de onttrekking
       aan het verkeer wordt gevorderd, dan wordt hem een afschrift van de
       vordering betekend.

     4. De behandeling van de vordering door de raadkamer vindt plaats in
       het openbaar.

     5. De beschikking wordt onverwijld aan de belanghebbende, zo deze
       bekend is, betekend.

     6. De officier van justitie kan binnen veertien dagen na dagtekening
       van de beschikking beroep in cassatie instellen en de belanghebbende
       binnen veertien dagen na de betekening.

     7. De belanghebbende die beroep in cassatie heeft ingesteld of
       ingevolge het vierde lid van dit artikel is gehoord, kan geen beklag
       doen overeenkomstig artikel 552b.

  Artikel 552fa

     1. Bij een afzonderlijke rechterlijke beschikking op vordering van de
       officier van justitie kan worden gelast dat de met toepassing van
       artikel 125o ontoegankelijk gemaakte gegevens worden vernietigd indien
       het gegevens betreft met betrekking tot welke of met behulp waarvan
       een strafbaar feit is begaan, voor zover de vernietiging noodzakelijk
       is ter voorkoming van nieuwe strafbare feiten.

     2. Aan de beheerder van het geautomatiseerd werk waarin de gegevens
       zijn of waren opgeslagen wordt een afschrift van de vordering
       betekend.

     3. Artikel 552f, eerste, vierde, vijfde en zesde lid, is van
       overeenkomstige toepassing.

     4. Indien het gerecht de vordering afwijst, gelast het dat de gegevens
       weer ter beschikking van de beheerder van het geautomatiseerd werk
       worden gesteld.

  Artikel 552g

   Met hetgeen onder de staat berust als verbeurdverklaarde of aan het
   verkeer onttrokken verklaarde voorwerpen, wordt, zolang de mogelijkheid
   van herroeping van de straf of maatregel bestaat, gehandeld naar de
   artikelen 117 en 118.

  Titel X. Internationale rechtshulp

  Eerste afdeling. Algemene bepalingen

  Artikel 552h

     1. De navolgende artikelen van deze titel zijn van toepassing op
       verzoeken om rechtshulp door autoriteiten van een vreemde staat in
       verband met een strafzaak gedaan, en gericht tot een al dan niet met
       name aangeduid orgaan van de justitie of de politie in Nederland, voor
       zover in de afdoening niet is voorzien in het bepaalde bij of
       krachtens andere wetten.

     2. Als verzoeken om rechtshulp worden aangemerkt verzoeken tot het al
       dan niet gezamenlijk verrichten van handelingen van onderzoek of het
       verlenen van medewerking daaraan, het toezenden van documenten,
       dossiers of stukken van overtuiging of het geven van inlichtingen, dan
       wel het betekenen of uitreiken van stukken of het doen van
       aanzeggingen of mededelingen aan derden.

  Artikel 552i

     1. Het verzoek wordt, zo het niet tot een officier van justitie is
       gericht, door de geadresseerde onverwijld doorgezonden aan de officier
       van justitie in het arrondissement waarin de gevraagde handeling moet
       worden verricht, of waarin het verzoek is ontvangen, dan wel aan een
       officier van justitie bij het landelijk parket of bij het functioneel
       parket.

     2. Indien uitsluitend om inlichtingen is gevraagd en voor het
       verkrijgen daarvan geen dwangmiddelen of bevoegdheden als bedoeld in
       de artikelen 126g tot en met 126z, de artikelen 126zd tot en met 126zu
       en artikel 126gg dan wel toepassing van artikel 126ff nodig zijn, kan
       de doorzending achterwege blijven.

     3. Van elke inwilliging van een verzoek overeenkomstig het tweede lid
       wordt aantekening gehouden in een register waarvan het model door onze
       Minister wordt vastgesteld. In de aantekening worden in ieder geval de
       aard van het verzoek, de hoedanigheid van de verzoeker en het gevolg
       dat aan het verzoek gegeven is opgenomen.

     4. Bij de afdoening van een verzoek neemt de krachtens het tweede lid
       bevoegde autoriteit de door de officier van justitie gegeven algemene
       en bijzondere aanwijzingen in acht.

  Artikel 552j

   De officier van justitie die het verzoek heeft ontvangen, beslist
   onverwijld omtrent het daaraan te geven gevolg. Indien handelingen in meer
   dan n arrondissement moeten worden verricht, is in elk van die
   arrondissementen de officier van justitie tot het in behandeling nemen van
   het gehele verzoek bevoegd. De officier van justitie die het gehele
   verzoek in behandeling heeft genomen roept voor de uitvoering ervan zo
   nodig de tussenkomst in van het openbare ministerie in andere
   rechtsgebieden. In het belang van een spoedige en doelmatige afdoening kan
   hij het verzoek overdragen aan zijn ambtgenoot in een ander
   arrondissement.

  Artikel 552k

     1. Voorzover het verzoek is gegrond op een verdrag, wordt daaraan
       zoveel mogelijk het verlangde gevolg gegeven.

     2. In gevallen waarin het betreft een redelijk verzoek dat niet op een
       verdrag is gegrond, alsmede in gevallen waarin het toepasselijke
       verdrag niet tot inwilliging verplicht, wordt aan het verzoek voldaan,
       tenzij de inwilliging in strijd is met een wettelijk voorschrift of
       met een aanwijzing van Onze Minister van Veiligheid en Justitie.

  Artikel 552l

     1. Aan het verzoek wordt geen gevolg gegeven in gevallen waarin grond
       bestaat voor het vermoeden, dat het is gedaan ten behoeve van een
       onderzoek, ingesteld met het oogmerk de verdachte te vervolgen, te
       straffen of op andere wijze te treffen in verband met zijn
       godsdienstige, levensbeschouwelijke dan wel staatkundige overtuiging,
       zijn nationaliteit, zijn ras of de groep van de bevolking waartoe hij
       behoort.

     2. In gevallen waarin grond bestaat voor een vermoeden als bedoeld in
       het eerste lid wordt het verzoek voorgelegd aan de Minister van
       Veiligheid en Justitie.

     3. Aan het verzoek wordt geen gevolg gegeven in gevallen waarin na
       overleg met de verzoekende autoriteit moet worden vastgesteld dat
       inwilliging zou strekken tot het verlenen van medewerking aan een
       vervolging of berechting welke onverenigbaar is met het aan artikel 68
       van het Wetboek van Strafrecht en artikel 255, eerste lid, van dit
       wetboek ten grondslag liggende beginsel.

     4. Aan het verzoek wordt geen gevolg gegeven indien het is gedaan ten
       behoeve van een onderzoek naar feiten terzake waarvan de verdachte in
       Nederland wordt vervolgd en uit overleg met de verzoekende autoriteit
       is gebleken dat inwilliging van het verzoek niet verenigbaar zou zijn
       met de Nederlandse belangen bij de strafvervolging danwel zou leiden
       tot schending van het beginsel ne bis in idem.

  Artikel 552m

     1. Aan verzoeken ten behoeve van een onderzoek naar strafbare feiten
       van politieke aard, of daarmede verband houdende feiten, wordt niet
       voldaan dan krachtens een machtiging van Onze Minister van Veiligheid
       en Justitie. Die machtiging kan alleen worden gegeven voor verzoeken
       die op een verdrag zijn gegrond en slechts na overleg met de Minister
       van Buitenlandse Zaken. De beslissing op het verzoek wordt langs
       diplomatieke weg ter kennis van de autoriteiten van de verzoekende
       staat gebracht.

     2. Het eerste lid is niet van toepassing op een verzoek door
       autoriteiten van een staat die partij is bij het Europees Verdrag tot
       bestrijding van terrorisme (Trb. 1977, 63) of bij de Overeenkomst
       betreffende de toepassing van dat Verdrag tussen de lid-staten van de
       Europese Gemeenschappen (Trb. 1980, 14) met betrekking tot een van de
       strafbare feiten, bedoeld in artikel 1 of artikel 2 van dat Europees
       Verdrag of bij het Europees Verdrag ter voorkoming van terrorisme (
       Trb. 2006, 34), dan wel op een verzoek door autoriteiten van een staat
       die partij is bij het op 16 oktober 2001 te Luxemburg tot stand
       gekomen Protocol bij de Overeenkomst betreffende de wederzijdse
       rechtshulp in strafzaken tussen de Lid-Staten van de Europese Unie
       (Trb. 2001, 187).

     3. Aan verzoeken, die zijn gedaan ten behoeve van een onderzoek naar
       strafbare feiten met betrekking tot retributies, belastingen, douane,
       deviezen, of daarmede verband houdende feiten, en waarvan de
       inwilliging van belang kan zijn voor 's Rijks belastingdienst, dan wel
       aan verzoeken betrekking hebbende op gegevens welke onder 's Rijks
       belastingdienst berusten of aan ambtenaren van deze dienst in de
       uitoefening van hun bediening bekend zijn geworden, wordt niet voldaan
       dan krachtens machtiging van Onze Minister van Veiligheid en Justitie.
       Die machtiging kan alleen worden gegeven voor verzoeken die op een
       verdrag zijn gegrond en slechts na overleg met de Minister van
       Financin.

  Artikel 552n

     1. De officier van justitie stelt een voor inwilliging vatbaar en op
       een verdrag gegrond verzoek van een buitenlandse rechterlijke
       autoriteit in handen van de rechter-commissaris:

               a. indien het strekt tot het horen van personen die niet bereid
            zijn vrijwillig te verschijnen en de gevraagde verklaring af te
            leggen;

               b. indien het strekt tot het meewerken aan een verhoor door of
            onder leiding van een buitenlandse rechterlijke autoriteit van
            een getuige of deskundige per videoconferentie;

               c. indien uitdrukkelijk is gevraagd om een bedigde verklaring,
            of om een verklaring afgelegd ten overstaan van een rechter;

               d. indien het met het oog op het verlangde gevolg nodig is dat
            stukken van overtuiging in beslag worden genomen en de
            rechter-commissaris daartoe bevoegdheden dient uit te oefenen.

     2. In andere dan de in het vorige lid voorziene gevallen kan de
       officier van justitie het verzoek van een buitenlandse rechterlijke
       autoriteit in handen van de rechter-commissaris stellen.

     3. De overlegging van het verzoek geschiedt bij een schriftelijke
       vordering, waarin wordt omschreven welke verrichtingen van de
       rechter-commissaris worden verlangd.

     4. De in het vorige lid bedoelde vordering kan te allen tijde worden
       ingetrokken.

  Artikel 552o

     1. Voor zover de in artikel 552n, derde lid, bedoelde vordering is
       gedaan met het oog op de voldoening aan een voor inwilliging vatbaar
       en op een verdrag gegrond verzoek van een buitenlandse rechterlijke
       autoriteit, heeft zij dezelfde rechtsgevolgen als de vordering tot het
       verrichten van onderzoekshandelingen door de rechter-commissaris uit
       hoofde van artikel 181, zulks voor wat betreft:

               a. de bevoegdheden van de rechter-commissaris ten aanzien van de
            door hem te horen verdachten, getuigen en deskundigen, alsmede
            die tot het bevelen van de uitlevering of overbrenging van
            stukken van overtuiging, het nemen van maatregelen in het belang
            van het onderzoek, het laten verrichten van een DNA-onderzoek
            alsmede het daartoe bevelen van het afnemen van celmateriaal, het
            betreden van plaatsen, het doorzoeken van plaatsen en het in
            beslag nemen van stukken van overtuiging;

               b. de bevoegdheden van de officier van justitie;

               c. de rechten en verplichtingen van de door de
            rechter-commissaris te horen personen;

               d. de bijstand van een raadsman;

               e. de verrichtingen van de griffier.

     2. In afwijking van het eerste lid heeft een vordering als bedoeld in
       artikel 552n, derde lid, welke is gedaan met het oog op de voldoening
       aan een voor inwilliging vatbaar en op een verdrag gegrond verzoek van
       een buitenlandse rechterlijke autoriteit tot het meewerken aan een
       verhoor door hem of onder zijn leiding van een getuige of deskundige
       per videoconferentie, dezelfde rechtsgevolgen als een vordering tot
       het verrichten van onderzoekshandelingen door de rechter-commissaris
       uit hoofde van artikel 181, zulks voor wat betreft de toepassing van
       de artikelen 190, eerste, tweede en vijfde lid, 191, 210, eerste lid,
       tweede volzin, 213, 214, 215, 217 tot en met 219a, 221 tot en met 225,
       226, 226a, eerste lid, 226c, eerste lid, 226f en 236.

     3. Vatbaar voor inbeslagneming, overeenkomstig het eerste lid van dit
       artikel, zijn stukken van overtuiging die daarvoor vatbaar zouden
       zijn, indien het feit in verband waarmede de rechtshulp is gevraagd,
       in Nederland was begaan en dat feit aanleiding kan geven tot
       uitlevering aan de verzoekende staat.

     4. Tenzij het toepasselijke verdrag anders bepaalt kan, ter voldoening
       aan een verzoek om rechtshulp, geen gebruik van dwangmiddelen worden
       gemaakt anders dan overeenkomstig de voorgaande leden.

  Artikel 552oa

     1. Voor zover een voor inwilliging vatbaar en op een verdrag gegrond
       verzoek van een buitenlandse autoriteit daartoe strekt, kunnen de in
       de artikelen 126l, 126m, 126nd, zesde lid, 126ne, derde lid, 126nf,
       126ng, 126s en 126t, 126ue, derde lid, 126uf, 126ug, 126zf, 126zg,
       126zm, derde lid, 126zn en 126zo omschreven bevoegdheden worden
       uitgeoefend.

     2. Andere bevoegdheden, omschreven in de titels IVa tot en met Vc en
       Ve van het Eerste Boek, kunnen worden uitgeoefend en aan artikel 126ff
       kan toepassing worden gegeven, indien een voor inwilliging vatbaar
       rechtshulpverzoek daartoe strekt.

     3. Tenzij het toepasselijke verdrag anders bepaalt kan, ter voldoening
       aan een verzoek om rechtshulp, geen gebruik van de in de titels IVa
       tot en met Vc en Ve omschreven bevoegdheden worden gemaakt en kan aan
       artikel 126ff geen toepassing worden gegeven, anders dan
       overeenkomstig de voorgaande leden.

     4. Processen-verbaal en andere voorwerpen, verkregen door toepassing
       van een in de artikelen 126l, 126m, 126nd, zesde lid, 126ne, derde
       lid, 126nf, 126s, 126t, 126ue, derde lid, en 126uf omschreven
       bevoegdheid, kunnen door de officier van justitie worden afgegeven aan
       de buitenlandse autoriteiten voor zover de rechtbank, met inachtneming
       van het toepasselijke verdrag, daartoe verlof verleent.

     5. De artikelen 126aa, tweede lid, alsmede 126bb tot en met 126dd zijn
       van overeenkomstige toepassing. Artikel 126cc is slechts van
       toepassing voor zover de betreffende processen-verbaal en andere
       voorwerpen niet aan de buitenlandse autoriteiten zijn afgegeven. De
       officier van justitie draagt er zorg voor dat een betrokkene de
       processen-verbaal en andere voorwerpen die op hem betrekking hebben op
       enig moment kan inzien.

  Artikel 552ob

     1. Voor zover een verdrag daarin voorziet, kan op verzoek van een
       buitenlandse autoriteit telecommunicatie worden afgetapt met het oog
       op de rechtstreekse doorgeleiding naar het buitenland. Artikel 126m,
       eerste lid, en artikel 126t, eerste lid, zijn van overeenkomstige
       toepassing.

     2. Indien de afgetapte en rechtstreeks doorgeleide telecommunicatie
       betrekking heeft op een gebruiker van telecommunicatie die zich op
       Nederlands grondgebied bevindt, worden aan de doorgeleiding de
       voorwaarden verbonden, dat de gegevens verkregen door het aftappen van
       de telecommunicatie:

               a. voor zover deze mededelingen bevatten, gedaan door of aan een
            persoon die zich op grond van artikel 218 zou kunnen verschonen
            indien hij als getuige naar de inhoud van die mededelingen zou
            worden gevraagd, niet mogen worden gebruikt en dienen te worden
            vernietigd; en

               b. alleen mogen worden gebruikt voor het strafrechtelijk
            onderzoek in het kader waarvan het rechtshulpverzoek is gedaan en
            dat voor het gebruik voor enig ander doel voorafgaand toestemming
            dient te worden gevraagd en te zijn verkregen.

     3. Artikel 126bb is van overeenkomstige toepassing.

  Artikel 552oc

     1. Een kennisgeving, op basis van een verdrag, van de bevoegde
       autoriteiten van een andere staat over het voornemen tot aftappen of
       het aftappen van telecommunicatie van een gebruiker die zich op
       Nederlands grondgebied bevindt, wordt onverwijld doorgezonden aan de
       door het College van procureurs-generaal daartoe aangewezen officier
       van justitie.

     2. De officier van justitie stelt de kennisgeving onverwijld in handen
       van de rechter-commissaris bij een schriftelijke vordering waarin,
       binnen de in het toepasselijke verdrag gestelde termijn, machtiging
       tot het verlenen van instemming met het voornemen tot aftappen of het
       aftappen door de bevoegde buitenlandse autoriteiten wordt verlangd.

     3. De rechter-commissaris neemt een beslissing op de vordering met
       inachtneming van het bepaalde in het toepasselijke verdrag en het
       bepaalde bij of krachtens artikel 126m of 126t.

     4. Indien de machtiging wordt verleend, deelt de officier van justitie
       de autoriteiten van wie de kennisgeving afkomstig is, binnen de in het
       toepasselijke verdrag gestelde termijn, mede dat met het voornemen tot
       aftappen of het aftappen van telecommunicatie van een gebruiker die
       zich op Nederlands grondgebied bevindt, wordt ingestemd. Hij verbindt
       daaraan de voorwaarden die de rechter-commissaris heeft gesteld,
       alsmede de voorwaarden, dat de gegevens verkregen door het aftappen
       van de telecommunicatie van de gebruiker tijdens diens verblijf op
       Nederlands grondgebied:

               a. voor zover deze mededelingen bevatten, gedaan door of aan een
            persoon die zich op grond van artikel 218 kan verschonen indien
            hij als getuige naar de inhoud van die mededelingen zou worden
            gevraagd, niet mogen worden gebruikt en dienen te worden
            vernietigd, en

               b. alleen mogen worden gebruikt voor het strafrechtelijk
            onderzoek in het kader waarvan de kennisgeving is gedaan en dat
            voor het gebruik voor enig ander doel voorafgaand toestemming
            dient te worden gevraagd en te zijn verkregen.

     5. Indien de machtiging wordt verleend, is artikel 126bb van
       overeenkomstige toepassing.

     6. Indien de machtiging niet wordt verleend, deelt de officier van
       justitie de autoriteiten van wie de kennisgeving afkomstig is, binnen
       de in het toepasselijke verdrag gestelde termijn, mede dat niet wordt
       ingestemd met het voornemen tot aftappen of het aftappen en eist hij,
       voor zover nodig, dat het aftappen onmiddellijk wordt stopgezet.

     7. In een mededeling als bedoeld in het zesde lid die betrekking heeft
       op aftappen dat reeds een aanvang heeft genomen, wordt tevens
       opgenomen dat de gegevens, verkregen door het aftappen van
       telecommunicatie van de gebruiker tijdens diens verblijf op Nederlands
       grondgebied, niet mogen worden gebruikt en dienen te worden
       vernietigd, tenzij, met inachtneming van het toepasselijke verdrag,
       naar aanleiding van een daartoe strekkend nieuw verzoek in bijzondere
       gevallen en onder nadere voorwaarden enig gebruik wordt toegestaan
       door Onze Minister van Veiligheid en Justitie.

  Artikel 552p

     1. De rechter-commissaris doet het verzoek, na bijvoeging van de
       processen-verbaal van de door hem afgenomen verhoren en van die van
       zijn verdere verrichtingen, zo spoedig mogelijk teruggaan naar de
       officier van justitie.

     2. De door de rechter-commissaris in beslag genomen stukken van
       overtuiging en onder hem berustende gegevensdragers waarop gegevens
       zijn opgenomen die zijn vergaard met gebruikmaking van enige
       strafvorderlijke bevoegdheid worden ter beschikking van de officier
       van justitie gesteld, voor zover de rechtbank, met inachtneming van
       het toepasselijke verdrag, daartoe verlof verleent. De afgifte aan
       buitenlandse autoriteiten van door de officier van justitie in beslag
       genomen stukken van overtuiging en de onder hem berustende
       gegevensdragers waarop gegevens zijn opgenomen die zijn vergaard met
       gebruikmaking van strafvorderlijke bevoegdheden ter inbeslagneming
       geschiedt eveneens voor zover de rechtbank, met inachtneming van het
       toepasselijke verdrag, daartoe verlof verleent.

     3. Tenzij aannemelijk is dat de rechthebbenden op de in beslag genomen
       stukken van overtuiging niet in Nederland verblijf houden, wordt het
       krachtens het vorige lid vereiste verlof slechts verleend onder het
       voorbehoud, dat bij de afgifte aan de buitenlandse autoriteiten wordt
       bedongen, dat de stukken zullen worden teruggezonden zodra daarvan het
       voor de strafvordering nodige gebruik is gemaakt.

     4. Het bepaalde bij en krachtens de artikelen 116 tot en met 119, 552a
       en 552ca tot en met 552e is ten aanzien van het gestelde in het eerste
       tot en met derde lid van overeenkomstige toepassing. In de plaats van
       het volgens die artikelen bevoegde gerecht treedt de rechtbank die
       bevoegd is tot het verlenen van het krachtens het tweede lid van dit
       artikel vereiste verlof.

  Artikel 552q

     1. Het betekenen en uitreiken van stukken aan derden, ter voldoening
       aan een verzoek om rechtshulp, geschiedt met overeenkomstige
       toepassing van de wettelijke voorschriften betreffende het betekenen
       en uitreiken van Nederlandse stukken van vergelijkbare strekking.

     2. Is bij een voor inwilliging vatbaar verzoek uitdrukkelijk de
       voorkeur gegeven aan betekening of uitreiking aan de geadresseerde in
       persoon, dan wordt zoveel mogelijk dienovereenkomstig gehandeld.

  Eerste afdeling A. Internationale gemeenschappelijke onderzoeksteams

  Artikel 552qa

     1. Voor zover een verdrag daarin voorziet of ter uitvoering van een
       kaderbesluit van de Raad van de Europese Unie, kan de officier van
       justitie voor een beperkte periode, ten behoeve van het gezamenlijk
       uitvoeren van strafrechtelijke onderzoeken, tezamen met de bevoegde
       autoriteiten van andere landen een gemeenschappelijk onderzoeksteam
       instellen.

     2. De instelling van een gemeenschappelijk onderzoeksteam wordt door
       de officier van justitie met de bevoegde autoriteiten van de betrokken
       landen schriftelijk overeengekomen.

     3. In de overeenkomst, bedoeld in het tweede lid, worden in elk geval
       het doel, de bestaansperiode, de plaats van vestiging en de
       samenstelling van het gemeenschappelijke onderzoeksteam, de door
       Nederlandse ambtenaren op buitenlands grondgebied en de door
       buitenlandse opsporingsambtenaren op Nederlands grondgebied uit te
       oefenen opsporingsbevoegdheden alsmede de verplichting voor
       buitenlandse opsporingsambtenaren om gehoor te geven aan een
       dagvaarding als bedoeld in artikel 210 of een oproeping als bedoeld in
       de artikel 260, vastgelegd.

  Artikel 552qb

   De uitoefening van opsporingsbevoegdheden op Nederlands grondgebied ten
   behoeve van het onderzoek van het gemeenschappelijk onderzoeksteam,
   bedoeld in artikel 552qa, geschiedt met inachtneming van het bepaalde bij
   en krachtens dit wetboek en de tussen de bij het gemeenschappelijke
   onderzoeksteam betrokken landen geldende verdragen.

  Artikel 552qc

   Stukken die buitenlandse leden van het gemeenschappelijk onderzoeksteam,
   bedoeld in artikel 552qa, hebben opgesteld betreffende ambtshandelingen
   ter zake van opsporing en vervolging die zij in het kader van het
   onderzoek van het onderzoeksteam in het buitenland hebben verricht, hebben
   in Nederland de bewijskracht die toekomt aan stukken betreffende
   overeenkomstige, door Nederlandse ambtenaren in Nederland verrichte
   handelingen, met dien verstande dat hun bewijskracht niet uitgaat boven
   die welke zij naar het recht van de staat waaruit de buitenlandse leden
   afkomstig zijn, hebben.

  Artikel 552qd

     1. Stukken van overtuiging en gegevensdragers waarop gegevens zijn
       opgenomen die in Nederland in beslag zijn genomen of zijn vergaard met
       gebruikmaking van enige strafvorderlijke bevoegdheid ten behoeve van
       het onderzoek van het gemeenschappelijk onderzoeksteam, bedoeld in
       artikel 552qa, dat buiten Nederland is gevestigd, kunnen onmiddellijk,
       voorlopig ter beschikking worden gesteld van het onderzoeksteam.

     2. De officier van justitie die betrokken is bij het gemeenschappelijk
       onderzoeksteam verbindt aan de voorlopige terbeschikkingstelling,
       bedoeld in het eerste lid, de voorwaarden dat het Nederlandse recht
       onverkort blijft gelden ten aanzien van die stukken en gegevensdragers
       en dat het gebruik daarvan als bewijsmiddel pas mogelijk is, nadat
       deze definitief ter beschikking worden gesteld.

     3. De officier van justitie kan de stukken en gegevensdragers, bedoeld
       in het eerste lid, definitief ter beschikking stellen van het
       gemeenschappelijk onderzoeksteam dat in het buitenland is gevestigd,
       voor zover de rechtbank daartoe verlof heeft verleend. Artikel 552oa,
       vierde en vijfde lid, en artikel 552p, derde en vierde lid, zijn van
       overeenkomstige toepassing.

  Artikel 552qe

     1. De officier van justitie die betrokken is bij het gemeenschappelijk
       onderzoeksteam, bedoeld in artikel 552qa, dat buiten Nederland is
       gevestigd, kan een bevel als bedoeld in artikel 126m, eerste lid, of
       artikel 126t, eerste lid, eveneens geven met het oog op het
       rechtstreeks doorgeleiden aan en het opnemen van telecommunicatie met
       een technisch hulpmiddel door het gemeenschappelijk onderzoeksteam.

     2. Indien de telecommunicatie betrekking heeft op een gebruiker van
       telecommunicatie die zich op Nederlands grondgebied bevindt, worden
       aan het bevel bedoeld in het eerste lid, de voorwaarden verbonden, dat
       de gegevens verkregen door het aftappen van de telecommunicatie:

               a. voor zover deze mededelingen bevatten, gedaan door of aan een
            persoon die zich op grond van artikel 218 zou kunnen verschonen
            indien hij als getuige naar de inhoud van die mededelingen zou
            worden gevraagd, niet mogen worden gebruikt en dienen te worden
            vernietigd, en

               b. alleen mogen worden gebruikt voor het onderzoek van het
            onderzoeksteam en dat voor het gebruik voor enig ander doel
            voorafgaand toestemming dient te worden gevraagd en te zijn
            verkregen.

     3. Artikel 126bb is van overeenkomstige toepassing.

  Tweede afdeling. Feiten begaan aan boord van luchtvaartuigen

  Artikel 552r

     1. Wanneer het onderzoek, dat na de landing van een vreemd
       luchtvaartuig in Nederland ingevolge artikel 13, vierde lid, van het
       Verdrag inzake strafbare feiten en bepaalde andere handelingen begaan
       aan boord van luchtvaartuigen ( Trb. 1964, 115) moet worden ingesteld
       naar hetgeen aan boord van het luchtvaartuig is voorgevallen,
       betrekking heeft op een feit ten aanzien waarvan de Nederlandse
       strafwet niet toepasselijk is, wordt het ingesteld overeenkomstig de
       bepalingen die gelden voor een opsporingsonderzoek met betrekking tot
       andere misdrijven dan die welke in artikel 67, eerste lid, zijn
       omschreven. Voor de toepassing van artikel 146 wordt het feit geacht
       te zijn begaan ter plaatse waar het luchtvaartuig is geland.

     2. De opsporingsambtenaren die het onderzoek verrichten kunnen behalve
       de in artikel 94 bedoelde voorwerpen in beslag nemen de voorwerpen die
       de gezagvoerder van het vreemde luchtvaartuig ingevolge artikel 9,
       derde lid, van het Verdrag na de landing overlevert.

     3. Het bepaalde bij en krachtens de artikelen 116-118, 119, 552a en
       552ca-552e is van overeenkomstige toepassing. In de plaats van het
       volgens artikel 117, derde lid, bevoegde gerecht treedt de rechtbank
       binnen welks rechtsgebied het luchtvaartuig is geland.

  Artikel 552s

     1. In gevallen waarin grond bestaat voor het vermoeden, dat de
       handeling van een inzittende van een luchtvaartuig, naar aanleiding
       waarvan deze na de landing van het luchtvaartuig in Nederland
       ingevolge artikel 9, eerste lid, van het Verdrag is overgedragen, een
       overtreding vormt van een strafbepaling die op discriminatie naar ras,
       godsdienst of levensovertuiging berust, wordt geen onderzoek
       ingesteld.

     2. In gevallen waarin grond bestaat voor het vermoeden, dat de in het
       vorige lid bedoelde handeling een overtreding vormt van een
       strafbepaling van politieke aard wordt geen onderzoek ingesteld dan
       krachtens een machtiging van Onze Minister van Veiligheid en Justitie.
       Die machtiging kan slechts worden gegeven na overleg met de Minister
       van Buitenlandse Zaken.

  Derde afdeling. Overdracht en overname van strafvervolging

   1. Overdracht van strafvervolging door Onze Minister van Justitie

  Artikel 552t

     1. Indien de officier van justitie het in het belang van een goede
       rechtsbedeling gewenst acht, dat een vreemde staat een strafvervolging
       instelt tegen een verdachte terzake van een feit met de opsporing
       waarvan hij is belast, doet hij, onder overlegging - zo mogelijk - van
       het strafdossier, aan Onze Minister van Veiligheid en Justitie een met
       redenen omkleed voorstel tot het uitlokken van een strafvervolging in
       die staat.

     2. Indien voorlopige hechtenis is toegepast en de officier van
       justitie een voorstel doet ingevolge het eerste lid, doet hij de
       verdachte die zich in Nederland bevindt of die een bekende woon- of
       verblijfplaats buiten Nederland heeft, kennis geven dat hij de
       vervolging waarop het opsporingsonderzoek betrekking had voor
       overdracht aan een vreemde staat heeft voorgedragen. Deze kennisgeving
       wordt aan de verdachte betekend.

     3. In geval van een kennisgeving als bedoeld in het vorige lid blijft
       een kennisgeving van niet verdere vervolging achterwege.

     4. Indien de benadeelde partij te kennen heeft gegeven zich in het
       geding te willen voegen, kan een voorstel als bedoeld in het eerste
       lid slechts worden gedaan met haar schriftelijke instemming of, indien
       die instemming niet wordt verkregen, met machtiging van de bevoegde
       rechter. De machtiging wordt verleend op vordering van de officier van
       justitie.

     5. Tegen een kennisgeving, bedoeld in het tweede lid, kan de verdachte
       binnen veertien dagen schriftelijk beklag doen bij het gerechtshof. De
       artikelen 12b, 12c, 12e, tweede lid, 12f en 12h-12l zijn van
       overeenkomstige toepassing, met dien verstande, dat waar in die
       artikelen wordt gesproken van de klager of de persoon wiens vervolging
       wordt verlangd, daaronder voor de toepassing van deze bepaling de
       verdachte dient te worden verstaan.

     6. Een voorstel als bedoeld in het eerste lid kan beperkt zijn tot het
       uitlokken van een strafvervolging in de vreemde Staat ten behoeve van
       de oplegging van een sanctie strekkende tot ontneming van
       wederrechtelijk verkregen voordeel en de tenuitvoerlegging daarvan.

     7. Bij toepassing van het eerste lid voegt de officier van justitie na
       de beindiging van het onderzoek van telecommunicatie zo spoedig
       mogelijk en, ingeval een kennisgeving als bedoeld in het tweede lid
       verplicht is, uiterlijk op het tijdstip dat hij deze kennisgeving ter
       betekening aan de verdachte heeft doen uitgaan, de processen-verbaal
       of andere voorwerpen, bedoeld in artikel 126aa, eerste lid, voor zover
       hij die voor het onderzoek in de zaak van betekenis acht, bij het
       strafdossier.

  Artikel 552u

     1. Zo spoedig mogelijk na de ontvangst van een voorstel als bedoeld in
       het vorige artikel beslist Onze Minister van Veiligheid en Justitie
       omtrent het daaraan te geven gevolg. Daarbij neemt hij, indien het
       verzoek tot strafvervolging aan de autoriteiten van de vreemde staat
       op een verdrag kan worden gegrond, de bepalingen van dat verdrag in
       acht.

     2. Behoudens de gevallen waarin een toepasselijk verdrag anders
       bepaalt, wordt een verzoek tot strafvervolging aan de autoriteiten van
       een vreemde staat door tussenkomst van de Minister van Buitenlandse
       Zaken gedaan.

     3. Een aan de autoriteiten van een vreemde staat gedaan verzoek tot
       strafvervolging kan uiterlijk tot de ontvangst van een kennisgeving
       omtrent de daarop in die staat genomen beslissing worden ingetrokken.
       Een dergelijk verzoek wordt ingetrokken wanneer het gerechtshof
       ingevolge het vijfde lid van artikel 552t beveelt dat de vervolging in
       Nederland zal worden voortgezet.

  Artikel 552v

     1. Nadat hij een voorstel als bedoeld in artikel 552t heeft gedaan,
       kan de officier van justitie de strafzaak tegen de verdachte niet ter
       terechtzitting aanhangig maken noch overgaan tot tenuitvoerlegging van
       een in de zaak tegen de verdachte gewezen vonnis, behoudens in geval
       van

               a. afwijzing van het voorstel,

               b. intrekking van het verzoek tot strafvervolging aan de
            autoriteiten van de vreemde staat, of

               c. kennisgeving door de autoriteiten dat afwijzend op het verzoek
            is beslist dan wel een naar aanleiding van het verzoek ingestelde
            strafvervolging is gestaakt.

     2. In dat geval trekt de officier van justitie een kennisgeving als
       bedoeld in artikel 552t, tweede lid, in. Van de intrekking doet hij
       mededeling aan de verdachte.

  Artikel 552w

   Onze Minister van Veiligheid en Justitie geeft de officier van justitie,
   die een voorstel als bedoeld in artikel 552t heeft gedaan, schriftelijk
   kennis van de beslissing die hij terzake heeft genomen alsmede van door
   hem ontvangen mededelingen omtrent beslissingen van de autoriteiten van de
   vreemde staat naar aanleiding van het verzoek tot strafvervolging dat op
   voorstel van de officier van justitie is gedaan.

   1a. Overdracht van strafvervolging door de officier van justitie

  Artikel 552wa

   Voor zover het toepasselijke verdrag uitdrukkelijk voorziet in de
   rechtstreekse toezending door justitile autoriteiten van verzoeken tot
   strafvervolging, is de officier van justitie bevoegd, indien hij het in
   het belang van een goede rechtsbedeling gewenst acht dat een vreemde staat
   een strafvervolging instelt tegen een verdachte ter zake van een strafbaar
   feit met de opsporing waarvan hij is belast, aan buitenlandse justitile
   autoriteiten verzoeken tot strafvervolging te doen. De artikelen 552t,
   tweede tot en met zevende lid, 552u, derde lid, en 552v zijn van
   overeenkomstige toepassing.

   2. Overname van strafvervolging door Onze Minister van Justitie

  Artikel 552x

   De officier van justitie die rechtstreeks van een buitenlandse autoriteit
   een verzoek ontvangt tot het instellen van een strafvervolging, brengt,
   voor zover het toepasselijke verdrag niet reeds uitdrukkelijk in die wijze
   van toezending voorziet, dat verzoek met de daarbij gevoegde stukken,
   onder overlegging van zijn advies, ter kennis van Onze Minister van
   Veiligheid en Justitie.

  Artikel 552y

     1. Onze Minister van Veiligheid en Justitie wijst een verzoek van een
       buitenlandse autoriteit tot het instellen van een strafvervolging
       aanstonds af, indien onmiddellijk kan worden vastgesteld dat

               a. het betrekking heeft op een vreemdeling, die zijn vaste woon-
            of verblijfplaats buiten Nederland heeft;

               b. het feit waarvoor de strafvervolging wordt verzocht

                         1. naar Nederlands recht niet strafbaar is;

                         2. van politieke aard is of met een strafbaar feit van
                 politieke aard samenhangt;

                         3. een militair delict is;

               c. het recht tot strafvordering wegens het feit waarvoor de
            strafvervolging wordt verzocht naar Nederlands recht of dat van
            de staat waarvan het verzoek is uitgegaan door verjaring is
            vervallen;

               d. het verzoek tot strafvervolging dient om degene op wie het
            betrekking heeft te treffen in verband met zijn godsdienstige,
            levensbeschouwelijke of politieke overtuiging, zijn
            nationaliteit, zijn ras of de groep van de bevolking waartoe hij
            behoort;

               e. strafvervolging in Nederland in strijd zou zijn met het
            bepaalde in artikel 68 van het Wetboek van Strafrecht.

     2. De in het eerste lid, aanhef en onder a, bedoelde voorwaarde is
       niet van toepassing indien het verzoek strekt tot strafvordering ter
       zake van ontneming van wederrechtelijk verkregen voordeel, als bedoeld
       in Titel IIIb van Boek IV.

  Artikel 552z

     1. Buiten het in het vorige artikel bedoelde geval zendt Onze Minister
       van Veiligheid en Justitie het verzoek tot strafvervolging met de
       daarbij gevoegde stukken aan de officier van justitie in het
       arrondissement waar degene op wie het verzoek betrekking heeft zijn
       vaste woon- of verblijfplaats heeft. Deze toezending blijft
       achterwege, indien die officier van justitie reeds overeenkomstig het
       bepaalde in artikel 552x zijn advies aan Onze Minister van Veiligheid
       en Justitie heeft uitgebracht.

     2. In geval van een verzoek als bedoeld in artikel 552y, tweede lid,
       dat betrekking heeft op een vreemdeling die zijn vaste woon- of
       verblijfplaats buiten Nederland heeft, zendt de Minister het verzoek
       met de daarbij gevoegde stukken aan de officier van justitie in het
       arrondissement waarbinnen voorwerpen aanwezig zijn waarop de maatregel
       van ontneming van wederrechtelijk verkregen voordeel ten uitvoer kan
       worden gelegd.

  Artikel 552aa

     1. De officier van justitie aan wie het verzoek tot strafvervolging
       overeenkomstig het bepaalde in het vorige artikel is toegezonden
       brengt zijn advies terzake ter kennis van Onze Minister van Veiligheid
       en Justitie.

     2. Degene op wie het verzoek betrekking heeft wordt daaromtrent door
       de officier van justitie gehoord, althans daartoe behoorlijk
       opgeroepen, indien het verzoek op een verdrag is gegrond en de
       bevoegdheid tot strafvervolging voor Nederland uit dat verdrag volgt.
       Artikel 273, eerste lid, is van overeenkomstige toepassing.

  Artikel 552bb

     1. Zo spoedig mogelijk na de ontvangst van het advies van de officier
       van justitie neemt Onze Minister van Veiligheid en Justitie een
       beslissing, waarbij het verzoek tot strafvervolging wordt ingewilligd
       dan wel afgewezen.

     2. De Minister wijst een verzoek in elk geval af, indien een van de in
       artikel 552y genoemde gronden blijkt te bestaan.

     3. De Minister wijst voorts een niet op een verdrag gegrond verzoek
       af, indien tegen degene op wie het betrekking heeft naar het oordeel
       van het openbaar ministerie in Nederland geen strafvervolging kan
       plaats hebben wegens het ten laste gelegde feit.

     4. Is het verzoek op een verdrag gegrond, dan neemt de Minister de
       daarin genoemde gronden voor afwijzing van een verzoek tot
       strafvervolging in acht.

  Artikel 552cc

   Alvorens zijn beslissing omtrent het verzoek tot strafvervolging te nemen,
   kan Onze Minister van Veiligheid en Justitie de autoriteiten van de staat
   waarvan het verzoek is uitgegaan uitnodigen binnen een door hem te stellen
   termijn nadere inlichtingen te verschaffen, indien daaraan met het oog op
   de beslissing omtrent het verzoek behoefte bestaat.

  Artikel 552dd

     1. Zolang het onderzoek op de terechtzitting nog niet is aangevangen,
       kan Onze Minister van Veiligheid en Justitie de inwilliging van een
       verzoek tot strafvervolging intrekken, indien uit het vooronderzoek of
       anderszins blijkt van omstandigheden die, waren zij bekend geweest ten
       tijde van de beslissing op het verzoek, tot afwijzing daarvan zouden
       hebben geleid.

     2. De inwilliging van een verzoek tot strafvervolging kan eveneens
       worden ingetrokken, indien de straf waartoe de verdachte is
       veroordeeld niet ten uitvoer kan worden gelegd.

  Artikel 552ee

     1. Onze Minister van Veiligheid en Justitie geeft van zijn beslissing
       op het verzoek tot strafvervolging kennis aan de officier van justitie
       en de autoriteiten van de staat waarvan het verzoek is uitgegaan.

     2. Hij stelt die autoriteiten ook in kennis van de uitkomst van de
       strafvervolging die naar aanleiding van het verzoek is ingesteld.

  Artikel 552ff

   Een persoon te wiens aanzien in Nederland geen bevoegdheid tot
   strafvervolging bestaat, kan niettemin worden aangehouden, voor zover een
   verdrag zulks toestaat. De artikelen 52-93 zijn van overeenkomstige
   toepassing.

  Artikel 552gg

     1. De stukken betreffende ambtshandelingen terzake van opsporing en
       vervolging, die de autoriteiten van de staat waarvan het verzoek tot
       strafvervolging is uitgegaan naar aanleiding van hun verzoek
       overleggen, hebben de bewijskracht die toekomt aan stukken betreffende
       overeenkomstige door Nederlandse ambtenaren verrichte handelingen, met
       dien verstande dat hun bewijskracht niet uitgaat boven die welke zij
       in de vreemde staat hebben.

     2. In geval van inwilliging van een verzoek als bedoeld in het tweede
       lid van artikel 552y, kan een strafrechtelijk financieel onderzoek
       worden ingesteld, overeenkomstig het bepaalde in de negende afdeling
       van Titel IV van Boek I.

  Artikel 552hh

     1. Een verzoek tot uitlevering van een zich hier te lande bevindende
       persoon, die wordt verdacht van of is veroordeeld wegens een strafbaar
       feit, bedoeld in een van de in het tweede lid genoemde bepalingen van
       Verdragen, wordt, indien dat verzoek afkomstig is van een Staat die
       gebonden is aan de bepalingen van het desbetreffende Verdrag en indien
       de uitlevering bij rechterlijke uitspraak ontoelaatbaar is verklaard
       of het verzoek bij ministerile beschikking wordt afgewezen, beschouwd
       als een ingewilligd verzoek tot strafvervolging.

     2. Het eerste lid heeft betrekking op strafbare feiten, bedoeld in:

               - artikel 1 van het Europees Verdrag tot bestrijding van
            terrorisme (Trb. 1977, 63);

               - de artikelen 5, 6, 7 en 9 van het Europees Verdrag ter
            voorkoming van terrorisme (Trb. 2006, 34).

     3. Op een verzoek als bedoeld in de laatste zinsnede van het eerste
       lid is het bepaalde in artikel 552y, eerste lid, aanhef en onder a,
       niet van toepassing.

     4. Voorts is het bepaalde in artikel 552y, eerste lid, aanhef en onder
       b, 2e, niet van toepassing op verzoeken gegrond op het Europees
       Verdrag tot bestrijding van terrorisme en op de Overeenkomst
       betreffende de toepassing van dat Verdrag tussen de Lid-Staten van de
       Europese Gemeenschappen (Trb. 1980, 14).

   2a. Overname van strafvervolging door de officier van justitie

  Artikel 552ii

     1. Voor zover het toepasselijke verdrag uitdrukkelijk voorziet in
       rechtstreekse toezending van verzoeken tot overname van de
       strafvervolging door justitile autoriteiten, is de officier van
       justitie bevoegd zelfstandig op een verzoek om overname van de
       strafvervolging van een buitenlandse justitile autoriteit te
       beslissen. De artikelen 552y, 552aa, tweede lid, 552bb, tweede en
       vierde lid, en 552cc tot en met 552gg zijn van overeenkomstige
       toepassing.

     2. Voor zover het toepasselijke verdrag uitdrukkelijk voorziet in
       rechtstreekse toezending van verzoeken tot overname van de
       strafvervolging door justitile autoriteiten, wordt het verzoek, zo
       het is gericht tot een andere officier van justitie dan bedoeld in het
       eerste of tweede lid van artikel 552z, onverwijld aan die officier van
       justitie doorgezonden.

   2b. Overname van strafvervolging van een internationaal gerecht

  Artikel 552iia

     1. Onze Minister van Veiligheid en Justitie beslist over een van een
       internationaal gerecht afkomstig verzoek tot het instellen van een
       strafvervolging.

     2. De officier van justitie die rechtstreeks van een internationaal
       gerecht een verzoek ontvangt tot het instellen van een
       strafvervolging, zendt dat verzoek met de daarbij gevoegde stukken aan
       Onze Minister van Veiligheid en Justitie.

  Artikel 552iib

   Alvorens zijn beslissing omtrent het verzoek tot strafvervolging te nemen,
   kan Onze Minister van Veiligheid en Justitie het internationaal gerecht
   waarvan het verzoek is uitgegaan in de gelegenheid stellen tot het
   verschaffen van nadere inlichtingen binnen een door hem te stellen
   termijn.

  Artikel 552iic

   Tenzij Onze Minister van Veiligheid en Justitie reeds aanstonds van
   oordeel is dat het verzoek tot strafvervolging niet voor inwilliging in
   aanmerking komt, zendt hij het verzoek met de daarbij gevoegde stukken
   voor advies aan de officier van justitie bij het landelijk parket.

  Artikel 552iid

     1. Zo spoedig mogelijk na de ontvangst van het advies van de officier
       van justitie neemt Onze Minister van Veiligheid en Justitie een
       beslissing, waarbij het verzoek tot het instellen van een
       strafvervolging wordt ingewilligd dan wel afgewezen.

     2. Hij geeft van zijn beslissing kennis aan het internationaal gerecht
       waarvan het verzoek is uitgegaan en aan de officier van justitie.

     3. Hij stelt het internationaal gerecht ook in kennis van de uitkomst
       van de strafvervolging die naar aanleiding van het verzoek is
       ingesteld.

  Artikel 552iie

   De artikelen 552dd en 552gg, eerste lid, zijn van overeenkomstige
   toepassing bij de overname van strafvervolging van een internationaal
   gerecht.

  Titel XI. Wederzijdse erkenning

  Eerste afdeling. Bevriezingsbevel

   1. Bevelen uitgevaardigd door een andere lidstaat van de Europese Unie

  Artikel 552jj

     1. Bevelen als bedoeld in het tweede lid, uitgevaardigd door een
       bevoegde justitile autoriteit van een andere lidstaat van de Europese
       Unie, kunnen in Nederland worden erkend en ten uitvoer gelegd.

     2. Vatbaar voor erkenning en tenuitvoerlegging zijn bevelen tot
       inbeslagneming van voorwerpen die zich op Nederlands grondgebied
       bevinden en naar het recht van de uitvaardigende lidstaat:

               a. kunnen dienen om de waarheid aan de dag te brengen of
            wederrechtelijk verkregen voordeel aan te tonen;

               b. kunnen worden verbeurd verklaard of onttrokken aan het
            verkeer;

               c. kunnen dienen tot bewaring van het recht tot verhaal voor een
            tot ontneming van wederrechtelijk verkregen voordeel strekkende
            sanctie.

  Artikel 552kk

     1. Een bevel afkomstig van de autoriteiten van de uitvaardigende
       lidstaat gaat vergezeld van een bijbehorend ingevuld certificaat dat
       is opgesteld overeenkomstig het daartoe bij algemene maatregel van
       bestuur vastgestelde model.

     2. Het bevel gaat voorts vergezeld van een rechtshulpverzoek
       strekkende tot:

               a. afgifte van het voorwerp waarop het bevel tot inbeslagneming
            betrekking heeft aan de autoriteiten van de uitvaardigende
            lidstaat, voorzover de inbeslagneming is bevolen met het oog op
            waarheidsvinding;

               b. verbeurdverklaring of onttrekking aan het verkeer van het
            voorwerp waarop het bevel tot inbeslagneming betrekking heeft;

               c. ontneming van wederrechtelijk verkregen voordeel in verband
            waarmee het bevel tot inbeslagneming is uitgevaardigd.

     3. In afwijking van het tweede lid, kunnen de autoriteiten van de
       uitvaardigende lidstaat in het certificaat aangeven dat de in beslag
       genomen voorwerpen in Nederland in bewaring zullen blijven in
       afwachting van een verzoek als bedoeld in het tweede lid, onder
       vermelding van het tijdstip waarop naar verwachting het verzoek zal
       worden ingediend.

     4. Indien het certificaat niet is overgelegd, onvolledig is of
       kennelijk niet in overeenstemming is met het bevel, stelt de officier
       van justitie de autoriteiten van de uitvaardigende lidstaat in de
       gelegenheid binnen een door hem te stellen redelijke termijn het
       certificaat alsnog te overleggen, aan te vullen of te verbeteren. De
       officier van justitie kan bepalen dat het certificaat wordt vervangen
       door een gelijkwaardig document. Indien de voor de tenuitvoerlegging
       van het bevel noodzakelijke informatie op andere wijze is verkregen,
       kan de officier van justitie bepalen dat het certificaat niet meer
       behoeft te worden overgelegd.

     5. Het bevel en de daarbij behorende documenten worden, zo deze niet
       aan een officier van justitie zijn gezonden, door de geadresseerde
       onverwijld doorgezonden aan de officier van justitie. De geadresseerde
       stelt de bevoegde autoriteiten van de uitvaardigende lidstaat in
       kennis van de doorzending.

  Artikel 552ll

     1. Een voor erkenning en tenuitvoerlegging vatbaar bevel wordt door de
       officier van justitie erkend en ten uitvoer gelegd overeenkomstig het
       bepaalde in artikel 552nn.

     2. De officier van justitie kan de tenuitvoerlegging slechts weigeren
       indien:

               a. na verloop van de termijn, bedoeld in artikel 552kk, vierde
            lid, het certificaat niet is overgelegd, onvolledig is of
            kennelijk niet in overeenstemming is met het bevel;

               b. de erkenning en tenuitvoerlegging van het bevel onverenigbaar
            is met een krachtens Nederlands recht geldend voorrecht of
            immuniteit;

               c. de inwilliging van een verzoek als bedoeld in artikel 552kk,
            tweede lid, zou strekken tot het verlenen van medewerking aan een
            vervolging of berechting welke onverenigbaar is met het aan
            artikel 68 van het Wetboek van Strafrecht en artikel 255, eerste
            lid, van dit wetboek ten grondslag liggende beginsel;

               d. het bevel is gegeven ten behoeve van een onderzoek, ingesteld
            met betrekking tot een feit dat, indien het in Nederland was
            begaan, naar Nederlands recht niet strafbaar zou zijn;

               e. aanstonds blijkt dat aan een verzoek als bedoeld in artikel
            552kk, tweede lid, geen gevolg kan worden gegeven.

     3. De tenuitvoerlegging van een bevel wordt niet geweigerd op grond
       van het tweede lid, onderdeel d, indien het feit dat ten grondslag
       ligt aan het bevel, is vermeld op of valt onder de daartoe bij
       algemene maatregel van bestuur vastgestelde lijst met feiten en
       soorten van feiten en dat feit naar het recht van de uitvaardigende
       lidstaat wordt bedreigd met een maximale vrijheidsstraf van ten minste
       drie jaren.

     4. De officier van justitie beslist onverwijld en zo mogelijk binnen
       24 uur na ontvangst van het bevel, over de erkenning en
       tenuitvoerlegging ervan. Hij stelt de autoriteiten van de
       uitvaardigende lidstaat onverwijld van zijn beslissing in kennis. De
       kennisgeving geschiedt in ieder geval schriftelijk en met redenen
       omkleed, indien de officier van justitie op grond van het tweede lid
       de tenuitvoerlegging van het bevel weigert.

  Artikel 552mm

     1. De officier van justitie kan de tenuitvoerlegging van het bevel
       opschorten, indien:

               a. het belang van een lopend strafrechtelijk onderzoek zich
            verzet tegen de tenuitvoerlegging van het bevel;

               b. in het kader van een strafrechtelijk onderzoek reeds een
            beslissing is genomen tot inbeslagneming van het voorwerp waarop
            het bevel betrekking heeft;

               c. het een bevel als bedoeld in artikel 552jj, tweede lid,
            onderdeel b of c betreft en in een ander kader dan bedoeld in
            onderdeel b reeds een beslissing is genomen tot inbeslagneming
            van het voorwerp waarop het bevel betrekking heeft en deze
            beslissing naar Nederlands recht voorrang heeft boven
            inbeslagneming in het kader van een strafrechtelijk onderzoek.

     2. Indien de officier van justitie de tenuitvoerlegging opschort,
       geeft hij hiervan onverwijld schriftelijk kennis aan de autoriteiten
       van de uitvaardigende lidstaat, onder vermelding van de gronden en zo
       mogelijk van de verwachte duur van de opschorting.

     3. Zodra de gronden voor opschorting zijn vervallen, wordt de
       beslissing alsnog ten uitvoer gelegd. De autoriteiten van de
       uitvaardigende lidstaat worden hiervan onverwijld schriftelijk in
       kennis gesteld.

     4. De officier van justitie stelt de autoriteiten van de
       uitvaardigende lidstaat in kennis van alle beperkende maatregelen die
       zijn getroffen ten aanzien van het in beslag te nemen voorwerp.

  Artikel 552nn

     1. De tenuitvoerlegging van het bevel tot inbeslagneming geschiedt in
       opdracht van de officier van justitie of de rechter-commissaris met
       overeenkomstige toepassing van de derde afdeling van titel IV van het
       Eerste Boek, tenzij in deze titel anders is bepaald.

     2. De officier van justitie neemt bij de tenuitvoerlegging van het
       bevel zo veel mogelijk de door de autoriteiten van de uitvaardigende
       lidstaat in het bevel aangegeven vormvereisten in acht, zulks
       voorzover niet strijdig met de grondbeginselen van het Nederlandse
       recht.

     3. Indien de autoriteiten van de uitvaardigende lidstaat de plaats
       waar het in beslag te nemen voorwerp zich bevindt onvoldoende
       nauwkeurig hebben aangegeven, verzoekt de officier van justitie deze
       autoriteiten om aanvullende inlichtingen.

     4. Indien voor de uitvoering van het bevel gebruikmaking van andere
       strafvorderlijke bevoegdheden is vereist, kunnen deze bevoegdheden
       niet worden toegepast anders dan overeenkomstig artikel 552o van dit
       wetboek onderscheidenlijk artikel 13a van de Wet overdracht
       tenuitvoerlegging strafvonnissen.

     5. Artikel 117, eerste tot en met vierde lid, is van overeenkomstige
       toepassing, met dien verstande dat de machtiging, bedoeld in het
       eerste lid, niet wordt verleend dan na overleg met de autoriteiten van
       de uitvaardigende lidstaat.

     6. De officier van justitie zendt de autoriteiten van de
       uitvaardigende lidstaat onverwijld een schriftelijke kennisgeving,
       indien:

               a. het bevel ten uitvoer is gelegd;

               b. voor tenuitvoerlegging van het bevel gebruikmaking van andere
            strafvorderlijke bevoegdheden is vereist;

               c. het bevel niet ten uitvoer kan worden gelegd omdat het in
            beslag te nemen voorwerp is vernietigd of niet wordt aangetroffen
            op de door de autoriteiten van de uitvaardigende lidstaat
            aangegeven plaats, dan wel de plaats waar het in beslag te nemen
            voorwerp zich bevindt, ondanks de inlichtingen, bedoeld in het
            derde lid, door de autoriteiten van de uitvaardigende lidstaat
            onvoldoende nauwkeurig is aangegeven.

  Artikel 552oo

     1. De artikelen 552a, 552c tot en met 552d, eerste lid en 552e, eerste
       lid, zijn van overeenkomstige toepassing, met dien verstande dat de
       rechter niet treedt in een onderzoek naar de grondslag van het bevel.

     2. Indien een klaagschrift is ingediend of een rechtsgeding aanhangig
       is gemaakt, stelt de officier van justitie de autoriteiten van de
       uitvaardigende lidstaat hiervan onverwijld in kennis, onder vermelding
       van de gronden van het klaagschrift onderscheidenlijk het
       rechtsgeding. Zodra de rechter op het klaagschrift onderscheidenlijk
       het rechtsgeding heeft beslist, worden de autoriteiten van de
       uitvaardigende lidstaat van de beslissing in kennis gesteld.

  Artikel 552pp

     1. Het beslag duurt ten minste voort totdat een beslissing is genomen
       op het verzoek, bedoeld in artikel 552kk, tweede lid, en deze
       beslissing is uitgevoerd, tenzij

               a. het beslag reeds is beindigd als gevolg van een door de
            rechter gegeven last;

               b. de autoriteiten van de uitvaardigende lidstaat hebben
            aangegeven het bevel in te trekken.

     2. In het geval van het eerste lid, onderdeel b, gelast de officier
       van justitie onverwijld de teruggave van het in beslag genomen
       voorwerp.

     3. Na overleg met de autoriteiten van de uitvaardigende lidstaat, kan
       de officier van justitie voorwaarden stellen teneinde de duur van het
       beslag te beperken. Alvorens hij het beslag overeenkomstig de gestelde
       voorwaarden beindigt, stelt hij de autoriteiten van de uitvaardigende
       lidstaat in de gelegenheid over dit voornemen opmerkingen te maken.

  Artikel 552qq

     1. De officier van justitie willigt een verzoek als bedoeld in artikel
       552kk, tweede lid, onderdeel a, in, voorzover de rechtbank, met
       inachtneming van het toepasselijke verdrag, daartoe verlof verleent.
       Artikel 552ll, derde lid, is van overeenkomstige toepassing.

     2. Tenzij aannemelijk is dat de rechthebbende op de in beslag genomen
       voorwerpen niet in Nederland verblijf houdt, wordt het krachtens het
       eerste lid vereiste verlof slechts verleend onder het voorbehoud dat
       bij de afgifte aan de autoriteiten van de uitvaardigende lidstaat
       wordt bedongen, dat de voorwerpen zullen worden teruggezonden zodra
       daarvan het voor de strafvordering nodige gebruik is gemaakt.

     3. De artikelen 552a, 552ca, 552d, eerste lid en 552e, eerste lid,
       zijn van overeenkomstige toepassing, met dien verstande dat het
       klaagschrift wordt ingediend bij de griffie van de rechtbank die
       bevoegd is tot het verlenen van het krachtens het eerste lid vereiste
       verlof.

   2. Bevelen uitgevaardigd door Nederland

  Artikel 552rr

   De officier van justitie kan een bevel uitvaardigen strekkende tot
   inbeslagneming als bedoeld in artikel 94, eerste of tweede lid, of artikel
   94a, tweede lid, van voorwerpen welke zich bevinden op het grondgebied van
   een andere lidstaat van de Europese Unie, en dit bevel zenden aan de
   autoriteiten van die andere lidstaat met het oog op de erkenning en
   tenuitvoerlegging ervan in die lidstaat.

  Artikel 552ss

     1. Met het bevel wordt meegezonden een ingevuld certificaat dat is
       opgesteld overeenkomstig het daartoe bij algemene maatregel van
       bestuur vastgestelde model.

     2. De officier van justitie kan in het bevel vormvereisten opnemen
       welke de autoriteiten van de uitvoerende lidstaat bij de
       tenuitvoerlegging zo veel mogelijk in acht nemen.

     3. Het bevel en het certificaat gaan vergezeld van een
       rechtshulpverzoek strekkende tot:

               a. afgifte van het voorwerp waarop het bevel tot inbeslagneming
            betrekking heeft aan de Nederlandse autoriteiten, voorzover de
            inbeslagneming is bevolen met het oog op de waarheidsvinding;

               b. verbeurdverklaring of onttrekking aan het verkeer van het
            voorwerp waarop het bevel tot inbeslagneming betrekking heeft; of

               c. ontneming van wederrechtelijk verkregen voordeel in verband
            waarmee het bevel tot inbeslagneming is uitgevaardigd.

     4. Indien het indienen van een verzoek als bedoeld in het derde lid
       nog niet mogelijk is, verzoekt de officier van justitie de
       autoriteiten van de uitvoerende lidstaat de in beslag te nemen
       voorwerpen in bewaring te houden totdat het verzoek is ingediend en
       hierop is beslist, onder vermelding van het tijdstip waarop naar
       verwachting het verzoek zal worden ingediend.

  Artikel 552tt

     1. De officier van justitie zendt het bevel en het certificaat
       rechtstreeks aan de autoriteiten van de uitvoerende lidstaat die
       bevoegd zijn het bevel te erkennen en ten uitvoer te leggen.

     2. Indien niet bekend is welke autoriteiten in de uitvoerende lidstaat
       bevoegd zijn tot erkenning en tenuitvoerlegging van het bevel,
       verzoekt de officier van justitie hieromtrent om inlichtingen.

     3. De toezending kan plaatsvinden per gewone post, telefax of
       elektronische post, mits de echtheid van het toegezonden bevel en het
       certificaat door de autoriteiten van de uitvoerende lidstaat kan
       worden vastgesteld.

  Artikel 552uu

     1. De belanghebbenden kunnen zich schriftelijk beklagen over het
       uitvaardigen van het bevel. De artikelen 552a en 552d zijn van
       overeenkomstige toepassing, met dien verstande dat het klaagschrift
       wordt ingediend bij de griffie van de rechtbank in het arrondissement,
       binnen hetwelk de officier van justitie het bevel heeft uitgevaardigd.

     2. Indien de rechter het beklag gegrond acht, trekt de officier van
       justitie het bevel onmiddellijk in en stelt deze de autoriteiten van
       de uitvoerende lidstaat hiervan onverwijld in kennis.

     3. Indien in de uitvoerende lidstaat een belanghebbende zich beklaagt
       over de erkenning en de tenuitvoerlegging van het bevel en de officier
       van justitie hiervan door de autoriteiten van de uitvoerende lidstaat
       in kennis wordt gesteld, kan hij deze autoriteiten de nodige
       inlichtingen omtrent het bevel verschaffen.

  Artikel 552vv

   De officier van justitie kan het bevel te allen tijde intrekken. Indien
   hij een bevel intrekt, stelt hij de autoriteiten van de uitvoerende
   lidstaat hiervan onverwijld in kennis.

  Tweede afdeling. Europees bewijsverkrijgingsbevel

   1. Europees bewijsverkrijgingsbevel uitgevaardigd door een andere lidstaat
  van de Europese Unie

  Artikel 552ww

     1. Vatbaar voor erkenning en tenuitvoerlegging is een door een
       bevoegde justitile autoriteit van een andere lidstaat van de Europese
       Unie uitgevaardigd Europees bewijsverkrijgingsbevel dat is opgesteld
       overeenkomstig het in de bijlage bij kaderbesluit nr. 2008/978/JBZ van
       de Raad van de Europese Unie van 18 december 2008 betreffende het
       Europees bewijsverkrijgingsbevel ter verkrijging van voorwerpen,
       documenten en gegevens voor gebruik in strafprocedures (PbEU L 350)
       opgenomen model en strekt tot:

               a. inbeslagneming van voorwerpen of bescheiden ten behoeve van de
            waarheidsvinding voor zover deze zich op Nederlands grondgebied
            bevinden;

               b. het verkrijgen van opgeslagen of vastgelegde gegevens voor
            zover deze zich op Nederlands grondgebied bevinden of naar
            Nederlands recht toegankelijk zijn;

               c. de overdracht van de in de onderdelen a en b bedoelde
            voorwerpen, bescheiden of gegevens aan de uitvaardigende
            autoriteit;

               d. verstrekking van strafvorderlijke of politiegegevens aan de
            uitvaardigende autoriteit.

     2. Met een door een bevoegde justitile autoriteit uitgevaardigd
       Europees bewijsverkrijgingsbevel als bedoeld in het eerste lid wordt
       gelijk gesteld een Europees bewijsverkrijgingsbevel dat is
       uitgevaardigd door een andere autoriteit die door de uitvaardigende
       lidstaat is aangewezen als bevoegd tot het uitvaardigen van een
       Europees bewijsverkrijgingsbevel, voor zover de uitvoering van dat
       bevel kan geschieden zonder toepassing van dwangmiddelen. Indien voor
       de uitvoering van het bevel toepassing van dwangmiddelen is vereist,
       is het bevel slechts voor erkenning en tenuitvoerlegging vatbaar
       indien het is bekrachtigd door een justitile autoriteit van de
       uitvaardigende lidstaat.

     3. Niet voor erkenning en tenuitvoerlegging vatbaar is een Europees
       bewijsverkrijgingsbevel strekkende tot het verkrijgen van opgeslagen
       of vastgelegde gegevens over het communicatieverkeer van een gebruiker
       van een communicatiedienst als bedoeld in artikel 126la.

  Artikel 552xx

     1. Een voor erkenning en tenuitvoerlegging vatbaar Europees
       bewijsverkrijgingsbevel wordt door de officier van justitie erkend en
       ten uitvoer gelegd overeenkomstig het bepaalde in artikel 552aaa,
       tenzij de tenuitvoerlegging wordt geweigerd op grond van
       artikel 552yy.

     2. Indien het bevel onvolledig of kennelijk onjuist is of in het
       geval, bedoeld in artikel 552ww, tweede lid, tweede volzin, niet door
       een justitile autoriteit is bekrachtigd, stelt de officier van
       justitie de autoriteiten van de uitvaardigende lidstaat in de
       gelegenheid binnen een door hem te stellen redelijke termijn het bevel
       alsnog aan te vullen, te verbeteren of door een justitile autoriteit
       te laten bekrachtigen.

     3. Het bevel wordt, zo dit niet aan een officier van justitie is
       gezonden, door de geadresseerde onverwijld doorgezonden aan de
       officier van justitie. De geadresseerde stelt de autoriteiten van de
       uitvaardigende lidstaat schriftelijk in kennis van de doorzending.

  Artikel 552yy

     1. De tenuitvoerlegging van een Europees bewijsverkrijgingsbevel wordt
       geweigerd, indien:

               a. de uitvoering van het bevel zou strekken tot het verlenen van
            medewerking aan een vervolging of berechting die onverenigbaar is
            met het aan artikel 68 van het Wetboek van Strafrecht en
            artikel 255, eerste lid, van dit wetboek ten grondslag liggende
            beginsel;

               b. onverminderd het bepaalde in het derde lid, het feit waarvoor
            het bevel is uitgevaardigd, indien het in Nederland was begaan,
            naar Nederlands recht niet strafbaar zou zijn en voor de
            uitvoering van het bevel toepassing van dwangmiddelen is vereist;

               c. onverminderd het bepaalde in het derde lid, de uitvoering van
            het bevel noopt tot toepassing van bevoegdheden die, indien het
            feit waarvoor het bevel is uitgevaardigd in Nederland was begaan,
            naar Nederlands recht niet zouden kunnen worden toegepast;

               d. de uitvoering van het bevel onverenigbaar is met een krachtens
            Nederlands recht geldend voorrecht of immuniteit, waaronder mede
            wordt verstaan het verschoningsrecht, bedoeld in artikel 218;

               e. het bevel niet door een justitile autoriteit is uitgevaardigd
            en ook na verloop van de termijn, bedoeld in artikel 552xx,
            tweede lid, niet door een zodanige autoriteit is bekrachtigd
            terwijl voor de uitvoering van het bevel toepassing van
            dwangmiddelen is vereist.

     2. Voorts kan de tenuitvoerlegging van een Europees
       bewijsverkrijgingsbevel worden geweigerd, indien:

               a. het feit waarvoor het bevel is uitgevaardigd:

                         1. geacht wordt geheel of voor een belangrijk deel op
                 Nederlands grondgebied of buiten Nederland aan boord van een
                 Nederlands vaartuig of luchtvaartuig te zijn gepleegd; of

                         2. buiten het grondgebied van de uitvaardigende lidstaat is
                 gepleegd, terwijl naar Nederlands recht geen vervolging zou
                 kunnen worden ingesteld indien het feit buiten Nederland zou
                 zijn gepleegd;

               b. door de uitvoering van het bevel wezenlijke belangen van
            nationale veiligheid worden geschaad of de bron van informatie in
            gevaar wordt gebracht dan wel het bevel strekt tot verstrekking
            van gegevens van inlichtingendiensten die als geclassificeerd
            zijn aangemerkt;

               c. na verloop van de termijn, bedoeld in artikel 552xx, tweede
            lid, het bevel onvolledig of kennelijk onjuist is.

     3. De tenuitvoerlegging van een bevel wordt niet geweigerd op grond
       van het eerste lid, onderdelen b of c, indien het feit waarvoor het
       bevel is uitgevaardigd, is vermeld op of valt onder de lijst met
       feiten en soorten van feiten, genoemd in artikel 14 van het
       kaderbesluit nr. 2008/978/JBZ van de Raad van de Europese Unie van
       18 december 2008 betreffende het Europees bewijsverkrijgingsbevel ter
       verkrijging van voorwerpen, documenten en gegevens voor gebruik in
       strafprocedures (PbEU L 350), en op dat feit naar het recht van de
       uitvaardigende lidstaat een vrijheidsstraf met een maximum van ten
       minste drie jaren is gesteld.

     4. Indien de officier van justitie overweegt de tenuitvoerlegging te
       weigeren op grond van het eerste lid, onderdeel a, of het tweede lid,
       onderdelen b of c, pleegt hij overleg met de uitvaardigende autoriteit
       en verzoekt deze zo nodig om aanvullende inlichtingen.

     5. Indien de officier van justitie overweegt de tenuitvoerlegging te
       weigeren op grond van het tweede lid, onderdeel a, onder 1,
       raadpleegt hij Eurojust. Besluit de officier van justitie, in
       afwijking van het advies van Eurojust, de tenuitvoerlegging te
       weigeren, dan wordt daarvan het secretariaat-generaal van de Raad van
       de Europese Unie in kennis gesteld.

     6. Onverminderd het bepaalde in artikel 552xx, tweede lid, beslist de
       officier van justitie zo spoedig mogelijk doch uiterlijk binnen dertig
       dagen na ontvangst van het bevel, over de erkenning en
       tenuitvoerlegging ervan. Hij stelt de uitvaardigende autoriteit
       onverwijld van zijn beslissing in kennis. Indien het redelijkerwijs
       niet mogelijk is binnen dertig dagen te beslissen, stelt hij de
       uitvaardigende autoriteit hiervan met opgaaf van redenen in kennis
       alsmede van de termijn waarbinnen naar verwachting zal worden beslist.
       Indien de officier van justitie de tenuitvoerlegging van het bevel
       weigert, geschiedt de kennisgeving schriftelijk en met redenen
       omkleed.

  Artikel 552zz

     1. De officier van justitie kan de tenuitvoerlegging van het Europees
       bewijsverkrijgingsbevel opschorten, indien:

               a. het belang van een lopend strafrechtelijk onderzoek zich
            verzet tegen de tenuitvoerlegging van het bevel;

               b. de voorwerpen, bescheiden of gegevens waarop het bevel ziet
            reeds gebruikt worden in een gerechtelijke procedure;

     2. Indien de officier van justitie de tenuitvoerlegging opschort,
       geeft hij hiervan onverwijld schriftelijk kennis aan de autoriteiten
       van de uitvaardigende lidstaat, onder vermelding van de gronden en zo
       mogelijk van de verwachte duur van de opschorting.

     3. Zodra de gronden voor opschorting zijn vervallen, wordt het
       Europees bewijsverkrijgingsbevel alsnog ten uitvoer gelegd. De
       autoriteiten van de uitvaardigende lidstaat worden hiervan onverwijld
       schriftelijk in kennis gesteld.

  Artikel 552aaa

     1. De tenuitvoerlegging van een Europees bewijsverkrijgingsbevel
       geschiedt in opdracht van de officier van justitie overeenkomstig de
       toepasselijke bepalingen van dit wetboek, tenzij in deze titel anders
       is bepaald.

     2. De officier van justitie stelt een Europees bewijsverkrijgingsbevel
       in handen van de rechter-commissaris, indien de uitvoering ervan noopt
       tot toepassing van bevoegdheden die aan de rechter-commissaris zijn
       voorbehouden. De overlegging geschiedt bij een schriftelijke
       vordering, waarin wordt omschreven welke verrichtingen van de
       rechter-commissaris worden verlangd. Deze vordering heeft dezelfde
       rechtsgevolgen als een vordering tot het verrichten van
       onderzoekshandelingen door de rechter-commissaris uit hoofde van
       artikel 181.

     3. Voor zover het Europees bewijsverkrijgingsbevel betrekking heeft op
       een feit als bedoeld in artikel 552yy, derde lid, kunnen de voor de
       uitvoering van het bevel benodigde bevoegdheden worden uitgeoefend ook
       buiten de in de toepasselijke bepalingen genoemde gevallen.

     4. Tenzij de tenuitvoerlegging op grond van artikel 552zz is
       opgeschort, geschiedt deze binnen zestig dagen na ontvangst van het
       bevel. Indien dit redelijkerwijs niet mogelijk is, stelt de officier
       van justitie de uitvaardigende autoriteit hiervan met opgaaf van
       redenen in kennis alsmede van de termijn waarbinnen tenuitvoerlegging
       naar verwachting zal plaatsvinden.

     5. De officier van justitie of rechter-commissaris neemt bij de
       tenuitvoerlegging van het bevel zo veel mogelijk de door de
       autoriteiten van de uitvaardigende lidstaat in het bevel aangegeven
       termijnen en vormvereisten in acht, zulks voor zover niet strijdig met
       de grondbeginselen van het Nederlandse recht. Onder vormvereiste kan
       mede worden verstaan het verzoek van de autoriteiten van de
       uitvaardigende lidstaat om bij de uitvoering van het bevel aanwezig te
       zijn.

     6. Indien de uitvaardigende autoriteit dit in het bevel heeft
       aangegeven en voor zover rechtstreeks verband houdend met het Europees
       bewijsverkrijgingsbevel, kunnen bij de uitvoering van het bevel de
       volgende handelingen worden verricht:

               a. het verkrijgen van andere relevante voorwerpen, bescheiden of
            gegevens dan die welke in het bevel zijn genoemd;

               b. het opnemen van verklaringen van personen aanwezig bij de
            uitvoering van het Europees bewijsverkrijgingsbevel.

     7. De officier van justitie stelt de uitvaardigende autoriteit
       onverwijld in kennis indien:

               a. het niet mogelijk is vormvereisten als bedoeld in het vijfde
            lid in acht te nemen;

               b. hij tijdens de tenuitvoerlegging van het bevel tot het oordeel
            komt dat aanvullende maatregelen geboden zijn;

               c. bij de uitvoering van het bevel is gehandeld in strijd met de
            toepasselijke bepalingen.

     8. De officier van justitie zendt de uitvaardigende autoriteit
       onverwijld een schriftelijke kennisgeving indien het bevel niet ten
       uitvoer kan worden gelegd omdat de in het bevel verzochte voorwerpen,
       bescheiden of gegevens zijn verdwenen, vernietigd of niet worden
       aangetroffen op de door de uitvaardigende autoriteit aangegeven
       plaats, dan wel omdat de plaats waar deze zich zouden bevinden door de
       uitvaardigende autoriteit onvoldoende nauwkeurig is aangegeven.

  Artikel 552bbb

     1. De artikelen 552a, 552d, eerste lid, en 552e, eerste lid, zijn van
       toepassing, met dien verstande dat de rechter geen onderzoek doet naar
       de gronden voor het uitvaardigen van het Europees
       bewijsverkrijgingsbevel dat heeft geleid tot de toepassing van de
       bevoegdheid met betrekking tot welke het klaagschrift is ingediend.

     2. Zodra de officier van justitie redenen heeft om aan te nemen dat
       een inbeslaggenomen voorwerp niet uitsluitend aan de beslagene
       toebehoort, doet hij de nodige naspeuringen naar andere rechthebbenden
       in Nederland en stelt hij deze in kennis van de bevoegdheid binnen
       veertien dagen na ontvangst van de kennisgeving een klaagschrift
       ingevolge artikel 552a in te dienen.

     3. Indien een klaagschrift is ingediend, stelt de officier van
       justitie de autoriteiten van de uitvaardigende lidstaat hiervan
       onverwijld in kennis, onder vermelding van de gronden van het
       klaagschrift. De autoriteiten van de uitvaardigende lidstaat worden
       van de beslissing op het klaagschrift in kennis gesteld.

  Artikel 552ccc

     1. Indien de uitvoering van een Europees bewijsverkrijgingsbevel heeft
       plaatsgevonden door de rechter-commissaris, stelt deze de verkregen
       voorwerpen, bescheiden of gegevens onverwijld ter beschikking van de
       officier van justitie.

     2. De officier van justitie draagt de ter uitvoering van een Europees
       bewijsverkrijgingsbevel verkregen voorwerpen, bescheiden of gegevens
       onverwijld over aan de autoriteiten van de uitvaardigende lidstaat,
       tenzij een klaagschrift is ingediend en daarop nog niet is beslist of
       het ingestelde beklag gegrond is verklaard.

     3. Indien noodzakelijk ter beindiging van een strafbaar feit of ter
       voorkoming van nieuwe strafbare feiten, kan de officier van justitie,
       in afwachting van een beslissing op een ingesteld beklag, een afschift
       van de verkregen bescheiden of gegevens aan de autoriteiten van de
       uitvaardigende lidstaat verstrekken.

     4. Tenzij aannemelijk is dat de rechthebbende op de in beslag genomen
       voorwerpen of bescheiden niet in Nederland verblijf houdt, worden de
       voorwerpen of bescheiden overgedragen onder het voorbehoud dat de
       autoriteiten van de uitvaardigende lidstaat deze zullen terugzenden
       zodra daarvan het voor de strafvordering nodige gebruik is gemaakt.

   2. Europees bewijsverkrijgingsbevel uitgevaardigd door Nederland

  Artikel 552ddd

     1. De officier van justitie of rechter-commissaris kan een Europees
       bewijsverkrijgingsbevel uitvaardigen ter verkrijging van voorwerpen,
       bescheiden, opgeslagen of vastgelegde gegevens dan wel
       strafvorderlijke of politiegegevens die kunnen dienen de waarheid aan
       de dag te brengen en die zich op het grondgebied van een andere
       lidstaat van de Europese Unie bevinden of, voor zover het vastgelegde
       of opgeslagen gegevens betreft, die op het grondgebied van een andere
       lidstaat van de Europese Unie overeenkomstig het nationale recht van
       die lidstaat toegankelijk zijn.

     2. Een Europees bewijsverkrijgingsbevel kan slechts worden
       uitgevaardigd voor zover de voorwerpen, bescheiden of gegevens waarop
       het bevel betrekking heeft, indien zij zich in Nederland hadden
       bevonden, naar Nederlands recht hadden kunnen worden verkregen.

     3. Een Europees bewijsverkrijgingsbevel kan niet worden uitgevaardigd
       ter verkrijging van in een andere lidstaat van de Europese Unie
       opgeslagen of vastgelegde gegevens over het communicatieverkeer van
       een gebruiker van een communicatiedienst als bedoeld in artikel 126la.

  Artikel 552eee

     1. Het Europees bewijsverkrijgingsbevel is opgesteld overeenkomstig
       het in de bijlage bij kaderbesluit nr. 2008/978/JBZ van de Raad van de
       Europese Unie van 18 december 2008 betreffende het Europees
       bewijsverkrijgingsbevel ter verkrijging van voorwerpen, documenten en
       gegevens voor gebruik in strafprocedures (PbEU L 350) opgenomen model.

     2. Het bevel is opgesteld of vertaald in de officile taal of een van
       de officile talen van de uitvoerende lidstaat of in een andere
       officile taal van de instellingen van de Europese Unie, indien die
       lidstaat heeft verklaard bevelen in die andere taal gesteld of
       vertaald te accepteren.

     3. De officier van justitie of rechter-commissaris kan in het bevel
       vormvereisten opnemen die de autoriteiten van de uitvoerende lidstaat
       bij de tenuitvoerlegging zo veel mogelijk in acht nemen. Dit kan mede
       omvatten het verzoek om bij de uitvoering van het bevel aanwezig te
       zijn.

     4. Indien een Europees bewijsverkrijgingsbevel wordt uitgevaardigd als
       aanvulling op een eerder uitgevaardigd Europees
       bewijsverkrijgingsbevel of als vervolg op een eerder uitgevaardigd
       bevel als bedoeld in artikel 552rr, wordt dit in het bevel aangegeven.

  Artikel 552fff

     1. De officier van justitie of rechter-commissaris zendt het Europees
       bewijsverkrijgingsbevel rechtstreeks aan de tot erkenning en
       tenuitvoerlegging bevoegde autoriteiten van de lidstaat op wiens
       grondgebied hij redelijkerwijs vermoedt dat de voorwerpen, bescheiden
       of gegevens zich bevinden of, indien het bevel betrekking heeft op
       vastgelegde of opgeslagen gegevens, op wiens grondgebied hij
       redelijkerwijs vermoedt dat de gegevens overeenkomstig het nationale
       recht van die lidstaat toegankelijk zijn.

     2. Indien niet bekend is welke autoriteiten in de uitvoerende lidstaat
       bevoegd zijn tot erkenning en tenuitvoerlegging van het bevel,
       verzoekt de officier van justitie of rechter-commissaris hieromtrent
       om inlichtingen onder andere via het Europees Justitieel Netwerk.

     3. De toezending kan plaatsvinden per gewone post, telefax of
       elektronische post, mits de echtheid van het toegezonden Europees
       bewijsverkrijgingsbevel door de autoriteiten van de uitvoerende
       lidstaat kan worden vastgesteld.

  Artikel 552ggg

     1. Belanghebbenden kunnen zich schriftelijk beklagen over het
       uitvaardigen van het Europees bewijsverkrijgingsbevel. De artikelen
       552a en 552d, eerste lid, zijn van overeenkomstige toepassing, met
       dien verstande dat het klaagschrift wordt ingediend bij de griffie van
       de rechtbank in het arrondissement, binnen hetwelk de officier van
       justitie of rechter-commissaris het bevel heeft uitgevaardigd.

     2. Indien de rechter het beklag gegrond acht, trekt de officier van
       justitie of rechter-commissaris het Europees bewijsverkrijgingsbevel
       onmiddellijk in en stelt deze de autoriteiten van de uitvoerende
       lidstaat hiervan onverwijld in kennis.

     3. Indien een belanghebbende zich beklaagt over de erkenning en
       tenuitvoerlegging van het Europees bewijsverkrijgingsbevel in de
       uitvoerende lidstaat, kan de officier van justitie of
       rechter-commissaris de autoriteiten van die lidstaat de nodige
       inlichtingen omtrent het bevel verschaffen.

  Artikel 552hhh

   Bij ministerile regeling kunnen regels worden vastgesteld over het
   verzamelen en verstrekken van gegevens over de uitvoering van de
   bepalingen van deze afdeling.

  Vijfde Boek. Internationale en Europese strafvorderlijke samenwerking

  Titel 1

  [gereserveerd]

  Titel 2

  [gereserveerd]

  Titel 3. Wederzijdse erkenning en tenuitvoerlegging van bevelen betreffende de
  voorlopige hechtenis tussen de lidstaten van de Europese Unie

  Eerste afdeling. Algemene bepalingen

  Artikel 5:3:1

   In deze titel en de daarop rustende bepalingen wordt verstaan onder:

     a. kaderbesluit: kaderbesluit 2009/829/JBZ van de Raad van de Europese
       Unie van 23 oktober 2009 inzake de toepassing, tussen de lidstaten van
       de Europese Unie, van het beginsel van wederzijdse erkenning op
       beslissingen inzake toezichtmaatregelen als alternatief voor
       voorlopige hechtenis (PbEU L 294);

     b. toezichtbeslissing: een uitvoerbare beslissing van een bevoegde
       autoriteit, genomen in het kader van een strafrechtelijke procedure,
       waarbij aan een natuurlijke persoon als alternatief voor voorlopige
       hechtenis of als voorwaarde van de schorsing van de voorlopige
       hechtenis, een of meer toezichtmaatregelen zijn opgelegd;

     c. toezichtmaatregel: een verplichting als bedoeld in artikel 5:3:3
       die overeenkomstig het recht van de uitvaardigende lidstaat is
       opgelegd;

     d. uitvaardigende lidstaat: lidstaat van de Europese Unie waarin een
       toezichtbeslissing is genomen, die met het oog op tenuitvoerlegging
       daarvan aan een andere lidstaat is of wordt toegezonden;

     e. uitvoerende lidstaat: lidstaat van de Europese Unie waaraan een in
       een andere lidstaat genomen toezichtbeslissing met het oog op
       tenuitvoerlegging daarvan is of wordt toegezonden.

  Artikel 5:3:2

     1. Toezichtbeslissingen genomen in een andere lidstaat van de Europese
       Unie en aan Nederland gezonden worden overeenkomstig de bepalingen van
       deze titel erkend en ten uitvoer gelegd.

     2. In Nederland genomen toezichtbeslissingen kunnen overeenkomstig de
       bepalingen van deze titel worden gezonden aan een andere lidstaat van
       de Europese Unie met het oog op de tenuitvoerlegging aldaar.

  Artikel 5:3:3

     1. Vatbaar voor erkenning en tenuitvoerlegging in Nederland dan wel
       toezending aan een andere lidstaat van de Europese Unie zijn
       toezichtbeslissingen, voor zover daarbij een of meer van de volgende
       toezichtmaatregelen zijn opgelegd:

               a. het gebod een bepaalde autoriteit in kennis te stellen van
            elke wijziging van woon- of verblijfplaats;

               b. het verbod bepaalde locaties, plaatsen of afgebakende gebieden
            te betreden;

               c. het gebod op bepaalde tijdstippen of gedurende een bepaalde
            periode op een bepaalde locatie aanwezig te zijn;

               d. de beperking van het recht om de uitvoerende lidstaat te
            verlaten;

               e. het gebod zich op bepaalde tijdstippen bij een bepaalde
            instantie te melden;

               f. het verbod contact te leggen of te laten leggen met bepaalde
            personen of instellingen;

               g. andere toezichtmaatregelen op de naleving waarvan de
            uitvoerende lidstaat bereid is toe te zien.

     2. Bij algemene maatregel van bestuur kunnen toezichtmaatregelen als
       bedoeld in het eerste lid, onder g, worden aangewezen, voor zover het
       Nederland als uitvoerende lidstaat betreft.

  Artikel 5:3:4

     1. Het openbaar ministerie is bevoegd te beslissen over de erkenning
       van een van de uitvaardigende lidstaat ontvangen toezichtbeslissing
       met het oog op tenuitvoerlegging in Nederland.

     2. Het openbaar ministerie is bevoegd tot toezending van een
       Nederlandse toezichtbeslissing aan de uitvoerende lidstaat met het oog
       op de erkenning en tenuitvoerlegging aldaar.

     3. Telkens wanneer dit nodig wordt geacht, pleegt het openbaar
       ministerie overleg met de bevoegde autoriteiten in de uitvaardigende
       of uitvoerende lidstaat ten behoeve van een vlotte en efficinte
       uitvoering van de bepalingen in deze titel.

  Tweede afdeling. Erkenning en tenuitvoerlegging van buitenlandse
  toezichtbeslissingen in Nederland

  Artikel 5:3:5

     1. Een in de uitvaardigende lidstaat genomen toezichtbeslissing kan
       worden erkend en ten uitvoer gelegd in Nederland indien de betrokkene
       zijn vaste woon- of verblijfplaats in Nederland heeft en, na van de
       toezichtmaatregelen op de hoogte te zijn gesteld, ermee heeft
       ingestemd naar Nederland terug te keren.

     2. Het openbaar ministerie kan, in andere gevallen dan bedoeld in het
       eerste lid, instemmen met de toezending van een in een lidstaat van de
       Europese Unie genomen toezichtbeslissing met het oog op de erkenning
       en tenuitvoerlegging daarvan in Nederland, indien de betrokkene om de
       toezending heeft verzocht en er sprake is van een aantoonbare en
       voldoende binding met Nederland.

  Artikel 5:3:6

     1. De toezichtbeslissing wordt vergezeld van een ingevuld certificaat
       aan het openbaar ministerie gezonden. Het certificaat is opgesteld
       overeenkomstig het in bijlage I van het kaderbesluit opgenomen model.

     2. De toezending kan plaatsvinden per gewone post, telefax of
       elektronische post, mits de echtheid van de toegezonden documenten
       door het openbaar ministerie kan worden vastgesteld.

     3. Indien het certificaat en de toezichtbeslissing niet aan het
       openbaar ministerie zijn gezonden, worden ze door de geadresseerde
       onverwijld aan het openbaar ministerie doorgezonden. De geadresseerde
       stelt de bevoegde autoriteit van de uitvaardigende lidstaat hiervan
       onverwijld schriftelijk in kennis. Het openbaar ministerie bevestigt
       de ontvangst van de aan hem doorgezonden documenten aan de bevoegde
       autoriteit van de uitvaardigende lidstaat.

  Artikel 5:3:7

     1. Het openbaar ministerie neemt het certificaat en de
       toezichtbeslissing in behandeling.

     2. Het openbaar ministerie kan de bevoegde autoriteit in de
       uitvaardigende lidstaat verzoeken het origineel van het certificaat
       over te leggen of een gewaarmerkt afschrift van de toezichtbeslissing.

     3. Indien het certificaat niet is gesteld in de Nederlandse taal of,
       indien Nederland zulks heeft medegedeeld in een bij het
       secretariaat-generaal van de Raad van de Europese Unie neergelegde
       verklaring, in een van de in die verklaring genoemde talen, verzoekt
       het openbaar ministerie de bevoegde autoriteit in de uitvaardigende
       lidstaat het certificaat alsnog te vertalen.

     4. Indien het certificaat ontbreekt, onvolledig is of kennelijk niet
       in overeenstemming is met de toezichtbeslissing, verzoekt het openbaar
       ministerie de bevoegde autoriteit in de uitvaardigende lidstaat het
       certificaat alsnog te overleggen, aan te vullen of te verbeteren.

  Artikel 5:3:8

     1. Het openbaar ministerie beslist binnen een termijn van
       achtentwintig dagen na ontvangst van het certificaat over de erkenning
       van de toezichtbeslissing. Het openbaar ministerie stelt de bevoegde
       autoriteit van de uitvaardigende lidstaat onverwijld schriftelijk en
       met redenen omkleed in kennis van zijn beslissing.

     2. De beslissing van het openbaar ministerie kan slechts worden
       uitgesteld:

               a. totdat een vertaling beschikbaar is als bedoeld in artikel
            5:3:7, derde lid;

               b. totdat binnen redelijke termijn is voldaan aan het verzoek,
            bedoeld in artikel 5:3:7, vierde lid;

               c. indien het vanwege uitzonderlijke omstandigheden niet mogelijk
            is de termijn, bedoeld in het eerste lid, te halen.

     3. Het openbaar ministerie stelt de bevoegde autoriteit van de
       uitvaardigende lidstaat onverwijld in kennis van de uitzonderlijke
       omstandigheden, bedoeld in het tweede lid, onder c, en van de tijd die
       benodigd is om een beslissing te nemen.

  Artikel 5:3:9

     1. Indien de aard van de aan de betrokkene opgelegde toezichtmaatregel
       onverenigbaar is met het Nederlandse recht, past het openbaar
       ministerie deze zodanig aan, dat tenuitvoerlegging naar Nederlands
       recht mogelijk is op een wijze die zoveel mogelijk overeenstemt met de
       in de uitvaardigende lidstaat opgelegde toezichtmaatregel.

     2. De aanpassing, bedoeld in het eerste lid, houdt in geen geval een
       verzwaring van de in de uitvaardigende lidstaat opgelegde
       toezichtmaatregel in.

  Artikel 5:3:10

     1. Het openbaar ministerie weigert de erkenning van de
       toezichtbeslissing, indien:

               a. het certificaat niet is overgelegd, onvolledig is of kennelijk
            niet in overeenstemming is met de toezichtbeslissing en niet
            binnen redelijke termijn aan het verzoek, bedoeld in artikel
            5:3:7, vierde lid, is voldaan;

               b. niet is voldaan aan de voorwaarden voor erkenning, bedoeld in
            de artikelen 5:3:3 en 5:3:5;

               c. de tenuitvoerlegging van de toezichtbeslissing onverenigbaar
            is met het aan artikel 68 van het Wetboek van Strafrecht en
            artikel 255, eerste lid, van dit Wetboek ten grondslag liggende
            beginsel;

               d. behoudens het bepaalde in het derde lid, het feit waarop de
            toezichtbeslissing betrekking heeft, indien het in Nederland was
            begaan, naar Nederlands recht niet strafbaar zou zijn;

               e. over het feit waarop de toezichtbeslissing betrekking heeft
            naar Nederlands recht rechtsmacht kon worden uitgeoefend en het
            recht tot strafvordering naar Nederlands recht zou zijn verjaard;

               f. de tenuitvoerlegging van de toezichtbeslissing onverenigbaar
            is met een naar Nederlands recht geldende immuniteit;

               g. de betrokkene ten tijde van het begaan van het feit de
            leeftijd van twaalf jaren nog niet had bereikt;

               h. het aannemelijk is dat de overlevering van de betrokkene zal
            worden geweigerd op grond van de Overleveringswet, in het geval
            dat hij een toezichtmaatregel niet naleeft.

     2. Het openbaar ministerie weigert de erkenning van de
       toezichtbeslissing niet op grond van het eerste lid, onderdelen a, b
       en c, dan nadat de bevoegde autoriteit van de uitvaardigende lidstaat
       in de gelegenheid is gesteld hieromtrent inlichtingen te verschaffen.

     3. Het openbaar ministerie weigert de erkenning van de
       toezichtbeslissing niet op grond van het eerste lid, onderdeel d,
       indien het feit waarop de toezichtbeslissing betrekking heeft, is
       vermeld op of valt onder de bij algemene maatregel van bestuur
       vastgestelde lijst met feiten en soorten van feiten.

     4. Het openbaar ministerie kan afzien van de weigering van de
       erkenning van de toezichtbeslissing op grond van het eerste lid,
       onderdeel h, indien de bevoegde autoriteit van de uitvaardigende
       lidstaat in kennis is gesteld van de mogelijke weigering van de
       overlevering en zij het certificaat niet intrekt.

  Artikel 5:3:11

     1. Nadat de toezichtbeslissing is erkend en de bevoegde autoriteit in
       de uitvaardigende lidstaat niet binnen tien dagen na de kennisgeving,
       bedoeld in artikel 5:3:8, eerste lid, het certificaat heeft
       ingetrokken, draagt het openbaar ministerie er zorg voor dat de
       toezichtbeslissing zo spoedig mogelijk, overeenkomstig het Nederlandse
       recht en met inachtneming van de erkenningsbeslissing, ten uitvoer
       wordt gelegd.

     2. Het openbaar ministerie geeft aan een krachtens algemene maatregel
       van bestuur aangewezen reclasseringsinstelling opdracht toezicht te
       houden op de naleving van de aan de betrokkene opgelegde
       toezichtmaatregelen en hem ten behoeve daarvan te begeleiden. De
       betrokkene is verplicht zijn medewerking te verlenen aan het
       reclasseringstoezicht, de medewerking aan huisbezoeken daaronder
       begrepen.

     3. Bij het houden van toezicht op de naleving van de
       toezichtmaatregelen stelt de reclasseringsinstelling de identiteit van
       de betrokkene vast op de wijze, bedoeld in artikel 27a, eerste lid,
       eerste volzin, en tweede lid.

     4. Indien een toezichtmaatregel niet wordt nageleefd, doet de
       reclasseringsinstelling daarvan onverwijld melding aan het openbaar
       ministerie.

  Artikel 5:3:12

     1. Het openbaar ministerie stelt de bevoegde autoriteit van de
       uitvaardigende lidstaat onverwijld in een vorm die toelaat dat het
       schriftelijk wordt vastgelegd, in kennis van:

               a. iedere wijziging van de woon- of verblijfplaats van de
            betrokkene;

               b. het feit dat het onmogelijk is om toezicht te houden op de
            naleving van de toezichtmaatregelen, omdat de betrokkene niet in
            Nederland kan worden gevonden.

     2. Het openbaar ministerie stelt de bevoegde autoriteit van de
       uitvaardigende lidstaat onverwijld door middel van het formulier dat
       is opgesteld overeenkomstig het in bijlage II van het kaderbesluit
       opgenomen model, in kennis van:

               a. zijn oordeel dat de betrokkene een toezichtmaatregel niet
            naleeft;

               b. alle overige feiten en omstandigheden die tot gevolg zouden
            kunnen hebben dat in de uitvaardigende lidstaat een beslissing
            wordt genomen omtrent het voortduren, wijzigen of beindigen van
            de toezichtmaatregelen.

  Artikel 5:3:13

   Het openbaar ministerie kan te allen tijde de bevoegde autoriteit van de
   uitvaardigende lidstaat verzoeken om informatie te verschaffen over de
   noodzaak van het voortduren van het toezicht op de naleving van de
   toezichtmaatregelen.

  Artikel 5:3:14

     1. Indien de bevoegde autoriteit van de uitvaardigende lidstaat het
       openbaar ministerie in kennis stelt van een wijziging van de
       toezichtmaatregelen, erkent het openbaar ministerie deze wijziging,
       voor zover de gewijzigde toezichtmaatregel op grond van artikel 5:3:3
       in Nederland ten uitvoer kan worden gelegd, zo nodig onder toepassing
       van artikel 5:3:9.

     2. Het openbaar ministerie erkent de wijziging van de
       toezichtmaatregelen niet dan nadat een afschrift van de
       wijzigingsbeslissing waarvan de echtheid kan worden vastgesteld, is
       ontvangen.

     3. Het openbaar ministerie draagt er zorg voor dat de gewijzigde
       toezichtmaatregel zo spoedig mogelijk ten uitvoer wordt gelegd.

  Artikel 5:3:15

     1. Het openbaar ministerie beindigt het toezicht op de naleving van
       de aan de betrokkene opgelegde toezichtmaatregelen:

               a. indien meermalen een kennisgeving als bedoeld in artikel
            5:3:12, tweede lid, aan de bevoegde autoriteit van de
            uitvaardigende lidstaat is verzonden en naar aanleiding daarvan
            binnen redelijke termijn geen beslissing is genomen omtrent de
            toezichtmaatregelen;

               b. zodra een kennisgeving van de bevoegde autoriteit in de
            uitvaardigende lidstaat is ontvangen dat de toezichtmaatregelen
            zijn beindigd;

               c. indien de betrokkene niet langer zijn vaste woon- of
            verblijfplaats in Nederland heeft;

               d. indien de betrokkene niet in Nederland kan worden gevonden.

     2. Het openbaar ministerie stelt de bevoegde autoriteit van de
       uitvaardigende lidstaat onverwijld in een vorm die toelaat dat het
       schriftelijk wordt vastgelegd, in kennis van de beindiging van het
       toezicht. Het openbaar ministerie stelt eveneens de
       reclasseringsinstelling, belast met het toezicht, en zo mogelijk de
       betrokkene in kennis van de beindiging van het toezicht.

  Derde afdeling. Erkenning en tenuitvoerlegging van Nederlandse bevelen tot
  schorsing van de voorlopige hechtenis in het buitenland

  Artikel 5:3:16

     1. Een bevel tot schorsing van de voorlopige hechtenis als bedoeld in
       artikel 80 kan door het openbaar ministerie worden toegezonden aan de
       lidstaat van de Europese Unie waar de verdachte zijn vaste woon- of
       verblijfplaats heeft, indien hij ermee instemt naar die staat terug te
       keren.

     2. Op verzoek van de verdachte kan het openbaar ministerie het bevel
       tot schorsing van de voorlopige hechtenis toezenden aan een andere
       lidstaat dan de lidstaat, bedoeld in het eerste lid, indien de
       bevoegde autoriteit van die lidstaat daarmee instemt.

     3. Het openbaar ministerie geeft geen toepassing aan het eerste of
       tweede lid, dan nadat de rechter, bedoeld in artikel 86, eerste lid,
       daartoe de opdracht heeft gegeven.

  Artikel 5:3:17

     1. Het openbaar ministerie zendt het bevel tot schorsing, vergezeld
       van een ingevuld certificaat rechtstreeks aan de bevoegde autoriteit
       van de uitvoerende lidstaat. Het certificaat is opgesteld
       overeenkomstig het in bijlage I van het kaderbesluit opgenomen model.

     2. Het certificaat is gesteld in de officile taal of een van de
       officile talen van de uitvoerende lidstaat dan wel, indien die staat
       zulks heeft medegedeeld in een bij het secretariaat-generaal van de
       Raad van de Europese Unie neergelegde verklaring, in een van de in die
       verklaring genoemde talen.

     3. Indien niet bekend is welke autoriteit in de uitvoerende lidstaat
       bevoegd is tot erkenning van de rechterlijke uitspraak, verzoekt het
       openbaar ministerie hieromtrent om inlichtingen.

     4. Het bevel tot schorsing wordt niet aan twee of meer lidstaten
       tegelijkertijd toegezonden.

     5. De toezending kan plaatsvinden per gewone post, telefax of
       elektronische post, mits de echtheid van de toegezonden documenten
       door de bevoegde autoriteit van de uitvoerende lidstaat kan worden
       vastgesteld.

     6. Op verzoek van de bevoegde autoriteit van de uitvoerende lidstaat
       stuurt het openbaar ministerie deze een gewaarmerkt afschrift van het
       bevel tot schorsing dan wel het origineel van het certificaat toe.

  Artikel 5:3:18

     1. Het openbaar ministerie kan het certificaat intrekken in opdracht
       van de rechter, bedoeld in artikel 5:3:16, derde lid, naar aanleiding
       van:

               a. de kennisgeving betreffende de maximumtermijn gedurende welke
            in de uitvoerende lidstaat toezicht kan worden gehouden op de
            naleving van de aan de schorsing van de voorlopige hechtenis
            verbonden voorwaarden;

               b. de kennisgeving betreffende de beslissing van de bevoegde
            autoriteit van de uitvoerende lidstaat tot aanpassing van de aan
            de schorsing van de voorlopige hechtenis verbonden voorwaarden.

     2. Het openbaar ministerie beslist over de intrekking van het
       certificaat binnen een termijn van tien dagen na ontvangst van de
       kennisgeving, bedoeld in het eerste lid. Het openbaar ministerie stelt
       de bevoegde autoriteit van de uitvoerende lidstaat en de verdachte
       onverwijld schriftelijk en met redenen omkleed in kennis van de
       beslissing om het certificaat in te trekken.

  Artikel 5:3:19

     1. Het houden van toezicht op de naleving van de aan de schorsing van
       de voorlopige hechtenis verbonden voorwaarden wordt opgeschort
       gedurende de periode dat in de uitvoerende lidstaat daarop toezicht
       wordt gehouden.

     2. Tot het houden van toezicht in Nederland kan worden overgegaan:

               a. zodra van de bevoegde autoriteit van de uitvoerende lidstaat
            bericht is ontvangen dat het toezicht is beindigd;

               b. indien de verdachte niet langer zijn vaste woon- of
            verblijfplaats in de uitvoerende lidstaat heeft;

               c. indien de verdachte zich in Nederland bevindt.

  Artikel 5:3:20

     1. Het openbaar ministerie kan de bevoegde autoriteit in de
       uitvoerende lidstaat verzoeken om verlenging van de termijn gedurende
       welke in de uitvoerende lidstaat toezicht kan worden gehouden op de
       naleving van de aan de schorsing van de voorlopige hechtenis verbonden
       voorwaarden.

     2. Het openbaar ministerie stelt de bevoegde autoriteit van de
       uitvoerende lidstaat onverwijld in een vorm die toelaat dat het
       schriftelijk wordt vastgelegd, in kennis van:

               a. een wijziging van het bevel tot schorsing;

               b. een beslissing die strekt tot beindiging van het toezicht op
            de naleving van de aan de schorsing van de voorlopige hechtenis
            verbonden voorwaarden;

               c. informatie over de noodzaak van het voortduren van het
            toezicht op de naleving van de aan de schorsing van de voorlopige
            hechtenis verbonden voorwaarden, indien de bevoegde autoriteit
            van de uitvoerende lidstaat daarom heeft verzocht.

  Titel 4. Europees beschermingsbevel

  Eerste afdeling. Algemene bepalingen

  Artikel 5:4:1

   In de bepalingen van deze titel wordt verstaan onder:

     a. Europees beschermingsbevel: een uitvoerbare beslissing van een
       bevoegde rechterlijke of daarmee gelijkgestelde autoriteit van een
       lidstaat van de Europese Unie, betreffende een maatregel om een
       persoon te beschermen, op grond waarvan een rechterlijke of daarmee
       gelijkgestelde autoriteit van een andere lidstaat een volgens haar
       eigen nationale recht passende maatregel of maatregelen ter verdere
       bescherming van de betrokkene neemt;

     b. beschermingsmaatregel: een volgens het nationale recht in de
       uitvaardigende lidstaat genomen beslissing in strafzaken die strekt
       tot bescherming van de persoon, bedoeld onder c, tegen een strafbare
       handeling die zijn leven, fysieke of psychologische integriteit,
       waardigheid, persoonlijke vrijheid of seksuele integriteit in gevaar
       kan brengen en waarbij een of meer van de in artikel 5:4:3, onder a,
       bedoelde verboden of beperkingen worden opgelegd aan de persoon
       bedoeld onder d;

     c. beschermde persoon: een natuurlijke persoon die wordt beschermd op
       grond van een beschermingsmaatregel die is getroffen in de
       uitvaardigende lidstaat;

     d. persoon die gevaar veroorzaakt: de natuurlijke persoon aan wie een
       of meer van de in artikel 3, onder a, bedoelde verboden of beperkingen
       zijn opgelegd;

     e. uitvaardigende lidstaat: lidstaat van de Europese Unie waarin een
       beschermingsmaatregel is genomen die de grondslag is voor een Europees
       beschermingsbevel;

     f. uitvoerende lidstaat: lidstaat van de Europese Unie waaraan een
       Europees beschermingsbevel met het oog op erkenning en ten
       uitvoerlegging daarvan is toegezonden.

     g. kaderbesluit 2008/947/JBZ: het kaderbesluit van de Raad van
       27 november 2008 inzake de toepassing van het beginsel van de
       wederzijdse erkenning op vonnissen en proeftijdbeslissingen met het
       oog op het toezicht op proeftijdvoorwaarden en alternatieve straffen
       (Publicatieblad EU, L 337 van 16 december 2008);

     h. kaderbesluit 2009/829/JBZ: het kaderbesluit van de Raad van
       23 oktober 2009 inzake de toepassing, tussen de lidstaten van de
       Europese Unie van het beginsel van wederzijdse erkenning op
       beslissingen inzake toezichtmaatregelen als alternatief voor
       voorlopige hechtenis (Publicatieblad EU, L 294 van 11 november 2009);

     i. richtlijn 2011/99/EU: de richtlijn van het Europees Parlement en de
       Raad van 13 december 2011 betreffende het Europees beschermingsbevel
       (Publicatieblad EU, L 338 van 21 december 2011);

     j. toezichtsstaat:

               - de lidstaat waaraan een vonnis in de zin van artikel 2 van het
            Kaderbesluit 2008/947/JBZ is overgedragen of

               - de lidstaat waaraan een beslissing inzake toezichtmaatregelen
            in de zin van artikel 4 van Kaderbesluit 2009/829/JBZ is
            overgedragen.

  Artikel 5:4:2

     1. De kennisgeving van mededelingen aan de autoriteit van de
       uitvaardigende lidstaat of van de uitvoerende lidstaat, aan de
       beschermde persoon of aan de persoon die gevaar veroorzaakt geschiedt
       door middel van toezending van een gewone of aangetekende brief over
       de post, via telefax of elektronische post. Van deze wijze van
       kennisgeving kan worden afgeweken als zulks uitdrukkelijk is bepaald.

     2. Kennisgeving van mededelingen aan de autoriteit van de
       beslissingstaat of uitvoerende lidstaat geschiedt op zodanige wijze
       dat de echtheid van de mededeling door de bevoegde autoriteit kan
       worden vastgesteld.

     3. De beschermde persoon en de persoon die gevaar veroorzaakt stellen
       de bevoegde autoriteiten van de uitvaardigende lidstaat en de
       uitvoerende lidstaat op de hoogte van het adres waaraan deze
       autoriteiten kennisgevingen dienen te richten. De kennisgeving van
       mededelingen aan de beschermde persoon en aan de persoon die gevaar
       veroorzaakt, geschiedt aan het laatste door deze persoon opgegeven
       adres.

  Tweede afdeling. Europees beschermingsbevel uitgevaardigd door de bevoegde
  autoriteit van een andere lidstaat van de Europese Unie

  Artikel 5:4:3

   Een Europees beschermingsbevel is vatbaar voor erkenning en
   tenuitvoerlegging in Nederland indien het

     a. een of meer van de volgende verboden of beperkingen omvat:

               1. een verbod tot het betreden van bepaalde locaties, plaatsen
            of omschreven gebieden waar de beschermde persoon verblijft of
            die door hem worden bezocht;

               2. een verbod op of een regeling omtrent enige vorm van contact
            met de beschermde persoon, inclusief per telefoon, elektronische
            of gewone post, fax of enige andere wijze, of

               3. een verbod de beschermde persoon tot binnen een bepaalde
            afstand te benaderen, of een regeling ter zake; en

     b. is uitgevaardigd in de vorm van het formulier dat als bijlage I is
       toegevoegd aan Richtlijn 2011/99/EU en alle daarin voorziene
       informatie bevat.

  Artikel 5:4:4

     1. De officier van justitie is belast met de tenuitvoerlegging van een
       Europees beschermingsbevel en beveelt daartoe strekkende maatregelen.

     2. De officier van justitie erkent een Europees beschermingsbevel
       binnen achtentwintig dagen na ontvangst hiervan, tenzij het vierde of
       vijfde lid van toepassing is.

     3. Indien de officier van justitie de in het tweede lid genoemde
       termijn niet kan naleven stelt hij de bevoegde autoriteit van de
       uitvaardigende lidstaat onverwijld in kennis, onder vermelding van de
       redenen voor de vertraging en van de tijd die hij nog voor het nemen
       van een definitief besluit nodig zal hebben.

     4. Indien de officier van justitie de bij het Europees
       beschermingsbevel verstrekte gegevens onvolledig acht, stelt hij de
       bevoegde autoriteit van de uitvaardigende lidstaat hiervan onverwijld
       in kennis. Hij stelt hierbij een redelijke termijn van ten hoogste
       achtentwintig dagen waarbinnen de ontbrekende gegevens door die
       autoriteiten moeten worden verstrekt. De officier van justitie doet
       deze kennisgeving in een vorm die voorziet in schriftelijke
       vastlegging hiervan.

     5. Indien het Europees beschermingsbevel niet is gesteld in de
       Nederlandse taal of, indien Nederland zulks heeft medegedeeld in een
       bij de Europese Commissie neergelegde verklaring, in een van de in die
       verklaring genoemde talen, kan de officier van justitie de bevoegde
       autoriteit in de uitvaardigende lidstaat verzoeken het Europees
       beschermingsbevel alsnog te vertalen. Hij stelt hierbij een redelijke
       termijn van ten hoogste achtentwintig dagen waarbinnen de vertaling
       moet worden verstrekt. De officier van justitie doet deze kennisgeving
       in een vorm die voorziet in schriftelijke vastlegging hiervan.

     6. Indien het Europees beschermingsbevel niet aan de officier van
       justitie is gezonden, wordt dit door de geadresseerde autoriteit
       onverwijld doorgezonden aan de officier van justitie. De geadresseerde
       stelt de bevoegde autoriteit van de uitvaardigende lidstaat hiervan
       onverwijld in kennis in een vorm die voorziet in schriftelijke
       vastlegging.

     7. Indien de bevoegde autoriteit van de uitvaardigende lidstaat niet
       bekend is, wint de officier van justitie de nodige inlichtingen in
       langs alle beschikbare kanalen, waaronder de contactpunten van het
       Europees Justitieel Netwerk, het nationaal lid van Eurojust of het
       nationaal systeem van Nederland voor de cordinatie van Eurojust.

  Artikel 5:4:5

     1. De officier van justitie kan de erkenning weigeren indien:

               a. het Europees Beschermingsbevel onvolledig is of niet
            vervolledigd is binnen de door de door de officier van justitie
            vastgestelde termijn;

               b. niet is voldaan aan de voorwaarden van artikel 5:4:3;

               c. het feit waarvoor de beschermingsmaatregel is opgelegd, indien
            het in Nederland zou zijn begaan, naar Nederlands recht niet
            strafbaar zou zijn;

               d. de gevaar veroorzakende persoon in Nederland onschendbaarheid
            geniet, zodat geen maatregelen op grond van een Europees
            beschermingsbevel kunnen worden genomen;

               e. het recht om de gevaar veroorzakende persoon strafrechtelijk
            te vervolgen wegens de handeling of gedraging met betrekking
            waartoe de beschermingsmaatregel is genomen, volgens de
            Nederlandse wet verjaard is, indien over de handeling of
            gedraging waarvoor de beschermingsmaatregel is opgelegd volgens
            Nederlands recht rechtsmacht kon worden uitgeoefend;

               f. tenuitvoerlegging van het Europees beschermingsbevel
            onverenigbaar is met het aan artikel 68 van het Wetboek van
            Strafrecht en artikel 255, eerste lid, van dit wetboek ten
            grondslag liggende beginsel;

               g. de gevaar veroorzakende persoon volgens Nederlands recht
            vanwege zijn leeftijd niet strafrechtelijk aansprakelijk kan
            worden gesteld voor de handelingen of gedragingen met betrekking
            waartoe de beschermingsmaatregel is genomen;

               h. de beschermingsmaatregel betrekking heeft op een strafbaar
            feit dat krachtens het Nederlands recht wordt beschouwd als
            zijnde volledig, dan wel voor een groot of zeer belangrijk deel
            op Nederlands grondgebied gepleegd.

     2. Indien de officier van justitie het Europees beschermingsbevel
       weigert te erkennen op grond van een van de in het eerste lid bedoelde
       gronden dan:

               a. doet hij onverwijld mededeling aan de autoriteit van de
            uitvaardigende lidstaat en aan de beschermde persoon van het
            besluit tot weigering en van de redenen hiervoor;

               b. stelt hij in voorkomend geval de beschermde persoon in kennis
            van de mogelijkheid een beschermingsmaatregel te verkrijgen op
            grond van het Nederlandse recht.

  Artikel 5:4:6

     1. Als de officier van justitie het Europees beschermingsbevel erkent,
       dan beveelt hij overeenkomstig het Europees beschermingsbevel een of
       meer van de volgende maatregelen ten aanzien van de persoon die gevaar
       veroorzaakt:

               a. een verbod tot het betreden van bepaalde locaties, plaatsen of
            gebieden waar de beschermde persoon verblijft of die door hem
            worden bezocht;

               b. een verbod op of een regeling omtrent enige vorm van contact
            met de beschermde persoon;

               c. een verbod om de beschermde persoon tot binnen een bepaalde
            afstand te benaderen of een regeling ter zake.

     2. Indien de bescherming van betrokkene, de aard van het Europees
       beschermingsbevel of de uitvoerbaarheid in Nederland dit vereist, past
       hij de in het eerste lid genoemde maatregelen aan. De aangepaste
       maatregelen stemmen zo veel mogelijk overeen met de
       beschermingsmaatregelen die in de uitvaardigende lidstaat werd
       getroffen en waarop het Europees beschermingsbevel werd gegrond.

     3. Het in het eerste lid bedoelde bevel geldt voor de termijn van de
       beschermingsmaatregel die door de autoriteit van de uitvaardigende
       lidstaat is opgenomen in het formulier als bedoeld in artikel 5:4:3
       onder b, met een maximum van een jaar.

     4. De officier van justitie doet mededeling aan de persoon die gevaar
       veroorzaakt, aan de beschermde persoon en aan de bevoegde autoriteit
       van de uitvaardigende lidstaat van alle overeenkomstig het eerste lid
       bevolen maatregelen, alsmede van de mogelijke gevolgen van overtreding
       van deze maatregelen. De mededeling aan de persoon die gevaar
       veroorzaakt, geschiedt door middel van betekening op de wijze als
       bepaald in artikel 588 van dit wetboek.

     5. De officier van justitie gelast de tenuitvoerlegging van de
       maatregelen twee weken na de verzending van de mededeling van de
       beslissing als bedoeld in het eerste lid.

     6. De officier van justitie verstrekt het adres of andere
       contactgegevens van de beschermde persoon niet aan de persoon die
       gevaar veroorzaakt, tenzij dat noodzakelijk is met het oog op de
       tenuitvoerlegging van de maatregel die hij heeft bevolen op grond van
       het eerste lid.

  Artikel 5:4:7

     1. De ambtenaren van politie, bedoeld in artikel 2, onder a van de
       Politiewet 2012, zijn bevoegd om in geval van een overtreding of
       dreigende overtreding van de maatregelen, bedoeld in artikel 5:4:6,
       eerste lid, de persoon die gevaar veroorzaakt, te bevelen de
       desbetreffende maatregel of maatregelen na te leven.

     2. De officier van justitie doet mededeling aan de volgende
       autoriteiten van elke overtreding van een op grond van het Europees
       beschermingsbevel genomen maatregel:

               a. de bevoegde autoriteit van de uitvaardigende lidstaat;

               b. de bevoegde autoriteit van de lidstaat die een rechterlijke
            uitspraak in de zin van artikel 2 van Kaderbesluit 2008/947/JBZ
            heeft toegezonden met het oog op erkenning en tenuitvoerlegging
            daarvan in Nederland;

               c. de bevoegde autoriteit van de lidstaat die een beslissing
            inzake toezichtmaatregelen in de zin van artikel 4 van
            Kaderbesluit 2009/829/JBZ heeft toegezonden met het oog op
            erkenning en tenuitvoerlegging daarvan in Nederland.

     3. De in het tweede lid bedoelde kennisgeving geschiedt in de vorm van
       het formulier dat als bijlage II is toegevoegd aan Richtlijn
       2011/99/EU.

     4. De officier van justitie draagt zorg voor vertaling van het in het
       derde lid bedoelde formulier in de officile taal of een van de
       officile talen van de uitvaardigende lidstaat of in een of meer
       andere officile talen die deze lidstaat aanvaardt, blijkens een door
       hem bij de Europese Commissie neergelegde verklaring.

  Artikel 5:4:8

     1. Indien de bevoegde autoriteit van de uitvaardigende lidstaat de
       beschermingsmaatregel verlengt, of wijzigt, dan past de officier van
       justitie de door hem bevolen maatregel dienovereenkomstig aan, zodra
       hij door de bevoegde autoriteit van de uitvaardigende lidstaat naar
       behoren in kennis is gesteld van de verlenging of wijziging. De
       officier van justitie kan de termijn van de door hem bevolen maatregel
       verlengen tot in het geheel ten hoogste een jaar.

     2. Indien de bevoegde autoriteit van de uitvaardigende lidstaat het
       Europees beschermingsbevel heeft gewijzigd, en het gewijzigde verbod
       of de gewijzigde beperking ressorteren niet onder de in artikel 5:4:3,
       onder a, bedoelde verboden of beperkingen, of indien met het Europees
       beschermingsbevel overeenkomstig artikel 5:4:3, onder b, verstrekte
       informatie onvolledig is of niet binnen de door de officier van
       justitie overeenkomstig artikel 5:4:4, derde lid is vervolledigd, dan
       weigert de officier van justitie voor zover nodig dit verbod of deze
       beperking te handhaven.

     3. Indien de bevoegde autoriteit van de uitvaardigende lidstaat het
       erkende en ten uitvoer gelegde Europees beschermingsbevel intrekt, dan
       trekt de officier van justitie de in artikel 5:4:6, eerste lid
       bedoelde maatregelen in, zodra hij door de bevoegde autoriteit van de
       uitvaardigende lidstaat naar behoren in kennis is gesteld van de
       intrekking.

     4. De officier van justitie doet mededeling aan de persoon die gevaar
       veroorzaakt, aan de beschermde persoon en aan de bevoegde autoriteit
       van de uitvaardigende lidstaat van de verlenging of wijziging van de
       door hem bevolen maatregel als bedoeld in het eerste lid, van de
       weigering als bedoeld in het tweede lid of van de intrekking als
       bedoeld in het derde lid.

  Artikel 5:4:9

     1. De officier van justitie kan de ter uitvoering van het Europees
       beschermingsbevel bevolen maatregelen intrekken:

               a. indien er duidelijke aanwijzingen zijn dat de beschermde
            persoon niet meer op het grondgebied van Nederland woont of
            verblijft of dat hij het grondgebied definitief heeft verlaten;

               b. indien de maximale duur is verstreken van het bevel tot
            maatregelen, als bedoeld in artikel 5:4:6, derde lid;

               c. indien artikel 5:4:8, tweede lid van toepassing is.

               d. indien, na de erkenning van het Europees beschermingsbevel,
            een vonnis in de zin van artikel 2 van Kaderbesluit 2008/947/JBZ
            of een beslissing inzake toezichtmaatregelen in de zin van
            artikel 4 van Kaderbesluit 2009/829/JBZ aan Nederland als de
            uitvoerende lidstaat is overgedragen.

     2. Voordat de officier van justitie besluit tot intrekking als bedoeld
       in het eerste lid, onder b, kan hij bij de bevoegde autoriteit van de
       uitvaardigende lidstaat inlichtingen inwinnen omtrent de vraag of de
       bij het Europees beschermingsbevel geboden bescherming in de gegeven
       omstandigheden noodzakelijk blijft.

     3. De officier van justitie doet onmiddellijk mededeling van zijn
       besluit tot intrekking, als bedoeld in het eerste lid, aan de bevoegde
       autoriteit van de uitvaardigende lidstaat en indien mogelijk aan de
       beschermde persoon en de persoon die gevaar veroorzaakt.

  Derde afdeling. Europees beschermingsbevel uitgevaardigd door de bevoegde
  autoriteit van Nederland

  Artikel 5:4:10

     1. De persoon die beschermd wordt door een beschermingsmaatregel op
       grond van het Nederlandse recht, kan een verzoek tot het uitvaardigen
       van een Europees beschermingsbevel richten aan de officier van
       justitie of aan de bevoegde autoriteit van de uitvoerende lidstaat.

     2. Indien een persoon die beschermd wordt door een
       beschermingsmaatregel, die is genomen op grond van het nationale recht
       van een andere lidstaat, een verzoek doet aan de officier van justitie
       tot uitvaardiging van een Europees beschermingsbevel, dan doet de
       officier van justitie hiervan mededeling aan de bevoegde autoriteit
       van de uitvaardigende lidstaat en draagt hij dit verzoek ter
       behandeling over. Hiertoe zendt de officier van justitie dit verzoek
       zo spoedig mogelijk toe aan de bevoegde autoriteit van de
       desbetreffende lidstaat.

     3. Indien de beschermde persoon een wettelijk vertegenwoordiger heeft,
       kan deze het verzoek, bedoeld in het eerste en tweede lid, indienen
       namens de beschermde persoon.

  Artikel 5:4:11

     1. De officier van justitie kan op verzoek van een beschermde persoon
       een Europees beschermingsbevel uitvaardigen indien:

               a. in Nederland op grond van het Nederlandse recht in strafzaken
            reeds een beschermingsmaatregel is vastgesteld en

               b. door deze beschermingsmaatregel een of meer van de in artikel
            5:4:3, onder a bedoelde verboden of beperkingen worden opgelegd
            aan een persoon die gevaar veroorzaakt en

               c. de beschermde persoon besluit in een andere Europese lidstaat
            te gaan wonen of er reeds woont, dan wel besluit in een andere
            lidstaat te gaan verblijven of er reeds verblijft.

     2. De officier van justitie die de uitvaardiging van een Europees
       beschermingsbevel overweegt, houdt onder meer rekening met de duur van
       de periode dat of perioden die de beschermde persoon in de uitvoerende
       lidstaat wil verblijven en met de ernst van de behoefte aan
       bescherming.

     3. De officier van justitie doet mededeling van de behandeling van het
       verzoek om een Europees beschermingsbevel uit te vaardigen aan de
       beschermde persoon en aan de persoon die gevaar veroorzaakt.

  Artikel 5:4:12

     1. De officier van justitie stelt de persoon die gevaar veroorzaakt in
       de gelegenheid te worden gehoord ten aanzien van de behandeling van
       een verzoek tot uitvaardiging van een Europees beschermingsbevel als
       bedoeld in artikel 5:4:11, eerste lid, indien aan deze persoon het
       recht om te worden gehoord, niet is verleend in de procedure die tot
       het nemen van de beschermingsmaatregel heeft geleid.

     2. Indien de persoon die gevaar veroorzaakt, is gehoord in de
       procedure die tot het nemen van de beschermingsmaatregel heeft geleid,
       kan de officier van justitie deze persoon in de gelegenheid stellen te
       worden gehoord bij de behandeling van het verzoek als bedoeld in
       artikel 5:4:11, eerste lid, indien de officier van justitie dit voor
       het nemen van een beslissing noodzakelijk acht.

     3. De officier van justitie kan de beschermde persoon in de
       gelegenheid stellen te worden gehoord bij de behandeling van het
       verzoek als bedoeld in artikel 5:4:11, eerste lid.

     4. Van het horen van de personen overeenkomstig het eerste, tweede of
       derde lid, wordt een schriftelijk verslag opgemaakt.

  Artikel 5:4:13

     1. De officier van justitie doet mededeling van zijn besluit om een
       Europees beschermingsbevel uit te vaardigen aan de beschermde persoon
       en aan de persoon die gevaar veroorzaakt. Het besluit van de officier
       van justitie is met redenen omkleed.

     2. Indien de officier van justitie een verzoek tot uitvaardiging van
       een Europees beschermingsbevel afwijst, doet hij hiervan mededeling
       aan de beschermde persoon en aan de persoon die gevaar veroorzaakt.
       Het besluit van de officier van justitie is met redenen omkleed.

  Artikel 5:4:14

     1. De officier van justitie legt een Europees beschermingsbevel vast
       in de vorm van een formulier dat als bijlage I is toegevoegd aan
       Richtlijn 2011/99/EU.

     2. De officier van justitie zendt het Europees beschermingsbevel in
       schriftelijke vorm toe aan de bevoegde autoriteit van de uitvoerende
       lidstaat.

     3. Indien de bevoegde autoriteit van de uitvoerende lidstaat niet
       bekend is, wint de officier van justitie de nodige inlichtingen in
       langs alle beschikbare kanalen, waaronder de contactpunten van het
       Europees Justitieel Netwerk, het nationaal lid van Eurojust of het
       nationaal systeem van Nederland voor de cordinatie van Eurojust.

     4. De officier van justitie draagt zorg voor vertaling van het
       Europees beschermingsbevel in de officile taal of een van de
       officile talen van de uitvoerende lidstaat, dan wel voor vertaling in
       een of meer andere officile talen van de Europese Unie, die deze
       lidstaat aanvaardt blijkens een door hem bij de Europese Commissie
       neergelegde verklaring.

  Artikel 5:4:15

   Indien de rechter of officier van justitie een beschermingsmaatregel
   oplegt die een of meer van de in artikel 5:4:3 bedoelde verboden of
   beperkingen omvat, doet de officier van justitie mondeling of schriftelijk
   mededeling aan de beschermde persoon over de mogelijkheid om een Europees
   beschermingsbevel te verzoeken voor het geval deze persoon besluit zich
   naar een andere lidstaat te begeven, alsmede over de hoofdzaken van de
   voorwaarden die gelden voor een dergelijk verzoek. De officier van
   justitie geeft bij deze mededeling de beschermde persoon in overweging om
   het bedoelde verzoek in te dienen voordat deze persoon het grondgebied van
   Nederland verlaat.

  Artikel 5:4:16

     1. Indien de officier van justitie of rechter overeenkomstig
       Nederlands recht besluit tot wijziging of intrekking van een
       beschermingsmaatregel, dan kan de officier van justitie het hierop
       berustende Europees beschermingsbevel wijzigen of intrekken.

     2. Het eerste lid is niet van toepassing indien de bevoegdheid tot
       wijziging of intrekking van een beschermingsmaatregel berust bij de
       bevoegde autoriteit van de uitvoerende lidstaat op basis van
       Kaderbesluit 2008/947/JBZ of van Kaderbesluit 2009/829/JBZ en van de
       op deze kaderbesluiten gebaseerde wettelijke bepalingen.

     3. Indien een beslissing in de zin van artikel 2 van Kaderbesluit
       2008/947/JBZ of van artikel 4 van Kaderbesluit 2009/829/JBZ reeds aan
       een andere lidstaat is toegezonden of na de uitvaardiging van het
       Europees beschermingsbevel wordt toegezonden, worden de bij die
       kaderbesluiten bepaalde vervolgbeslissingen genomen overeenkomstig de
       toepasselijke bepalingen van die kaderbesluiten en de hierop
       gebaseerde wettelijke bepalingen.

     4. De officier van justitie doet de bevoegde autoriteit van de
       uitvoerende lidstaat, de beschermde persoon en de persoon die gevaar
       veroorzaakt mededeling van elke genomen beslissing die strekt tot
       wijziging of intrekking van het Europees beschermingsbevel.

  Artikel 5:4:17

   Bij ministerile regeling kunnen regels worden vastgesteld voor het
   verzamelen en verstrekken van gegevens over de uitvoering van de
   bepalingen van deze titel.

  Zesde Boek. Tenuitvoerlegging en kosten

  Titel I. Tenuitvoerlegging

  Eerste afdeeling. Algemeene bepalingen

  Artikel 553

   De tenuitvoerlegging van rechterlijke beslissingen geschiedt door het
   openbaar ministerie dan wel op voordracht van deze door Onze Minister.

  Artikel 554

     1. De griffier verstrekt uit eigen beweging kosteloos een afschrift
       van het vonnis of arrest aan de benadeelde partij die zich in het
       geding over de strafzaak heeft gevoegd. De benadeelde partij doet zelf
       het vonnis of arrest, voor zover dit haar vordering aangaat, ten
       uitvoer leggen op de wijze bepaald voor vonnissen in burgerlijke
       zaken. Indien het een mondeling vonnis geldt, geschiedt de
       tenuitvoerlegging uit kracht van een mededeling van de griffier,
       houdende afschrift van de aantekening van het vonnis, vermeldende de
       benadeelde partij, degene tegen wie en de rechter door wie het vonnis
       is gewezen, met aan het hoofd de woorden: "In naam van de Koning".

     2. Het bepaalde in het eerste lid is van overeenkomstige toepassing
       indien de rechter de schadevergoedingsmaatregel als bedoeld in artikel
       36f van het Wetboek van Strafrecht heeft opgelegd en er bij gebreke
       aan voldoening van het verschuldigde bedrag hechtenis is toegepast.

  Artikel 555

   Indien bij dit wetboek eenige beteekening, dagvaarding, oproeping,
   kennisgeving, aanzegging of andere mededeeling is voorgeschreven,
   geschiedt deze, indien niet anders is bepaald, op last van het openbaar
   ministerie dat de zaak opspoort, vervolgt of het laatst vervolgd heeft.

  Artikel 556

     1. Het openbaar ministerie kan voor de tenuitvoerlegging van
       rechterlijke of eigen beslissingen de nodige bijzondere of algemene
       last geven aan de gerechtsdeurwaarders en aan de ambtenaren van
       politie, aangesteld voor de uitvoering van de politietaak, de
       militairen van de Koninklijke marechaussee, dan wel andere ambtenaren
       of functionarissen, voor zover zij door Onze Minister van Veiligheid
       en Justitie daartoe zijn aangewezen, alsmede voor de tenuitvoerlegging
       aan boord van een Nederlands schip of zeevissersvaartuig dan wel op
       een overeenkomstig artikel 136a, tweede lid, aangewezen installatie
       aan de schipper, een en ander voorzover het volkenrecht en het
       interregionale recht dit toelaten. Voor de tenuitvoerlegging van
       bevelen tot inbeslagneming van aandelen en effecten op naam en tot
       inbeslagneming en teruggave van onroerende registergoederen wordt de
       bijzondere last tot de gerechtsdeurwaarder gericht.

     2. Het openbaar ministerie roept voor die tenuitvoerlegging zoo noodig
       de tusschenkomst in van het openbaar ministerie in andere
       rechtsgebieden, dat dan gelijken last kan geven, als in het voorgaande
       lid bedoeld.

     3. Artikel 146, tweede en derde lid, is ten aanzien van alle
       ambtenaren door of op wier last de tenuitvoerlegging geschiedt, van
       toepassing.

  Tweede afdeeling. Uitvoerbaarheid van beslissingen

  Artikel 557

     1. Voor zoover niet anders is bepaald, mag geen beslissing worden ten
       uitvoer gelegd, zoolang daartegen nog eenig gewoon rechtsmiddel
       openstaat en, zoo dit is aangewend, totdat het is ingetrokken of
       daarop is beslist.

     2. Is een mededeling als bedoeld in artikel 366 voorgeschreven, dan
       kan de tenuitvoerlegging van het vonnis of arrest geschieden na de
       betekening van die mededeling. Bij vonnissen of arresten bij verstek
       gewezen, waarbij zodanige mededeling niet behoeft te geschieden, kan
       de tenuitvoerlegging geschieden na de uitspraak. Door hoger beroep of
       beroep in cassatie wordt de tenuitvoerlegging geschorst of opgeschort.

     3. De laatste volzin van het tweede lid geldt niet:

               1. voor bevelen bij het vonnis of arrest verleend, die dadelijk
            uitvoerbaar zijn;

               2. indien naar het oordeel van het openbaar ministerie vaststaat
            dat het rechtsmiddel na het verstrijken van de daarvoor gestelde
            termijn is aangewend, tenzij op verzoek van degene die het middel
            aanwendde, en na zijn verhoor, indien hij dit bij het verzoek
            heeft gevraagd, de voorzieningenrechter van het gerechtshof of de
            rechtbank anders bepaalt.

     4. Een uitspraak op de vordering van het openbaar ministerie, als
       bedoeld in artikel 36e van het Wetboek van Strafrecht, kan eerst
       worden tenuitvoergelegd nadat de veroordeling, als bedoeld in artikel
       36e, eerste onderscheidenlijk derde lid, van het Wetboek van
       Strafrecht, in kracht van gewijsde is gegaan.

  Artikel 558

     1. Terzake van alle door de Nederlandse strafrechter onherroepelijk
       opgelegde hoofdstraffen en bijkomende straffen kan gratie worden
       verzocht en verleend, met dien verstande dat geen gratie wordt
       verleend van onvoorwaardelijke geldboeten tot en met een bedrag van
       EUR 340.

     2. Gratie kan voorts worden verzocht en verleend terzake van:

               a. straffen krachtens een rechterlijke beslissing in een vreemde
            staat opgelegd, en in Nederland ten uitvoer te leggen met
            toepassing van artikel 43 van de Wet overdracht tenuitvoerlegging
            strafvonnissen of na ongegrondverklaring van een bezwaarschrift
            ingediend krachtens artikel 35 van die wet;

               b. een gevangenisstraf die door het Internationaal Strafhof is
            opgelegd wegens een misdrijf gericht tegen de rechtspleging van
            het Strafhof en waarvan de tenuitvoerlegging in Nederland
            geschiedt overeenkomstig artikel 67 of 68 van de Uitvoeringswet
            Internationaal Strafhof;

               c. straffen of maatregelen opgelegd in een andere lidstaat van de
            Europese Unie en in Nederland ten uitvoer te leggen met
            toepassing van de Wet wederzijdse erkenning en tenuitvoerlegging
            geldelijke sancties en beslissingen tot confiscatie en de Wet
            wederzijdse erkenning en tenuitvoerlegging vrijheidsbenemende en
            voorwaardelijke sancties.

     3. Ter zake van door de Nederlandse rechter onherroepelijk opgelegde
       maatregelen van terbeschikkingstelling met verpleging van
       overheidswege, plaatsing in een inrichting voor stelselmatige daders,
       oplegging vrijheidsbeperkende maatregel, onttrekking aan het verkeer
       en ontneming van het wederrechtelijk verkregen voordeel kan gratie
       worden verzocht en verleend.

  Artikel 558a

     1. Een verzoekschrift om gratie schort de tenuitvoerlegging of ingang
       van de straf waarvan gratie wordt verzocht en waarvan de
       tenuitvoerlegging nog niet is aangevangen, op in de gevallen, waarin
       het verzoek betrekking heeft op een onherroepelijk vonnis of arrest
       met een veroordeling tot:

               a. een vrijheidsstraf van zes maanden of minder;

               b. een vrijheidsstraf van zes maanden of minder die
            voorwaardelijk was opgelegd en waarvan ingevolge artikel 14g
            of 77dd van het Wetboek van Strafrecht de tenuitvoerlegging is
            bevolen;

               c. een geldboete;

               d. een taakstraf.

     2. Een verzoekschrift om gratie schort voorts de tenuitvoerlegging van
       de straf of maatregel op in de gevallen, waarin een jaar na het
       onherroepelijk worden van de rechterlijke beslissing waarvan gratie
       wordt verzocht, de tenuitvoerlegging, anders dan op verzoek van de
       veroordeelde, nog niet is aangevangen.

     3. Bij algemene maatregel van bestuur kunnen regels worden gesteld
       omtrent het tijdstip van de aanvang van de tenuitvoerlegging, bedoeld
       in het eerste en tweede lid.

  Artikel 559

   Artikel 558a blijft buiten toepassing indien:

     a. de veroordeelde ongeoorloofd afwezig is;

     b. de veroordeelde rechtens zijn vrijheid is ontnomen, hetzij uit
       hoofde van de rechterlijke beslissing waarbij de vrijheidsstraf
       waarvan gratie wordt verzocht werd opgelegd, hetzij uit anderen hoofde
       krachtens rechterlijke beslissing in Nederland of in een vreemde
       staat;

     c. het verzoekschrift om gratie betrekking heeft op een of meer
       straffen of maatregelen ten aanzien waarvan reeds eerder op een
       verzoekschrift om gratie is beschikt;

     d. het verzoekschrift wordt ingediend op het tijdstip dat de
       veroordeelde tot een vrijheidsstraf of vrijheidsbenemende maatregel
       zich bevindt op het grondgebied van een vreemde staat welke een
       Nederlands verzoek om zijn uitlevering in behandeling heeft genomen of
       met het oog daarop zijn voorlopige aanhouding heeft gelast;

     e. het verzoek betrekking heeft op straffen of maatregelen, waarvan de
       tenuitvoerlegging aan een vreemde staat is overgedragen.

  Artikel 559a

     1. Onze Minister van Veiligheid en Justitie doet mededeling van het
       ingaan van de opschorting van de tenuitvoerlegging die is verbonden
       aan het indienen van een verzoekschrift aan het openbaar ministerie en
       de veroordeelde.

     2. Wanneer een verzoekschrift om gratie van een vrijheidsstraf, van de
       maatregel van terbeschikkingstelling met verpleging van overheidswege
       of van de maatregel van plaatsing in een inrichting voor stelselmatige
       daders is ingediend, zonder dat de wet daaraan de opschorting van de
       tenuitvoerlegging verbindt, kan Onze Minister van Veiligheid en
       Justitie niettemin bepalen dat de tenuitvoerlegging wordt opgeschort
       of geschorst zolang op het verzoek niet is beschikt. Hij doet daarvan
       mededeling aan het openbaar ministerie.

     3. De opschorting of schorsing gaat in, zodra het openbaar ministerie
       dat met de tenuitvoerlegging van de rechterlijke beslissing is belast,
       kennis heeft gekregen van de mededeling, bedoeld in het eerste lid. De
       opschorting of schorsing duurt totdat op het verzoekschrift is
       beslist.

     4. Het openbaar ministerie draagt na de mededeling, bedoeld in het
       eerste of tweede lid, zorg dat de tenuitvoerlegging van de straf of
       maatregel waarvan gratie is verzocht, wordt opgeschort of geschorst
       overeenkomstig de te dien aanzien geldende wettelijke voorschriften.

  Artikel 560

   Een verzoekschrift om gratie dat van een derde afkomstig is wordt buiten
   verdere behandeling gelaten, indien blijkt dat degene aan wie de straf of
   maatregel is opgelegd, niet met het verzoek instemt.

  Artikel 560a

   Verzoeken strekkende tot vermindering, verandering of kwijtschelding van
   andere door de Nederlandse strafrechter opgelegde maatregelen dan genoemd
   in artikel 558, derde lid, worden in handen gesteld van de autoriteit, die
   wettelijk bevoegd is de tenuitvoerlegging van die maatregelen te
   beindigen of de daarbij opgelegde verplichtingen te wijzigen of te niet
   te doen, ten einde daarop te beslissen.

  Artikel 560b

   Indien gunstig wordt beschikt op een verzoekschrift om gratie terzake van
   een straf of maatregel, waarvan de tenuitvoerlegging reeds is aangevangen
   of voltooid, wordt het bedrag van de betaalde geldboete of van het reeds
   betaalde gedeelte van het door de rechter vastgestelde bedrag van het
   wederrechtelijk verkregen voordeel teruggegeven.

   Voorwerpen die verbeurd zijn verklaard of aan het verkeer zijn onttrokken,
   worden na een gunstige beslissing op een verzoekschrift om gratie van die
   straf of maatregel door de bewaarder teruggegeven. Artikel 119, tweede
   lid, is van overeenkomstige toepassing.

  Artikel 561

     1. Voor zover de tenuitvoerlegging is toegelaten, wordt de
       strafbeschikking of het vonnis of arrest zodra mogelijk ten uitvoer
       gelegd.

     2. Bestaat de straf uit geldboete of een maatregel als bedoeld in
       artikel 36f van het Wetboek van Strafrecht, dan bepaalt het openbaar
       ministerie dat met de tenuitvoerlegging is belast, de dag of - in
       geval van toepassing van artikel 24a van het Wetboek van Strafrecht -
       de dagen waarop de betaling uiterlijk moet geschieden. Het ziet erop
       toe dat de veroordeelde hierover tijdig wordt ingelicht. De verdachte
       behoeft niet nader te worden ingelicht indien in de strafbeschikking
       is vermeld op welke dag of dagen de betaling uiterlijk moet
       geschieden.

     3. Het openbaar ministerie kan uitstel van betaling verlenen of
       betaling in termijnen toestaan. Indien artikel 24a van het Wetboek van
       Strafrecht is toegepast, kan het openbaar ministerie op verzoek van de
       veroordeelde schriftelijk een voor hem gunstiger regeling van de
       betaling toestaan.

  Artikel 561a [Vervallen per 16-10-1964]

  Artikel 562

     1. Indien vr de tenuitvoerlegging van een in kracht van gewijsde
       gegaan vonnis of arrest, houdende veroordeling tot vrijheidsstraf, de
       veroordeelde is gaan lijden aan een ziekelijke stoornis van zijn
       geestvermogens, kan het gerecht dat het vonnis of arrest heeft
       uitgesproken, de opschorting der tenuitvoerlegging bevelen.

     2. De opschorting wordt bevolen, hetzij op de vordering van het
       openbaar ministerie, hetzij op het verzoekschrift van den raadsman van
       den veroordeelde. Ten aanzien van den raadsman gelden de bepalingen
       van den Derden Titel van het Eerste Boek.

     3. Na het herstel wordt het bevel tot opschorting door hetzelfde
       gerecht, op vordering van het openbaar ministerie, ingetrokken.

  Artikel 563

     1. Indien, ondanks de ziekelijke stoornis van de geestvermogens van
       den veroordeelde, de tenuitvoerlegging van een andere dan bij het
       voorgaand artikel bedoelde straf mogelijk is, wordt de curator op de
       gewone wijze tot voldoening aan het vonnis of arrest uitgenoodigd. Zoo
       de veroordeelde nog geen curator heeft, wordt deze zoo noodig te dien
       einde benoemd op de vordering van het openbaar ministerie op welks
       last de tenuitvoerlegging moet plaats hebben.

     2. Ten aanzien van de vervangende straf is het voorgaand artikel van
       toepassing.

  Derde afdeeling. Tenuitvoerlegging van strafbeschikkingen, bevelen tot
  vrijheidsbeneming en veroordeelende vonnissen of arresten

  Artikel 564

     1. De last tot tenuitvoerlegging van een bevel tot vrijheidsbeneming
       of veroordeelend vonnis of arrest behelst eene zoo nauwkeurig
       mogelijke aanduiding van den te vatten persoon, eene opgave van de
       beslissing of het bevel waarop de aanhouding steunt, en eene
       vermelding van de plaats waarheen de aangehoudene moet worden
       overgebracht, of van den rechter of ambtenaar voor wien hij moet
       worden geleid.

     2. Indien de last zulks uitdrukkelijk bepaalt, kan de te vatten
       persoon, voorzover het volkenrecht en het interregionale recht dit
       toelaten, buiten het rechtsgebied van een rechtbank worden
       aangehouden.

     3. Het bepaalde in het voorgaande lid geldt niet, wanneer de last
       betrekking heeft op een bevel tot medebrenging van een verdachte,
       getuige, deskundige of tolk.

     4. Hij die overeenkomstig de last een persoon heeft aangehouden,
       geleidt deze onverwijld naar de plaats of voor de rechter of
       ambtenaar, in de last vermeld.

     5. Geschiedt de aanhouding buiten het rechtsgebied van een rechtbank,
       dan zijn de artikelen 539b, tweede, derde en vierde lid, 539n en 539o
       van overeenkomstige toepassing.

     6. Bij of krachtens algemene maatregel van bestuur kunnen
       voorschriften worden gegeven omtrent het geven van een last als
       bedoeld in het eerste lid.

  Artikel 564a

   Indien de aanhouding is verricht buiten het rechtsgebied van een rechtbank
   en de aangehoudene beweert niet te zijn de persoon tegen wie de last is
   gericht, dan geeft hij, die de aanhouding heeft verricht, onverwijld en op
   de snelst mogelijke wijze van die bewering van de aangehoudene kennis aan
   het openbaar ministerie dat de last heeft gegeven.

  Artikel 565

     1. De met de tenuitvoerlegging belaste ambtenaar kan ter aanhouding
       van de te vatten persoon elke plaats betreden en doorzoeken.

     2. Met het oog op de vaststelling van de verblijfplaats van de aan te
       houden persoon kan de officier van justitie, of, indien de artikelen
       de hulpofficier of de opsporingsambtenaar als bevoegd aanwijzen, deze
       ambtenaar, de in de artikelen 96 tot en met 102a, 125i tot en met
       125m, 126g, 126k tot en met 126ni en 126ui bedoelde bevoegdheden
       toepassen, en kan de rechter-commissaris op vordering van de officier
       van justitie de bevoegdheid van artikel 110 toepassen, met dien
       verstande dat:

               a. een bevoegdheid slechts met het oog op de vaststelling van de
            verblijfplaats van de aan te houden persoon wordt toegepast in
            geval de aan te houden persoon wordt vervolgd of is veroordeeld
            tot een vrijheidsstraf dan wel hem een vrijheidsbenemende
            maatregel is opgelegd voor een misdrijf van dezelfde ernst als
            waarvoor de bevoegdheid in gevolge het desbetreffende artikel mag
            worden toegepast;

               b. een bevoegdheid die in gevolge het desbetreffende artikel
            alleen na een machtiging door de rechter-commissaris kan worden
            toegepast, met het oog op de vaststelling van de verblijfplaats
            van de aan te houden persoon eveneens slechts na schriftelijke
            machtiging, op vordering van de officier van justitie te verlenen
            door de rechter-commissaris, wordt toegepast;

               c. indien voor de toepassing van een bevoegdheid in gevolge het
            desbetreffende artikel een bevel of vordering is vereist, in
            geval van toepassing met het oog op de vaststelling van de
            verblijfplaats van de aan te houden persoon het bevel of de
            vordering, voor zover relevant de gegevens bevat die daarin
            volgens de desbetreffende wetsartikelen moeten zijn opgenomen.

  Artikel 566

     1. De opneming van een persoon tegen wien een bevel tot
       vrijheidsbeneming of veroordeelend vonnis of arrest wordt ten uitvoer
       gelegd, in de daartoe bestemde gevangenis of inrichting, geschiedt
       hetzij op vertoon van het bevel tot voorloopige hechtenis of
       inverzekeringstelling, of wel van het veroordeelend vonnis of arrest
       of een uittreksel daarvan, hetzij op vertoon van den last tot
       tenuitvoerlegging van het openbaar ministerie.

     2. In het laatste geval doet de ambtenaar, die den last heeft gegeven,
       het bevel tot voorloopige hechtenis of inverzekeringstelling of,
       ingeval van tenuitvoerlegging van vrijheidsstraf, het veroordeelend
       vonnis of arrest of een uittreksel daarvan ten spoedigste toekomen aan
       het hoofd van het gesticht.

     3. In geval van tenuitvoerlegging van een vrijheidsstraf, opgelegd bij
       een mondeling vonnis, geschiedt de in het eerste lid van dit artikel
       bedoelde opneming op vertoon van:

               a. hetzij het proces-verbaal der terechtzitting, dan wel een
            afschrift daarvan of uittreksel daaruit;

               b. hetzij het aan het dubbel van de dagvaarding of de oproeping
            gehechte stuk, dan wel een afschrift daarvan, houdende
            aantekening van het mondelinge vonnis;

               c. hetzij de last tot tenuitvoerlegging van het openbaar
            ministerie, dan wel een afschrift daarvan.

     4. Artikel 146, tweede lid, is van toepassing op alle ambtenaren door
       wie of op wier last de tenuitvoerlegging geschiedt.

     5. In het geval, bedoeld in het vorige lid, onder c, doet de ambtenaar
       die de last heeft gegeven, hetzij het proces-verbaal van de
       terechtzitting, dan wel een afschrift daarvan of uittreksel daaruit,
       hetzij het aan het dubbel van de dagvaarding of oproeping gehechte
       stuk, dan wel een afschrift daarvan, houdende aantekening van het
       mondelinge vonnis, ten spoedigste toekomen aan het hoofd van het
       gesticht.

  Artikel 567

   De hoofden van gevangenissen, tuchtscholen en inrichtingen, waarin de
   straf van arrest wordt ten uitvoer gelegd, zijn verplicht een register te
   houden volgens een door Onze Minister van Veiligheid en Justitie vast te
   stellen model.

  Artikel 568

     1. In het register worden bij de opneming van een persoon tegen wien
       een bevel tot vrijheidsbeneming of veroordeelend vonnis of arrest
       wordt ten uitvoer gelegd, diens naam, voornaam, beroep, geboorteplaats
       en woon- of verblijfplaats ingeschreven. Indien het een of ander
       onbekend is, wordt daarvan melding gemaakt.

     2. De inschrijving wijst verder aan:

       den rechter of den ambtenaar, wiens beslissing wordt ten uitvoer
       gelegd;

       de dagteekening van die beslissing;

       den dag en het uur, waarop de opneming geschiedt, en zoo mogelijk het
       oogenblik waarop de vrijheidsbeneming is aangevangen;

       bij veroordeeling, den duur der straf.

     3. De inschrijving wordt mede onderteekend door den ambtenaar die het
       bevel, vonnis of arrest ten uitvoer legt. Deze ontvangt van het hoofd
       van het gesticht de schriftelijke verklaring dat de opneming heeft
       plaats gehad, welke verklaring hij overlegt aan den ambtenaar op wiens
       last de tenuitvoerlegging is geschied.

  Artikel 569

     1. In het bovengemeld register wordt ter zijde van de inschrijving
       aangeteekend de dag en het uur waarop het verblijf van den gevangene
       of verpleegde in het gesticht ophoudt, met vermelding van de
       beslissing krachtens welke, of van eenige andere oorzaak ten gevolge
       waarvan dit plaats heeft.

     2. Het hoofd van het gesticht onderteekent de inschrijving alsmede de
       aanteekeningen in dit artikel bedoeld.

  Artikel 570

     1. De invrijheidstelling geschiedt door het hoofd van het gesticht:

               a. op de laatste dag van de straftijd, indien de duur van de
            straf niet meer is dan drie dagen;

               b. op de laatste dag van de straftijd die geen zondag of algemeen
            erkende feestdag is, indien de duur van de straf meer dan drie
            dagen en minder dan twee maanden is;

               c. in andere gevallen van tenuitvoerlegging van een
            vrijheidsstraf, op de laatste dag van de straftijd die geen
            zaterdag, zondag of algemeen erkende feestdag is;

               d. zodra de geldigheid van het bevel tot vrijheidsbeneming
            ophoudt;

               e. zodra het bevoegd gezag de last tot invrijheidstelling aan het
            hoofd van het gesticht verstrekt.

     2. De invrijheidstelling vindt in geen geval plaats na het ogenblik
       waarop de straftijd verstrijkt.

     3. Indien de invrijheidstelling ingevolge het eerste lid, aanhef en
       onder a, b of c, geschiedt alvorens de straftijd geheel is verstreken,
       vervalt het recht van tenuitvoerlegging voor het nog resterende
       gedeelte van de straf.

     4. Voor de toepassing van de vorige leden van dit artikel wordt, in
       gevallen waarin ten aanzien van een gedeelte van de straf een bevel
       als bedoeld in artikel 14a van het Wetboek van Strafrecht is gegeven,
       met dat gedeelte alleen rekening gehouden voor zover de
       tenuitvoerlegging daarvan door de rechter is gelast.

  Artikel 570a

   Indien de veroordeelde meer dan een straf achtereenvolgens moet ondergaan,
   worden zij voor de toepassing van artikel 570, eerste lid, aanhef en onder
   a, b of c, als n straf aangemerkt.

  Artikel 570b

     1. Onze Minister kan de tenuitvoerlegging van een vrijheidsstraf
       onderbreken op verzoek van de betrokkene of ambtshalve.

     2. Onze Minister kan nadere regels stellen aangaande het onderbreken
       van de tenuitvoerlegging, bedoeld in het eerste lid. Deze betreffen in
       elk geval de criteria waaraan de betrokkene moet voldoen om voor
       strafonderbreking in aanmerking te komen, de bevoegdheid tot en de
       wijze van verlening alsmede de voorwaarden die hieraan kunnen worden
       verbonden.

     3. Ten aanzien van de beslissingen omtrent de onderbreking van de
       tenuitvoerlegging als bedoeld in het eerste lid is hoofdstuk XIII van
       de Penitentiaire beginselenwet van toepassing.

  Artikel 571

     1. De rechtbanken waken voor de nakoming van de voorschriften der
       artikelen 566-570 en doen te dien einde de gevangenissen, tuchtscholen
       en inrichtingen, waarin de straf van arrest wordt ten uitvoer gelegd,
       binnen haar rechtsgebied door commissarissen uit haar midden op
       onbepaalde tijden, doch ten minste tweemaal 's jaars, bezoeken.

     2. Van de bevindingen wordt telkenmale schriftelijk verslag gedaan aan
       Onze Minister van Veiligheid en Justitie.

     3. De officieren van justitie zijn verplicht tot het bezoeken en het
       doen van verslag op den voet als in de voorgaande leden is vermeld.

  Artikel 572

     1. De tenuitvoerlegging van strafbeschikkingen, vonnissen of arresten,
       houdende veroordeling tot geldboete of tot een maatregel als bedoeld
       in artikel 36f van het Wetboek van Strafrecht, geschiedt door of
       vanwege het openbaar ministerie dat de strafbeschikking heeft
       uitgevaardigd of de zaak aanhangig heeft gemaakt.

     2. Bij of krachtens algemene maatregel van bestuur worden omtrent de
       tenuitvoerlegging voorschriften gegeven. Deze voorschriften hebben in
       ieder geval betrekking op de plaats en wijze van betaling van de
       geldboeten en de maatregelen, bedoeld in artikel 36f van het Wetboek
       van Strafrecht, de termijn waarbinnen die betaling moet zijn geschied,
       de verantwoording van de ontvangen geldbedragen, alsmede op de kosten
       van verhaal, de invorderingskosten daaronder begrepen.

     3. De in het tweede lid bedoelde voorschriften hebben wat betreft de
       tenuitvoerlegging van strafbeschikkingen, vonnissen of arresten,
       houdende veroordeling tot geldboete, voorts betrekking op de
       administratiekosten.

     4. Degene te wiens laste verhaal plaatsvindt is de kosten daarvan
       verschuldigd, ook indien de strafbeschikking, het vonnis of het arrest
       na het instellen van verzet, hoger beroep of beroep in cassatie
       daartegen wordt vernietigd.

  Artikel 572a

   De officier van justitie kan van een ieder vorderen de gegevens te
   verstrekken die redelijkerwijs noodzakelijk zijn voor de tenuitvoerlegging
   van een vonnis, een arrest of een strafbeschikking houdende veroordeling
   tot geldboete of tot een maatregel als bedoeld in de artikelen 36e en 36f
   van het Wetboek van Strafrecht. Artikel 96a, derde lid, is van
   overeenkomstige toepassing.

  Artikel 573

     1. Bij gebreke van volledige betaling binnen de ingevolge artikel 561
       bepaalde termijn wordt het verschuldigde bedrag, vermeerderd met de
       verhogingen voorzien in artikel 24b van het Wetboek van Strafrecht, na
       voorgaande schriftelijke waarschuwing, op de voorwerpen van de
       veroordeelde verhaald. In verband met het verhaal kan woonplaats
       worden gekozen ten parkette van het openbaar ministerie dat met de
       tenuitvoerlegging is belast.

     2. Het met de tenuitvoerlegging belaste openbaar ministerie kan van
       het nemen van verhaal afzien.

     3. Is volledig verhaal onmogelijk gebleken of daarvan met toepassing
       van het vorige lid afgezien, dan wordt, na voorgaande schriftelijke
       waarschuwing, de vervangende vrijheidsstraf ten uitvoer gelegd.

     4. Tenzij de veroordeelde hier te lande geen bekende woon- of
       verblijfplaats heeft, wordt tot tenuitvoerlegging van vervangende
       vrijheidsstraf niet overgegaan dan nadat veertien dagen zijn
       verstreken sedert de dag waarop de in het voorgaande lid bedoelde
       waarschuwing aan hem is verzonden.

  Artikel 574

     1. Op voorwerpen, inbeslaggenomen op grond van artikel 94a, geschiedt
       het verhaal op de wijze voorzien in het Wetboek van Burgerlijke
       Rechtsvordering krachtens het onherroepelijke vonnis of arrest of de
       onherroepelijke strafbeschikking waarbij de geldboete, de verplichting
       tot betaling van een geldbedrag aan de staat ter ontneming van
       wederrechtelijk verkregen voordeel als bedoeld in artikel 36e van het
       Wetboek van Strafrecht en de verplichting tot betaling aan de staat
       van een som gelds ten behoeve van het slachtoffer als bedoeld in
       artikel 36f van het Wetboek van Strafrecht is opgelegd.

     2. Dit vonnis of arrest of deze strafbeschikking geldt als de titel
       bedoeld in artikel 704, eerste lid, van het Wetboek van Burgerlijke
       Rechtsvordering. Betekening van deze titel aan de veroordeelde en, zo
       het beslag onder een derde is gelegd, ook aan deze, kan plaatsvinden
       door betekening van een kennisgeving inhoudende de bij het vonnis of
       arrest dan wel de strafbeschikking opgelegde straf, voor zover voor
       het nemen van verhaal van belang.

     3. Ten aanzien van derden die geheel of gedeeltelijk recht menen te
       hebben op de inbeslaggenomen voorwerpen zijn de bepalingen van het
       Wetboek van Burgerlijke Rechtsvordering van toepassing.

  Artikel 575

     1. Op voorwerpen van de veroordeelde die niet op grond van artikel 94a
       in beslag zijn genomen geschiedt verhaal krachtens een dwangbevel,
       medebrengende het recht om die goederen zonder vonnis aan te tasten.
       Verhaal kan mede worden genomen op voorwerpen als bedoeld in artikel
       94a, derde en vierde lid, die niet reeds voor het onherroepelijk
       worden van het vonnis of arrest in beslag zijn genomen.

     2. Het dwangbevel wordt in naam van de Koning uitgevaardigd door het
       openbaar ministerie, dat met de tenuitvoerlegging van het vonnis, het
       arrest of de strafbeschikking is belast. Het wordt ten uitvoer gelegd
       als een vonnis van de burgerlijke rechter.

     3. De tenuitvoerlegging van het dwangbevel kan niet worden geschorst
       dan door een verzet, hetwelk evenwel nimmer gericht zal kunnen zijn
       tegen het vonnis, het arrest of de strafbeschikking, waarbij de
       geldboete werd opgelegd. Verzet wordt gedaan bij een met redenen
       omkleed bezwaarschrift, hetwelk vr de verkoop en uiterlijk binnen
       zeven dagen, te rekenen van de dag der inbeslagneming, wordt ingediend
       bij het gerecht, waartoe de rechter behoort, die de straf heeft
       opgelegd. In geval van een strafbeschikking wordt het bezwaarschrift
       ingediend bij het gerecht dat van het daartegen gerichte verzet kennis
       heeft genomen of, indien verzet zou zijn gedaan, daarvan kennis had
       kunnen nemen. De behandeling van het verzet door de raadkamer vindt
       plaats in het openbaar. De beschikking van de raadkamer wordt
       onverwijld aan de veroordeelde betekend. Tegen de beschikking kan door
       de ambtenaar die het dwangbevel heeft uitgevaardigd binnen veertien
       dagen daarna en door de veroordeelde binnen veertien dagen na de
       betekening, beroep in cassatie worden ingesteld. De veroordeelde is in
       zijn beroep slechts ontvankelijk na voorafgaande consignatie van het
       nog verschuldigde bedrag en van al de kosten ter griffie van het
       gerecht, dat de beschikking heeft gegeven, of tot hetwelk de rechter,
       van wie de beschikking afkomstig is, behoort. De Hoge Raad beslist zo
       spoedig mogelijk.

     4. Ten aanzien van derden, die bij een inbeslagneming van voorwerpen
       daarop geheel of gedeeltelijk recht menen te hebben, zijn de
       bepalingen van het Wetboek van Burgerlijke Rechtsvordering van
       toepassing.

     5. De kosten van het verhaal krachtens dit artikel worden op gelijke
       voet als de geldboete, onderscheidenlijk de maatregel van artikel 36f
       van het Wetboek van Strafrecht, verhaald op de veroordeelde. Onder de
       kosten van het verhaal zijn begrepen de invorderingskosten.

  Artikel 576

     1. Verhaal kan zonder dwangbevel worden genomen op:

               a. inkomsten in geld uit arbeid van de veroordeelde;

               b. pensioenen, wachtgelden en andere uitkeringen waarop de
            veroordeelde aanspraak heeft;

               c. het tegoed van een rekening bij een bank als bedoeld in
            artikel 1:1 van de Wet op het financieel toezicht waarover de
            veroordeelde ten eigen bate vermag te beschikken.

     2. Verhaal met toepassing van het vorige lid geschiedt door middel van
       een schriftelijke kennisgeving van het openbaar ministerie dat met de
       tenuitvoerlegging van het vonnis, het arrest of de strafbeschikking is
       belast. De kennisgeving bevat een voor de uitoefening van het verhaal
       voldoende aanduiding van de persoon van de veroordeelde, en vermeldt
       welk bedrag uit hoofde van de veroordeling nog verschuldigd is, bij
       welke rechterlijke uitspraak of strafbeschikking de geldboete is
       opgelegd, alsmede de plaats waar de betaling moet geschieden. Zij
       wordt verstrekt aan degene onder wie het verhaal wordt genomen en
       betekend aan de veroordeelde.

     3. Door de betekening van de kennisgeving is degene onder wie het
       verhaal wordt genomen, verplicht tot betaling aan de Staat van het in
       de kennisgeving bedoelde bedrag voor zover de veroordeelde op hem een
       opeisbare vordering heeft of verkrijgt. Het openbaar ministerie
       bepaalt de termijn waarbinnen de betaling moet geschieden. De
       verplichting tot betaling vervalt zodra het uit hoofde van de
       veroordeling verschuldigde bedrag is betaald of verhaald en uiterlijk
       wanneer twee jaren na de dag van betekening zijn verstreken.

     4. Degene onder wie het verhaal wordt genomen kan zich niet ten nadele
       van de Staat beroepen op het tenietgaan of de vermindering van zijn
       schuld door betaling of door verrekening met een tegenvordering dan in
       de gevallen waarin hij daartoe ook bevoegd zou zijn geweest bij een op
       het tijdstip van de betekening overeenkomstig het Wetboek van
       Burgerlijke Rechtsvordering gelegd beslag onder derden. Indien een
       andere schuldeiser op de vordering waarop het verhaal wordt genomen,
       beslag heeft gelegd, is artikel 478 van dat Wetboek van
       overeenkomstige toepassing. Het verhaal wordt voor de toepassing van
       de artikelen 33 en 301 van de Faillissementswet met een beslag onder
       derden gelijkgesteld.

     5. Indien verhaal is genomen op vordering van de veroordeelde tot
       periodieke betalingen als bedoeld in het eerste lid, onder a en b,
       zijn de artikelen 475a tot en met 475g van het Wetboek van Burgerlijke
       Rechtsvordering van overeenkomstige toepassing.

     6. Iedere belanghebbende kan zich binnen zeven dagen na de betekening
       van de in het tweede lid van dit artikel bedoelde kennisgeving bij met
       redenen omkleed bezwaarschrift verzetten tegen het verhaal. Artikel
       575, derde lid, is op dit verzet van toepassing.

     7. De kosten van het verhaal krachtens dit artikel worden op gelijke
       voet als de geldboete, onderscheidenlijk de maatregel van artikel 36f
       van het Wetboek van Strafrecht, verhaald op de veroordeelde. Onder de
       kosten van verhaal zijn begrepen de invorderingskosten.

  Artikel 576a

   Bij algemene maatregel van bestuur kan worden bepaald dat de staat
   geldbedragen, verkregen uit de tenuitvoerlegging van geldboetes, op een
   daarbij vast te stellen grondslag en naar daarbij vast te stellen regelen
   ten goede laat komen aan een rechtspersoon die krachtens het publiekrecht
   is ingesteld.

  Artikel 577

     1. Indien niet in beslag genomen voorwerpen verbeurd zijn verklaard,
       dan wel openbaarmaking van de uitspraak op kosten van de veroordeelde
       is bevolen, vinden de artikelen 561, tweede en derde lid, en 572,
       eerste, tweede en vierde lid, overeenkomstige toepassing.

     2. Wanneer binnen de daarvoor bepaalde termijn noch uitlevering van de
       voorwerpen noch betaling van de geschatte waarde plaats heeft, dan wel
       de kosten van openbaarmaking niet worden betaald, vinden de artikelen
       573, 575 en 576 overeenkomstige toepassing.

  Artikel 577a

   Verbeurdverklaring van vorderingen wordt ten uitvoer gelegd door
   betekening van de uitspraak aan de schuldenaar.

  Artikel 577b

     1. Indien de maatregel bedoeld in artikel 36e van het Wetboek van
       Strafrecht is opgelegd, vinden de artikelen 561, tweede en derde lid,
       572, eerste, tweede en vierde lid, 573, eerste en tweede lid, en 574
       tot en met 576 overeenkomstige toepassing.

     2. Op vordering van het openbaar ministerie dat met de
       tenuitvoerlegging is belast, of op schriftelijk en gemotiveerd verzoek
       van de veroordeelde of van een benadeelde derde kan de rechter die de
       in het eerste lid genoemde maatregel heeft opgelegd, het daarin
       vastgestelde bedrag verminderen of kwijtschelden. Is het bedrag reeds
       betaald of verhaald, dan kan de rechter bevelen dat het geheel of
       gedeeltelijk zal worden teruggegeven of aan een door hem aangewezen
       derde zal worden uitgekeerd. Het bevel laat ieders recht op het
       teruggegeven of uitgekeerde bedrag onverlet.

     3. Wanneer blijkt dat een hoger bedrag is vastgesteld dan de som van
       het werkelijke voordeel, geeft de rechter een beschikking strekkende
       tot vermindering of teruggave, ten minste gelijk aan het verschil.

     4. Het openbaar ministerie en de verdachte onderscheidenlijk de
       benadeelde derde worden gehoord, althans hiertoe opgeroepen, tenzij -
       bij een tweede of volgende verzoek van de verdachte onderscheidenlijk
       de benadeelde derde - dit verzoek kennelijk ongegrond is.

     5. De behandeling van de vordering of het verzoek door de raadkamer
       vindt plaats in het openbaar, behoudens in het uitzonderingsgeval,
       bedoeld in het vierde lid.

     6. De vordering en het verzoek, bedoeld in het tweede lid, kunnen niet
       meer worden gedaan nadat drie jaren zijn verstreken sedert de dag
       waarop het bedrag, of het laatste gedeelte daarvan, is betaald of
       verhaald.

     7. De rechter kan ambtshalve bevelen dat de maatregel, hangende zijn
       beslissing, niet ten uitvoer zal worden gelegd. Het bevel wordt
       onverwijld ter kennis gebracht van het openbaar ministerie dat met de
       tenuitvoerlegging is belast.

     8. Door vermindering of kwijtschelding vervalt van rechtswege een
       reeds krachtens artikel 24b van het Wetboek van Strafrecht ingetreden
       verhoging.

  Artikel 577ba

     1. Bij gebreke van volledige betaling binnen de ingevolge artikel 561,
       tweede lid, bedoelde termijn kan krachtens een met redenen omklede
       machtiging van de rechter-commissaris, op vordering van de officier
       van justitie, een onderzoek worden ingesteld naar het vermogen van de
       veroordeelde.

     2. Het onderzoek is gericht op de vaststelling van de omvang van het
       vermogen van de veroordeelde waarop verhaal kan worden genomen ten
       behoeve van de tenuitvoerlegging van de maatregel, bedoeld in artikel
       36e van het Wetboek van Strafrecht.

     3. De vordering is met redenen omkleed en vermeldt de hoogte van de
       opgelegde betalingsverplichting, het bedrag dat de veroordeelde ter
       voldoening daarvan reeds heeft betaald en of er een vordering als
       bedoeld in artikel 577b, tweede lid, is gedaan.

     4. De rechter-commissaris verleent de machtiging, bedoeld in het
       eerste lid, indien:

               a. de hoogte van de resterende betalingsverplichting van
            aanzienlijk belang is, en;

               b. er aanwijzingen bestaan dat aan de veroordeelde voorwerpen
            toebehoren waarop krachtens artikel 577b verhaal kan worden
            genomen.

     5. De machtiging geldt voor ten hoogste zes maanden en kan op
       vordering van de officier van justitie telkens met een zelfde duur
       worden verlengd, totdat de maximale duur van twee jaren is bereikt.

     6. De rechter-commissaris waakt tegen nodeloze vertraging van het
       onderzoek. De officier van justitie verschaft eigener beweging of op
       verzoek van de rechter-commissaris de benodigde inlichtingen.

     7. Indien de officier van justitie oordeelt dat het onderzoek is
       voltooid of dat er voor de voortzetting daarvan geen grond bestaat,
       sluit hij het onderzoek bij schriftelijk gedagtekende beschikking. Een
       afschrift van de beschikking wordt aan de veroordeelde tegen wie het
       onderzoek was gericht betekend. De officier van justitie stelt de
       rechter-commissaris van het eindigen van het onderzoek op de hoogte.

     8. Het onderzoek naar het vermogen van de veroordeelde eindigt voorts:

               a. indien de geldigheidsduur van een ingevolge het eerste lid
            verleende machtiging is verstreken;

               b. indien de veroordeelde alsnog aan diens betalingsverplichting
            heeft voldaan.

  Artikel 577bb

     1. Ten behoeve van het onderzoek naar het vermogen van de veroordeelde
       is de opsporingsambtenaar bevoegd, bij bevel daartoe van de officier
       van justitie, in het belang van het onderzoek:

               a. van eenieder te vorderen op te geven of, en zo ja welke,
            vermogensbestanddelen hij onder zich heeft of heeft gehad, die
            toebehoren of hebben toebehoord aan degene tegen wie het
            onderzoek is gericht;

               b. van degene die daarvoor redelijkerwijs in aanmerking komt en
            die anders dan ten behoeve van persoonlijk gebruik gegevens
            verwerkt, te vorderen bepaalde opgeslagen of vastgelegde
            identificerende gegevens, in de zin van artikel 126nc, tweede
            lid, van een persoon te verstrekken;

               c. aan iedere aanbieder van een communicatiedienst een vordering
            te doen gegevens te verstrekken terzake van naam, adres,
            postcode, woonplaats, nummer en soort dienst van een gebruik van
            een communicatiedienst in de zin van artikel 126la;

               d. een persoon stelselmatig te volgen of stelselmatig de
            aanwezigheid of het gedrag van een persoon waar te nemen;

               e. zonder toestemming van de rechthebbende een besloten plaats,
            niet zijnde een woning, te betreden dan wel een technisch
            hulpmiddel aan te wenden teneinde die plaats op te nemen, aldaar
            sporen veilig te stellen of aldaar een technisch hulpmiddel te
            plaatsen teneinde de aanwezigheid of verplaatsing van een goed
            vast te kunnen stellen.

     2. Op de vordering bedoeld in het eerste lid, onderdeel a, is artikel
       126a, derde en vijfde lid van overeenkomstige toepassing.

     3. Op de vordering bedoeld in het eerste lid, onderdeel b, is artikel
       126nc, derde tot en met vijfde en zevende lid, van overeenkomstige
       toepassing.

     4. De officier van justitie kan in het belang van het onderzoek
       bepalen dat bij de uitoefening van de bevoegdheid, bedoeld in het
       eerste lid, onder d, een technisch hulpmiddel kan worden aangewend,
       voor zover daarmee geen vertrouwelijke communicatie wordt opgenomen.
       Een technisch hulpmiddel wordt niet op een persoon bevestigd, tenzij
       met diens toestemming.

     5. De officier van justitie kan in het belang van het onderzoek
       bepalen dat bij de uitoefening van de bevoegdheid, bedoeld in het
       eerste lid, onder d, een besloten plaats, niet zijnde een woning, kan
       worden betreden zonder toestemming van de rechthebbende.

     6. Op het bevel, bedoeld in het eerste lid, onderdeel d, is artikel
       126g, vierde lid, van overeenkomstige toepassing.

     7. De opsporingsambtenaar kan in afwachting van de komst van de
       deurwaarder de maatregelen nemen die redelijkerwijs nodig zijn om voor
       verhaal vatbare voorwerpen veilig te stellen. Deze maatregelen kunnen
       de vrijheid van personen die zich ter plaatse bevinden beperken.

  Artikel 577bc

     1. Een bevel van de officier van justitie als bedoeld in artikel 577bb
       alsmede een wijziging, aanvulling, verlenging of intrekking daarvan,
       wordt schriftelijk gegeven. Aan een schriftelijk bevel staat gelijk
       een mondeling bevel dat onverwijld op schrift is gesteld.

     2. Een bevel kan worden gewijzigd, aangevuld, verlengd of ingetrokken.

     3. Het bevel vermeldt:

               a. de naam van de veroordeelde;

               b. de geldigheidsduur van het bevel;

               c. voor zover nodig, de wijze waarop aan het bevel toepassing
            wordt gegeven.

     4. Indien een besloten plaats wordt betreden, vermeldt het bevel
       voorts:

               a. de plaats waarop het bevel betrekking heeft;

               b. bij toepassing van artikel 577bb, eerste lid, onderdeel e,
            voorts het tijdstip waarop of de periode waarbinnen aan het bevel
            uitvoering wordt gegeven.

     5. De opsporingsambtenaar maakt van de uitvoering van het bevel
       proces-verbaal op. Het proces-verbaal vermeldt:

               a. de gegevens, bedoeld in het derde en vierde lid;

               b. de wijze waarop aan het bevel uitvoering is gegeven;

               c. de gegevens die naar aanleiding van een bevel of op een
            vordering zijn verstrekt;

               d. de feiten en omstandigheden waaruit blijkt dat aan de
            voorwaarden genoemd in artikel 577bb is voldaan.

     6. Indien een bevel mondeling is gegeven en een wijziging, aanvulling,
       verlenging of intrekking van een bevel, als bedoeld in het tweede lid,
       niet op schrift is gesteld, wordt daarvan melding gemaakt in het
       proces-verbaal.

  Artikel 577bd

     1. De officier van justitie kan in het belang van het onderzoek van
       degene van wie redelijkerwijs kan worden vermoed dat hij toegang heeft
       tot bepaalde opgeslagen of vastgelegde gegevens, vorderen deze
       gegevens te verstrekken.

     2. Artikel 126nd, tweede tot en met vierde lid en zevende lid, is van
       overeenkomstige toepassing.

     3. De officier van justitie doet van de verstrekking van gegevens
       proces-verbaal opmaken, waarin worden vermeld:

               a. de gegevens bedoeld in artikel 126nd, derde lid;

               b. de naar aanleiding van de vordering verstrekte gegevens;

               c. de reden waarom de gegevens in het belang van het onderzoek
            worden gevorderd.

     4. De officier van justitie kan in het belang van het onderzoek
       bepalen dat een vordering als bedoeld in het eerste lid, betrekking
       kan hebben op gegevens die eerst na het tijdstip van de vordering
       worden verwerkt. De periode waarover de vordering zich uitstrekt is
       maximaal vier weken en kan telkens met maximaal vier weken worden
       verlengd. De officier van justitie vermeldt deze periode in de
       vordering. Het tweede en derde lid zijn van overeenkomstige
       toepassing.

     5. Indien een vordering betrekking heeft op gegevens die na het
       tijdstip van de vordering worden verwerkt, wordt de vordering
       beindigd zodra de verwerking niet meer in het belang van het
       onderzoek is. Van een wijziging, aanvulling, verlenging of beindiging
       van de vordering doet de officier van justitie proces-verbaal opmaken.

     6. De officier van justitie kan indien het belang van het onderzoek
       dit dringend vordert bepalen dat degene tot wie de vordering is
       gericht de gegevens direct na de verwerking verstrekt, dan wel telkens
       binnen een bepaalde periode na de verwerking verstrekt. De officier
       van justitie behoeft hiervoor voorafgaande schriftelijke machtiging
       van de rechter-commissaris.

     7. De officier van justitie kan indien het belang van het onderzoek
       dit vordert bij of terstond na de toepassing van het eerste of het
       vierde lid, degene van wie redelijkerwijs kan worden vermoed dat hij
       kennis draagt van de wijze van versleuteling van de in het eerste en
       vierde lid bedoelde gegevens, bevelen medewerking te verlenen aan het
       ontsleutelen van de gegevens door de versleuteling ongedaan te maken
       dan wel deze kennis ter beschikking te stellen. Dit bevel wordt niet
       gegeven aan de veroordeelde. Artikel 96a, derde lid, is van
       overeenkomstige toepassing.

  Artikel 577be

     1. De officier van justitie kan in het belang van het onderzoek een
       vordering doen gegevens te verstrekken over een gebruiker van een
       communicatiedienst en het communicatieverkeer met betrekking tot die
       gebruiker in de zin van artikel 126la.

     2. Artikel 126n, eerste lid, tweede volzin, tweede en derde lid, is
       van overeenkomstige toepassing.

     3. De officier van justitie doet van de vordering, bedoeld in het
       eerste lid, proces-verbaal opmaken, waarin worden vermeld:

               a. de naam van de veroordeelde;

               b. indien bekend, de naam of anders een zo nauwkeurig mogelijke
            aanduiding van de persoon omtrent wie gegevens worden gevorderd;

               c. de gegevens die worden gevorderd;

               d. indien de vordering betrekking heeft op gegevens die na het
            tijdstip van de vordering worden verwerkt, de periode waarover de
            vordering zich uitstrekt.

     4. Artikel 126n, zesde lid, is van overeenkomstige toepassing.

  Artikel 577bf

     1. De officier van justitie kan in het belang van het onderzoek aan
       een opsporingsambtenaar bevelen dat met een technisch hulpmiddel niet
       voor het publiek bestemde communicatie die plaatsvindt met
       gebruikmaking van de diensten van een aanbieder van een
       communicatiedienst, in de zin van artikel 126la, wordt opgenomen.

     2. Het bevel, bedoeld in het eerste lid, kan slechts worden gegeven na
       voorafgaande schriftelijke machtiging van de rechter-commissaris. De
       artikelen 126m, derde en vierde lid, en 126ma zijn van overeenkomstige
       toepassing.

     3. Het bevel wordt gegeven voor een duur van ten hoogste vier weken.
       Naast de gegevens bedoeld in artikel 577bc, derde lid, vermeldt het
       bevel:

               a. zo mogelijk het nummer of een andere aanduiding waarmee de
            individuele gebruiker van de communicatiedienst wordt
            gedentificeerd, en:

               b. voor zover bekend, de naam en het adres van de gebruiker, en:

               c. de aard van het technisch hulpmiddel of de technische
            hulpmiddelen waarmee de communicatie wordt opgenomen.

     4. De officier van justitie kan, indien de in het eerste lid bedoelde
       communicatie wordt opgenomen, indien het belang van het onderzoek dit
       vordert, tot degene van wie redelijkerwijs kan worden vermoed dat hij
       kennis draagt van de wijze van versleuteling van de communicatie, de
       vordering richten medewerking te verlenen aan het ontsleutelen van de
       gegevens door hetzij deze kennis ter beschikking te stellen, hetzij de
       versleuteling ongedaan te maken. De vordering wordt niet gericht tot
       de veroordeelde. Artikel 96a, derde lid, is van overeenkomstige
       toepassing.

     5. De vordering, bedoeld in het vierde lid, kan slechts worden gedaan
       na voorafgaande schriftelijke machtiging van de rechter-commissaris.

     6. Artikel 577bc, vijfde lid, is van overeenkomstige toepassing.

  Artikel 577bg

     1. Indien het onderzoek naar het vermogen van de veroordeelde is
       geindigd, zijn de artikelen 126bb en 126dd van overeenkomstige
       toepassing.

     2. Zodra twee maanden zijn verstreken nadat het onderzoek is geindigd
       en aan de betrokkenen mededeling, bedoeld in artikel 126bb is gedaan,
       draagt de officier van justitie ervoor zorg dat processen-verbaal en
       voorwerpen waaraan gegevens kunnen worden ontleend en die zijn
       verkregen met toepassing van de in de artikelen 577ba tot en met 577bf
       genoemde bevoegdheden, worden vernietigd. Van de vernietiging wordt
       proces-verbaal opgemaakt.

  Artikel 577c

     1. Indien de veroordeelde niet aan het vonnis of arrest waarbij de
       verplichting is opgelegd tot betaling van een geldbedrag aan de staat
       ter ontneming van wederrechtelijk verkregen voordeel voldoet en
       volledig verhaal op grond van de artikelen 574 tot en met 576 op diens
       vermogen niet mogelijk is gebleken, kan de rechter op vordering van de
       officier van justitie verlof tot de tenuitvoerlegging van lijfsdwang
       van ten hoogste drie jaar verlenen.

     2. De vordering tot het verlenen van het verlof wordt ingesteld en
       behandeld door de raadkamer van het gerecht waarbij de zaak in laatste
       feitelijke aanleg is behandeld.

     3. De officier van justitie roept de veroordeelde op voor de
       behandeling van de vordering. De behandeling vindt plaats in het
       openbaar.

     4. De vordering wordt niet toegewezen indien de veroordeelde
       aannemelijk maakt dat hij buiten staat is aan de betalingsverplichting
       te voldoen.

     5. Bij de beoordeling van de vordering houdt de raadkamer rekening met
       gedeeltelijke betalingen die door de veroordeelde zijn verricht en het
       verhaal dat reeds ingevolge de artikelen 574 tot en met 576 door het
       openbaar ministerie is genomen.

     6. Bij toewijzing van de vordering bepaalt de raadkamer de duur van de
       lijfsdwang. Op vordering van de officier van justitie, op verzoek van
       de verdachte of ambtshalve kan de raadkamer de omvang van het nog
       verschuldigde bedrag vaststellen. De toepassing van de lijfsdwang heft
       de verschuldigdheid niet op. De beslissing van de raadkamer wordt aan
       de veroordeelde betekend. Artikel 564 is van overeenkomstige
       toepassing.

     7. De lijfsdwang kan te allen tijde worden beindigd door de officier
       van justitie. De lijfsdwang eindigt indien de veroordeelde alsnog
       volledig voldoet aan de verplichting tot betaling van het
       verschuldigde bedrag. De veroordeelde kan de rechter verzoeken om
       opheffing van de lijfsdwang. Artikel 577b, vierde en vijfde lid, is
       van overeenkomstige toepassing.

  Artikel 577d

     1. Indien, bij een strafbeschikking of een bevel als bedoeld in
       artikel 14a van het Wetboek van Strafrecht, storting van een
       waarborgsom als aanwijzing of bijzondere voorwaarde is gesteld, vinden
       de artikelen 561, tweede lid, en derde lid, eerste zin en 572, eerste,
       tweede en vierde lid overeenkomstige toepassing.

     2. Voor de storting wordt in geen geval een langere termijn gesteld
       dan drie maanden, te rekenen van de dag waarop het vonnis, het arrest
       of de strafbeschikking voor tenuitvoerlegging vatbaar is geworden.

     3. Teruggave van de waarborgsom geschiedt op last van het openbaar
       ministerie dat met de tenuitvoerlegging van het vonnis, het arrest of
       de strafbeschikking is belast.

  Artikel 578

     1. Indien het openbaar ministerie overeenkomstig artikel 257a
       aanwijzingen geeft, bepaalt het daarbij de termijn binnen welke aan
       die aanwijzingen moet zijn voldaan, en zo nodig tevens de plaats waar
       zulks moet geschieden. De gestelde termijn kan worden verlengd.

     2. Wanneer, binnen drie jaren na voldoening van een bedrag of
       overdracht van voorwerpen, als bedoeld in artikel 257a, tweede lid,
       onder c of in artikel 511c, blijkt dat dit een hogere waarde
       vertegenwoordigt dan de som van het werkelijke voordeel verkregen door
       middel of uit de baten van het strafbare feit of soortgelijke feiten,
       beveelt het openbaar ministerie - hetzij ambtshalve, hetzij op verzoek
       van de gewezen verdachte of veroordeelde - de teruggave van een
       geldbedrag gelijk aan het verschil.

     3. Binnen veertien dagen nadat de gewezen verdachte of veroordeelde
       kennis heeft gekregen van de beslissing op een overeenkomstig het
       vorige lid gedaan verzoek, kan hij schriftelijk beklag doen bij het
       gerecht ter griffie waarvan het bedrag is voldaan of het voorwerp is
       overgedragen.

     4. Het beklag kan ook worden gedaan wanneer dertig dagen zijn
       verstreken sedert de indiening van het verzoek en daarop inmiddels nog
       niet is beslist.

     5. De behandeling van het klaagschrift door de raadkamer vindt plaats
       in het openbaar. Acht het gerecht het beklag gegrond, dan beveelt het
       de teruggave van het in het tweede lid bedoelde verschil. Artikel
       577b, negende lid, is van overeenkomstige toepassing. Tegen de
       beslissing van de raadkamer staat geen rechtsmiddel open.

  Artikel 578a

     1. Indien de officier van justitie overeenkomstig artikel 511c een
       schikking met de verdachte of veroordeelde aangaat, bepaalt hij de
       termijn waarbinnen aan de termen van die schikking moet worden
       voldaan. Tot dat tijdstip is de termijn waarbinnen ingevolge artikel
       511b, eerste lid, een vordering aanhangig moet zijn gemaakt geschorst.
       Door voldoening aan die termen vervalt het recht tot indiening van de
       vordering of is, indien die vordering reeds is ingediend, de zaak van
       rechtswege geindigd.

     2. Wanneer na voldoening aan die termen blijkt van omstandigheden die
       de toepasselijkheid van de maatregel bedoeld in artikel 36e van het
       Wetboek van Strafrecht zouden hebben uitgesloten, kan de gewezen
       verdachte of veroordeelde de officier van justitie verzoeken om
       teruggave van betaalde geldbedragen of overgedragen voorwerpen.

     3. Binnen veertien dagen nadat de gewezen verdachte of veroordeelde
       kennis heeft gekregen van de beslissing op een overeenkomstig het
       voorgaande lid gedaan verzoek, kan hij schriftelijk beklag doen bij de
       rechtbank waarbij de officier van justitie is geplaatst.

     4. Het beklag kan ook worden gedaan wanneer dertig dagen zijn
       verstreken sedert de indiening van het verzoek en inmiddels daarop
       niet is beslist.

     5. Acht de rechtbank het beklag gegrond, dan beveelt zij de teruggave
       van betaalde geldbedragen of overgedragen voorwerpen naar maatstaven
       van redelijkheid en billijkheid.

     6. De behandeling van het klaagschrift door de raadkamer vindt plaats
       in het openbaar.

     7. Het verzoek, bedoeld in het tweede lid, kan niet meer worden gedaan
       nadat drie jaren zijn verstreken sedert de dag waarop het bedrag of
       het laatste gedeelte daarvan, is betaald.

  Derde afdeling A. Gijzeling

  Artikel 578b

     1. De officier van justitie kan, indien niet of niet volledig verhaal
       heeft plaatsgevonden overeenkomstig de artikelen 574, 575 en 576, bij
       de kantonrechter van de rechtbank van het arrondissement waar het
       adres is van degene aan wie in een strafbeschikking de geldboete is
       opgelegd waarvoor verhaal is gezocht, een vordering instellen om te
       worden gemachtigd het dwangmiddel gijzeling jegens deze toe te passen.
       Als het adres van degene aan wie de geldboete is opgelegd wordt
       aangemerkt het in de basisregistratie personen vermelde adres alsmede
       het adres dat de verdachte bij het doen van verzet heeft opgegeven.
       Indien degene aan wie de geldboete is opgelegd niet als ingezetene
       staat ingeschreven in de basisregistratie personen, kan de vordering
       tevens door de officier van justitie in het arrondissement
       Noord-Nederland bij de kantonrechter van de rechtbank Noord-Nederland
       worden ingesteld.

     2. De kantonrechter bepaalt de duur van de gijzeling, die ten minste
       n dag en ten hoogste een week beloopt per strafbaar feit. Voor elke
       volle EUR 25 van het bedrag waarvoor verhaal is gezocht, wordt niet
       meer dan n dag opgelegd.

     3. Op de vordering wordt niet beslist dan nadat degene aan wie de
       geldboete is opgelegd door de kantonrechter is gehoord, althans
       behoorlijk is opgeroepen. De oproeping van degene die niet als
       ingezetene staat ingeschreven in de basisregistratie personen en die
       bij het doen van verzet geen adres heeft opgegeven, vindt plaats in de
       Staatscourant. Indien degene aan wie de geldboete is opgelegd niet
       bekend is met de vervolging, wordt de oproeping betekend. Tegen de
       beslissing van de kantonrechter staat geen rechtsmiddel open. Artikel
       273, eerste lid, is van overeenkomstige toepassing.

     4. De officier van justitie of de ambtenaar die door hem is belast met
       de toepassing van de gijzeling heeft voor het in gijzeling stellen van
       degene aan wie de geldboete is opgelegd toegang tot elke plaats.

     5. De gijzeling wordt gestaakt zodra het verschuldigde bedrag is
       betaald. De toepassing van gijzeling heft de verschuldigdheid niet op.

  Vierde afdeeling. Rechtsgeding tot herkenning van veroordeelden of van andere
  gevonniste personen

  Artikel 579

   Indien iemand die tot het ondergaan van straf is aangehouden, blijft
   ontkennen de veroordeelde te zijn, of indien daaromtrent niettegenstaande
   erkentenis twijfel blijft bestaan, beslist het gerecht dat in eersten
   aanleg van het strafbaar feit heeft kennis genomen, of hij al of niet de
   veroordeelde is.

  Artikel 580

     1. Tot het onderzoek wordt, op de vordering van het openbaar
       ministerie, in eene door het gerecht te bepalen terechtzitting met den
       meesten spoed overgegaan.

     2. Het openbaar ministerie doet de aangehoudene, de getuigen en
       deskundigen die van zijnentwege zullen worden gehoord en die waarop de
       aangehoudene zich beroept, dagvaarden of oproepen. Het tweede lid van
       artikel 260 vindt met betrekking tot al deze getuigen overeenkomstige
       toepassing.

     3. Indien het openbaar ministerie weigert een getuige of deskundige te
       doen oproepen, kan het gerecht op verzoek van de aangehoudene de
       oproeping van die getuige of deskundige bevelen. De artikelen 263 en
       264 zijn van overeenkomstige toepassing.

     4. Indien de zaak bij een rechterlijk college is aangebracht, wordt de
       aangehoudene door het bestuur van de raad voor rechtsbijstand op last
       van de voorzitter een raadsman toegevoegd. Ten aanzien van de raadsman
       gelden de bepalingen van de derde titel van het Eerste Boek.

  Artikel 581

     1. Het onderzoek en de beslissing geschieden overeenkomstig de
       bepalingen van Titel VI van het Tweede Boek of van Titel I van het
       Vierde Boek, naar gelang de zaak bij een rechtbank of bij de Hoge Raad
       is aangebracht. Artikel 394 is van overeenkomstige toepassing.

     2. Voor zover de in het eerste lid genoemde bepalingen betrekking
       hebben op een getuige wiens identiteit niet of slechts ten dele
       blijkt, vinden zij geen toepassing.

  Artikel 582

   Indien het gerecht de identiteit niet aanneemt, gelast het de
   invrijheidstelling. In het andere geval wordt de tenuitvoerlegging geacht
   te zijn aangevangen op het oogenblik der vrijheidsbeneming.

  Artikel 583

     1. De vonnissen en arresten, houdende beslissingen omtrent de
       identiteit, zijn vatbaar voor zoodanig beroep als tegen de vonnissen
       of arresten waarbij over het strafbaar feit uitspraak werd gedaan,
       openstond.

     2. Het beroep wordt naar de gewone regelen ingesteld en vervolgd. Het
       onderzoek en de beslissing geschieden overeenkomstig den Tweeden of
       Derden Titel van het Derde Boek, naar gelang hooger beroep dan wel
       beroep in cassatie is ingesteld.

  Artikel 584

   Ten aanzien van personen die tot het ondergaan van eenigen maatregel zijn
   aangehouden, vindt deze afdeeling overeenkomstige toepassing, met dien
   verstande dat, indien de identiteit wordt aangenomen, tot toepassing van
   den maatregel wordt overgegaan.

  Vijfde afdeeling. Wijze van kennisgeving van gerechtelijke mededelingen aan
  natuurlijke personen

  Artikel 585

     1. De kennisgeving van gerechtelijke mededelingen aan natuurlijke
       personen, als in dit wetboek en het Wetboek van Strafrecht voorzien,
       geschiedt door:

               a. betekening;

               b. toezending;

               c. mondelinge mededeling.

     2. Betekening geschiedt door uitreiking van een gerechtelijk schrijven
       op de bij de wet voorziene wijze.

     3. Toezending geschiedt door middel van een gewone of aangetekende
       brief over de post dan wel op een bij of krachtens algemene maatregel
       van bestuur bepaalde wijze.

     4. Een mondelinge mededeling wordt zo spoedig mogelijk in een
       proces-verbaal of anderszins schriftelijk vastgelegd.

  Artikel 586

     1. De kennisgeving van gerechtelijke mededelingen behoeft alleen door
       betekening te geschieden in de gevallen bij de wet bepaald.
       Dagvaardingen en aanzeggingen die aan het openbaar ministerie of de
       procureur-generaal bij de Hoge Raad zijn opgedragen, worden steeds
       betekend, tenzij de wet anders bepaalt of toelaat.

     2. De kennisgeving van gerechtelijke mededelingen in andere gevallen
       geschiedt door toezending, tenzij de wet bepaalt of toelaat dat de
       kennisgeving mondeling wordt gedaan.

  Artikel 587

     1. De uitreiking van het gerechtelijk schrijven als bedoeld in artikel
       585, tweede lid, geschiedt door de post.

     2. De uitreiking kan in spoedeisende gevallen of, indien dit om enige
       andere reden wenselijk is, door het openbaar ministerie worden
       opgedragen aan een ambtenaar van politie, aangesteld voor de
       uitvoering van de politietaak, dan wel een andere ambtenaar of
       functionaris, voor zover die ambtenaar of functionaris door Onze
       Minister van Veiligheid en Justitie daartoe is aangewezen.

  Artikel 588

     1. De uitreiking geschiedt:

               a. aan hem wie in Nederland in verband met de strafzaak waarop de
            uit te reiken gerechtelijke mededeling betrekking heeft rechtens
            zijn vrijheid is ontnomen en aan hem wie in Nederland in andere
            bij of krachtens algemene maatregel van bestuur bepaalde gevallen
            rechtens zijn vrijheid is ontnomen: in persoon;

               b. aan alle anderen: in persoon of indien betekening in persoon
            niet is voorgeschreven en de mededeling in Nederland wordt
            aangeboden:

                         1. aan het adres waar de geadresseerde als ingezetene is
                 ingeschreven in de basisregistratie personen, dan wel,

                         2. indien de geadresseerde niet als ingezetene is
                 ingeschreven in de basisregistratie personen, aan de woon-
                 of verblijfplaats van de geadresseerde, dan wel,

                         3. indien de geadresseerde niet als ingezetene is
                 ingeschreven in de basisregistratie personen noch een
                 feitelijke woon- of verblijfplaats van hem bekend is, aan de
                 griffier van de rechtbank van het arrondissement waar de
                 zaak zal dienen of laatstelijk heeft gediend.

     2. De uitreiking aan de geadresseerde van wie de woon- of
       verblijfplaats in het buitenland bekend is, geschiedt door toezending
       van de mededeling door het openbaar ministerie, hetzij rechtstreeks,
       hetzij door tussenkomst van de bevoegde buitenlandse autoriteit of
       instantie en, voor zover een verdrag van toepassing is, met
       inachtneming van dat verdrag. Dagvaardingen worden vertaald in de taal
       of een van de talen van het land waar de geadresseerde verblijft dan
       wel, voor zover aannemelijk is dat hij slechts een andere taal machtig
       is, in die taal. Met betrekking tot andere gerechtelijke mededelingen
       kan volstaan worden met een vertaling van de essentile onderdelen
       daarvan. Indien de bevoegde buitenlandse autoriteit of instantie
       bericht dat de mededeling aan de geadresseerde is uitgereikt, geldt
       deze uitreiking als betekening in persoon, zonder dat hiervan nog uit
       een afzonderlijke akte behoeft te blijken.

     3. Indien in het geval bedoeld in het eerste lid, onderdeel b, onder
       1 of 2,

               a. de geadresseerde niet wordt aangetroffen, geschiedt de
            uitreiking aan degene die zich op dat adres bevindt en die zich
            bereid verklaart het stuk onverwijld aan de geadresseerde te doen
            toekomen;

               b. niemand wordt aangetroffen, geschiedt de uitreiking aan de
            geadresseerde of aan een door deze gemachtigde op de plaats die
            vermeld wordt in een schriftelijk bericht dat op het in de
            mededeling vermelde adres wordt achtergelaten. Uitreiking aan een
            door de geadresseerde schriftelijk gemachtigde geldt als
            betekening in persoon;

               c. geen uitreiking heeft kunnen geschieden, wordt de mededeling
            teruggezonden aan de autoriteit van welke zij is uitgegaan.
            Indien blijkt dat de geadresseerde op de dag van aanbieding en
            tenminste vijf dagen nadien als ingezetene in de basisregistratie
            personen was ingeschreven op het in de mededeling vermelde adres,
            wordt de mededeling vervolgens uitgereikt aan de griffier van de
            rechtbank van het arrondissement waar de zaak zal dienen of
            laatstelijk heeft gediend. Het openbaar ministerie zendt alsdan
            een afschrift van de mededeling onverwijld toe aan dat adres, van
            welk feit aantekening wordt gedaan op de akte van uitreiking,
            bedoeld in artikel 589.

     4. In het belang van een goede uitvoering van dit artikel kunnen bij
       of krachtens algemene maatregel van bestuur nadere regels worden
       gesteld.

  Artikel 588a

     1. In de navolgende gevallen wordt een afschrift van de dagvaarding of
       oproeping van de verdachte om op de terechtzitting of nadere
       terechtzitting te verschijnen toegezonden aan het laatste door de
       verdachte opgegeven adres:

               a. indien de verdachte bij zijn eerste verhoor in de
            desbetreffende strafzaak aan de verhorende ambtenaar een adres in
            Nederland heeft opgegeven waaraan mededelingen over de strafzaak
            kunnen worden toegezonden;

               b. indien de verdachte bij het begin van het onderzoek op de
            terechtzitting in eerste aanleg een adres in Nederland heeft
            opgegeven waaraan mededelingen over de strafzaak kunnen worden
            toegezonden;

               c. indien door of namens de verdachte bij het instellen van een
            gewoon rechtsmiddel in de betrokken zaak een adres in Nederland
            is opgegeven waaraan mededelingen over de strafzaak kunnen worden
            toegezonden.

     2. De verdachte kan in het adres, bedoeld in het eerste lid, wijziging
       brengen door een verklaring in persoon af te leggen bij het openbaar
       ministerie bij hetwelk de zaak in behandeling is.

     3. Verzending van een afschrift als bedoeld in het eerste lid kan
       achterwege worden gelaten indien:

               a. het opgegeven adres gelijk is aan het adres waaraan de
            dagvaarding of oproeping ingevolge artikel 588 moet worden
            uitgereikt;

               b. de verdachte, nadat hij bij een eerdere gelegenheid als
            bedoeld in het eerste lid een adres heeft opgegeven waaraan
            mededelingen over de strafzaak kunnen worden toegezonden, bij een
            volgende gelegenheid uitdrukkelijk te kennen geeft dit adres niet
            te willen handhaven;

               c. de dagvaarding of oproeping inmiddels aan de verdachte in
            persoon dan wel aan een andere persoon als bedoeld in artikel
            588, derde lid, onder b, is uitgereikt.

     4. Bij de verzending, bedoeld in het eerste lid, wordt de voor de
       dagvaarding of oproeping geldende termijn in acht genomen.

     5. Bij of krachtens algemene maatregel van bestuur kunnen nadere
       regels worden gesteld met betrekking tot de toepassing van dit
       artikel.

  Artikel 589

     1. Van iedere uitreiking als bedoeld in artikel 585, tweede lid, wordt
       een akte opgemaakt, waarin zijn vermeld:

               1. de autoriteit van welke het gerechtelijk schrijven uitgaat;

               2. het nummer van het schrijven;

               3. de persoon voor wie het schrijven bestemd is;

               4. de persoon aan wie het is uitgereikt;

               5. de plaats van uitreiking;

               6. de dag en het uur van uitreiking.

     2. Wordt met het gerechtelijk schrijven gehandeld overeenkomstig de
       eerste volzin van artikel 588, derde lid, aanhef en onderdeel c, dan
       vermeldt de akte de dag van aanbieding van het stuk aan het adres van
       degene voor wie het bestemd is.

     3. De akte wordt door hen die met de uitreiking zijn belast, ieder
       voor zover het zijn bevindingen en handelingen betreft, ter plaatse
       van die bevindingen en handelingen naar waarheid opgemaakt en terstond
       ondertekend.

     4. Het model van de akte wordt vastgesteld door Onze Minister van
       Veiligheid en Justitie. Deze kan nadere voorschriften geven in het
       belang van een goede uitvoering van dit artikel. Deze voorschriften
       worden in de Staatscourant bekend gemaakt.

  Artikel 590

     1. De rechter kan, indien de uitreiking niet heeft plaats gehad
       overeenkomstig het bepaalde in artikel 588, eerste en derde lid, en
       589, de betekening nietig verklaren.

     2. Indien de geadresseerde als ingezetene is ingeschreven in de
       basisregistratie personen, doch ter terechtzitting blijkt dat hij
       feitelijk op een ander adres verblijft, kan de rechter de oproeping
       van de niet verschenen verdachte bevelen.

     3. Indien aan de verzendplicht ingevolge artikel 588a niet of niet
       tijdig is voldaan, beveelt de rechter de schorsing van het onderzoek
       ter terechtzitting tenzij:

               a. zich een omstandigheid heeft voorgedaan waaruit voortvloeit
            dat de dag van de terechtzitting of nadere terechtzitting de
            verdachte tevoren bekend was, dan wel

               b. zich anderszins een omstandigheid heeft voorgedaan waaruit
            voortvloeit dat de verdachte kennelijk geen prijs stelt op
            berechting in zijn tegenwoordigheid.

  Titel II. Kosten

  Artikel 591

     1. Aan de gewezen verdachte of zijn erfgenamen wordt uit 's Rijks kas
       een vergoeding toegekend voor de kosten, welke ingevolge het bij en
       krachtens de Wet tarieven in strafzaken bepaalde ten laste van de
       gewezen verdachte zijn gekomen, voor zover de aanwending dier kosten
       het belang van het onderzoek heeft gediend of door de intrekking van
       dagvaardingen of rechtsmiddelen door het openbaar ministerie nutteloos
       is geworden.

     2. Het bedrag van de vergoeding wordt op verzoek van de gewezen
       verdachte of zijn erfgenamen vastgesteld. Het verzoek moet worden
       ingediend binnen drie maanden na het eindigen van de zaak. De
       vaststelling geschiedt bij het gerecht in feitelijke aanleg waarvoor
       de zaak tijdens de beindiging daarvan werd vervolgd of anders het
       laatst werd vervolgd, en wel door de rechter of raadsheer in de
       enkelvoudige kamer die de zaak heeft behandeld of, indien de
       behandeling van de zaak plaatsvond door een meervoudige kamer, door de
       voorzitter daarvan. De rechter of raadsheer geeft voor het bedrag van
       de vergoeding een bevelschrift van tenuitvoerlegging af.

     3. De behandeling van het verzoek door de raadkamer vindt plaats in
       het openbaar.

     4. Uitbetaling geschiedt door de griffier.

     5. Een en ander vindt overeenkomstige toepassing op rechtsgedingen tot
       herkenning van veroordeelden of van andere gevonniste personen, op de
       behandeling van vorderingen als bedoeld in de artikelen 509j en 509o
       of het beroep als bedoeld in artikel

       509v en op de behandeling van klaagschriften als bedoeld in de
       artikelen 552a tot en met 552b.

  Artikel 591a

     1. Indien de zaak eindigt zonder oplegging van straf of maatregel en
       zonder dat toepassing is gegeven aan artikel 9a van het Wetboek van
       Strafrecht wordt aan de gewezen verdachte of zijn erfgenamen uit 's
       Rijks kas een vergoeding toegekend voor zijn ten behoeve van het
       onderzoek en de behandeling der zaak gemaakte reis- en verblijfkosten,
       berekend op de voet van het bij en krachtens de Wet tarieven in
       strafzaken bepaalde.

     2. Indien de zaak eindigt zonder oplegging van straf of maatregel en
       zonder dat toepassing is gegeven aan artikel 9a van het Wetboek van
       Strafrecht kan aan de gewezen verdachte of zijn erfgenamen uit 's
       Rijks kas een vergoeding worden toegekend voor de schade welke hij
       tengevolge van tijdverzuim door de vervolging en de behandeling der
       zaak ter terechtzitting werkelijk heeft geleden, alsmede, behoudens
       voorzover artikel 44a van de Wet op de rechtsbijstand van toepassing
       is, in de kosten van een raadsman. Een vergoeding voor de kosten van
       een raadsman gedurende de verzekering en de voorlopige hechtenis is
       hierin begrepen. Een vergoeding voor deze kosten kan voorts worden
       toegekend in het geval dat de zaak eindigt met oplegging van straf of
       maatregel op grond van een feit, waarvoor voorlopige hechtenis niet is
       toegelaten.

     3. De voorgaande leden zijn van overeenkomstige toepassing voor ouders
       van een minderjarige verdachte, die zijn opgeroepen ingevolge artikel
       496, eerste lid.

     4. De artikelen 90, 91 en 591, tweede tot en met vijfde lid zijn van
       overeenkomstige toepassing.

     5. Indien de gewezen verdachte na het indienen van zijn verzoek
       overleden is, geschiedt de toekenning ten behoeve van zijn erfgenamen.

  Artikel 592

     1. De kosten van uitlevering of overbrenging van voorwerpen ingevolge
       een bevel van de rechter-commissaris of van de officier van justitie
       kunnen de betrokken persoon op de begroting van de rechter-commissaris
       of van de officier van justitie uit 's Rijks kas worden vergoed.

     2. De kosten van het nakomen van een vordering tot het verstrekken van
       gegevens of tot het medewerking verlenen aan het ontsleutelen van
       gegevens krachtens de artikelen 126m, 126n, 126nc tot en met 126ni,
       126t, 126u, 126uc tot en met 126ui en 126zja tot en met 126zp kunnen
       de betrokkene uit 's Rijks kas worden vergoed. Hierbij kan een lager
       bedrag worden vergoed voor zover degene tot wie het bevel zich richt,
       niet de administratie heeft gevoerd en de daartoe behorende boeken,
       bescheiden en andere gegevensdragers heeft bewaard als voorgeschreven
       in artikel 10 van Boek 2 en artikel 15i van Boek 3 van het Burgerlijk
       Wetboek.

     3. De rechter-commissaris of de officier van justitie geeft een
       bevelschrift van tenuitvoerlegging af.

  Artikel 592a

   Indien een benadeelde partij zich in het geding heeft gevoegd, beslist de
   rechter die een uitspraak als bedoeld in artikel 333 of 335 doet, over de
   kosten door de benadeelde partij, de verdachte en, in het in artikel 51g,
   vierde lid bedoelde geval, diens ouders of voogd gemaakt en ten behoeve
   van de tenuitvoerlegging nog te maken.

  Algemene bepaling

  Artikel 593

     1. De Algemene termijnenwet is niet van toepassing op de termijnen,
       gesteld in de artikelen 50, tweede lid, tweede volzin, 345, 379 en
       396.

     2. Voor de toepassing van de Algemene termijnenwet worden de
       termijnen, gesteld in de artikelen 265, eerste lid, 370, eerste lid,
       en 398, sub 1, als termijnen in de zin van artikel 1, tweede lid, van
       die wet aangemerkt.

  Slotbepaling

   Het in werking treden van het Wetboek van Strafvordering wordt nader bij
   de wet geregeld.

   Lasten en bevelen, dat deze in het Staatsblad zal worden geplaatst, en dat
   alle Ministerieele Departementen, Autoriteiten, Colleges en Ambtenaren wie
   zulks aangaat, aan de nauwkeurige uitvoering de hand zullen houden.

   Gegeven te 's-Gravenhage, den 15den Januari 1921

   WILHELMINA.

   De Minister van Justitie,

   HEEMSKERK.

   Uitgegeven den acht en twintigsten Januari 1921.

   De Minister van Justitie,

   HEEMSKERK.
"""